Welcome to Media Xchange Manager (MxM)

  • Mixed-Vendor Support

  • Profile mobility for user login

  • Call Tracking and Accounting

  • Highly scalable- up to 2,500 User Profiles

  • H.323 Version 4 compliant gatekeeper, including auto-discovery and registration of nodes and address translation

  • Advanced Directory Services, such as Lightweight Directory Access Protocol (LDAP)

  • Simplified Outbound Gateway Dialing

  • Neighboring Zone Management

  • Remote End Point Configuration

  • Inter-zone Bandwidth Management

  • Simplified Automatic Call Distribution (ACD)

  • Ad-hoc Videoconferencing

  • Call Forward, Call Pickup and Call Transfer

  • Remote Call Initiation

  • Integrated Videoconferencing Bridge (VCB)

  • Asset Management Reporting

  • Remote upgrading of end points' videoconferencing software

  • Least Cost Routing Testing

  • Clustered MXM configuration

  • 3261 compliant SIP Proxy

  • Remote access to nodes using virtual network computing programs.

Welcome to Media Xchange Manager® (MXM)

Emblaze-VCON's Media Xchange Manager® (MXM) revolutionizes the management of Video over IP within an enterprise-wide network. It transfers many administration and configuration tasks from the individual end points, to the network, where they belong.

Click to see services provided by the MXM.

To get started, try one of these links:

Working with the MXM | Instructions with a how-to approach for using the MXM.
Concepts | Explanations of MXM management features.
Node and Group Properties | Explanations of definable properties.
Administrator Views | Descriptions of the various tables and views.
Main View | Explanations about the Main View, your workspace and how to customize them.

Note

Click here to read more about using this online help.


Emblaze-VCON Products

Emblaze-VCON is able to meet varying enterprise demands by providing several systems which can be managed through the MXM server:

Conferencing End Points

vPoint HD; HD5000; HD3000; ViGO; HDDK; HD2000

Conferencing Server Products

Emblaze VCON VCB; SecureConnect; IGC 2000; IPNexus

vPoint HD is an ideal software conferencing client for PCs and laptops, providing the highest quality video in the personal conferencing industry. It includes data rates from 64Kbps to 1.5Mbps, streaming capability, H.264 video, an encryption client (if your organization has installed Emblaze-VCON's Advanced Encryption Server), record and playback of video e-mail.

When deployed in conjunction with vPoint HD, the MXM provides the advanced technology needed for high-quality videoconferencing throughout the organization. Now, with the click of a button, users can "invite" a 3rd party into their conference and everyone will automatically be placed into a multipoint conference bridge. Other video telephony features, such as video call transfer and video call forward are also a part of vPoint HD. Additionally, from the MXM console, the network administrator can remotely upgrade all vPoint HD endpoints, as well as manage those endpoints on a day-to-day basis.

The HD5000 combines the versatility of a high-performance multimedia platform with high-quality videoconferencing. Utilizing the newest H.264 video standard, and clear, crisp audio, the HD5000 brings users face-to-face with the people and organizations they need to be in touch with.

The HD5000 also incorporates advanced data conferencing capabilities, allowing you to turn any videoconference into a fully interactive workgroup meeting. Users can share presentations and receive files during a conference.

The HD3000 is Emblaze-VCON's newest and most advanced set-top conferencing system, combining videoconferencing, streaming video and multipoint conferencing all in one. Users receive high-quality, life-like video and crisp, clear audio.

The HD3000 streaming capabilities extend the reach of any point-to-point or multipoint videoconference out over the network, where it can be viewed by any authorized person with a streaming viewer.

The HD3000's built-in MCU allows for multiparty videoconferences without any additional cost, and provides the best value of any set-top conferencing appliance in the market today.

The ViGO™ is a portable videoconferencing appliance with a USB interface for PC or laptop connectability. Running on Emblaze-VCON's vPoint™ software, It provides business travelers high-quality videoconferencing both in the office and on the road.

  • The Emblaze VCON High Definition Development Kit (HDDK) is a complete set of 32 bit OCX custom controls for integrating all of Emblaze-VCON's visual communication capabilities into new or existing applications. The HDDK is a software development environment that allows in-house developers, original equipment manufacturers,system integrators, independent software vendors, and end-user organizations to create custom-built applications at both the desktop and group system level.

The HD2000 is Emblaze-VCON’s set-top videoconferencing engine for integration into a custom multimedia room environment. The HD2000 produces high quality video with extremely low latency and IP conferencing data rates up to 4Mbps.

With an embedded MCU and streaming capabilities, as well as a suite of integration APIs, the HD2000 can be used to create any custom application in an array of industries such as healthcare, large education facilities and corporate boardrooms.

The Emblaze VCON VCB, a module of the MXM, provides management of multipoint videoconferences and multimedia streaming to several concurrent participants. Users can also initiate ad-hoc conferences, which are multipoint conferences that were expanded from point-to-point conferences.

The Emblaze-VCON SecureConnect family of products extends the benefits of IP-based communications safely beyond the edges of the managed data network. The SecureConnect family includes the Application Level Gateway (ALG) Proxy Server, the Advanced Encryption Server and the Encryption Client.

The Emblaze-VCON Interactive Group Communication System 2000 (IGC 2000) is the first interactive audio conferencing system that truly simulates the environment of all participants being in the same room. Each participant has individual control to enhance their own conferencing experience. By allowing all remote participants to have unique conference control, the IGC 2000 directly reduces callbacks, provides tools necessary for faster decision making and assists in simulating same room communication dynamics.

IPNexus is a complete suite of IP - based collaborative tools, a truly Integrated Collaborative Environment (ICE). Instant messaging, application sharing and file transfer capabilities are incorporated into a single, easy-to-use application designed to optimize employee productivity and efficiency.


Replacing the MXM License Key

The following circumstances require replacement of your MXM license key:

Replacing a temporary demo version with a permanent, purchased version. Your initial key code is valid for 30 days.

Changing the number of permitted registered users.

Adding optional features to your MXM.

NOTE

This process requires that an initial MXM is already set up.

To replace your MXM's license key

  1. In the Administrator window, click the MXM entry or any of its managed node s.

  2. In the MXM menu, choose Show License Page.

  3. In the Properties dialog box’s License tab, click Export Key to create a license file for the MXM on the host computer.

  4. Send the license file to your local Emblaze-VCON distributor. You will then receive a new key code from the distributor.

  5. Save the new license code file to a location on your network.

  6. After receiving a new license file from your Emblaze-VCON distributor, run the MXM Administrator application. Enter the MXM Properties License tab again.

  7. Click New Key. The Open dialog box appears.

  8. Browse to the location where you saved the license code file. Click Open.

  9. When prompted to apply the license code, click OK.

  10. To implement the license change and close the dialog box, click OK again.


Emblaze-VCON Technical Support

This Help utility was designed to help you set up and work with your MXM easily so that you can enjoy its many features.

If a situation occurs that is not covered by the Help or the supplied Administrator's Guide, contact your local Emblaze-VCON distributor, and request assistance from their Emblaze-VCON-trained technical support department. Please describe the problem, device, and PC operating system (if applicable), and any other relevant details.

Also, you may access the Technical Support section of the Emblaze-VCON website (http://www.emblaze-vcon.com/support/index.shtml) in order to check its knowledge base or initiate other customer support processes:

Support Notes | Troubleshoot or receive technical information about specific Emblaze-VCON products.
Downloads | Download a new software release or a free product evaluation.
Demo Numbers | Test your videoconferencing system.
License Key Requests | Request a permanent license key for your organization’s MXM(s).


Getting Started

Media Xchange Manager® (MXM) is a management system for an organization's videoconferencing network. Its users are Administrators. As an Administrator with Super User capabilities, you can:

Define all administrators and their various privileges. How?

Create a new MXM Server tree in the Administrator, within which you can manage its configuration and registered nodes. How?

Set up the MXM Server's configuration and define its properties. How?

Set up the nodes which will be managed. How?

Define templates to make node-setup more efficient. How?

Directly manage registered end points' configurations. How?

Set up hunting group of nodes, to make call management more efficient. How?

Set up Administrative groups in order to place nodes in logical groups within the organization. How?

Prepare the system to provide gateway dialing services over ISDN connections. How?

Use the least expensive service and routes for LAN-to-ISDN calls through a gateway. How?

Set up MXM configurations for Multipoint Control Units (MCU) that register with the MXM. How?

Set up the configuration for an Emblaze-VCON VCB and the multipoint videoconferences that it manages. How?

Set up the configuration for Accord® MGC™ to provide gateway and MCU services to registered end points. How?

Set up information exchange and collaboration between IP-Nexus clients. How?

Set up an Emblaze-VCON SecureConnect environment which allows your end points to hold protected conferences, while your network employs firewalls and NAT. How?

Upgrade and maintain consistent videoconferencing software versions throughout your organization. How?

Initiate LAN and ISDN point-to-point calls for registered end points from the MXM Administrator.
How (for LAN)? How (for ISDN)?

Set up online directories (LDAP) for convenient calling to other users in the same videoconferencing network. How?

Enable videoconferencing with users that are located in zones managed by other MXMs and gatekeepers, as well as defining available resources and services for inter-zone videoconferencing. How?

Set up SIP User Agents configurations and manage their communications among them and between registered H.323 end points. How?

Monitor the system status. How?

Define the use of Telephony Exchange Functions (Call Forwarding, Call Pickup, Call Transfer, Invite to Ad-hoc Conference) within the local zone and to other zones. How?

Run an application which connects to registered node. How?

Customize the MXM Administrator application's workspace. How?


Defining MXM System Properties

MXM servers have properties which define their operation and abilities.

To define MXM system properties

  1. In the Main View, click the MXM node at the top and then click the Display Properties button Display Properties button.

  2. Edit any of the available properties:

MXM | Connection, System Information, Dial Plan, LDAP Settings
Call Control | System Bandwidth Control, Call Settings, Ad-hoc Resources, Number Manipulation, Number Manipulation Groups
ISDN Call Routing | System Location, Dialing Prefixes
Security | Security Mode, License, Non-registered Devices
H.323 Gatekeeper | Zone Settings, Advanced Settings
Reporting | Billing, Event Log

  3. Click OK.


Login to New MXM

In the Administrator application, you may manage multiple MXM servers. When you have to set up a new MXM Server configuration, you start by creating a new MXM object in the Main View of the MXM Administrator application.

To log in to a new MXM

  1. In the MXM menu, click Login to New MXM.

  2. Enter the information for the new configured MXM.

Network Address | Type, or select from the drop-down list, the IP address of the MXM.
Port | TCP/IP port number. Automatically provided by the system.
User | Type the administrator user name.
Password | Type the administrator password.

Note

To log in the first time, use the default values: User: su and Password: 1234. If you want, change the password afterwards.


Changing Exchange Function Numbers

In the MXM System properties, the System Functions tab includes the names of available functions (such as gateway dialing, call pickup and call forwarding) and the numbers that the end point dials to activate each of them. You may change the number for any of the functions.

To change the number of a function

  1. In the Main View, right-click the MXM system item, point to Property, MXM, and then click Dial Plan. The MXM Properties dialog box opens to the Dial Plan tab.

  2. In the Number column, double-click the number that already represents the function that you want to change.

  3. Type the number that you want.

  4. Click OK.


Granting Login Permission

A node is added to the MXM after the MXM accepts a login request sent by the node. The MXM may automatically accept the registration attempt (Open Mode), require manual registration by the administrator (Closed Mode), or reject the attempt.

If the MXM is in Open Mode for Emblaze-VCON end points, all H.323 videoconferencing end points and/or MCU, the system will register those nodes automatically. The nodes will appear in the Main View under the appropriate node type.

If the MXM is in Open Mode for Neighboring Gatekeeper, the MXM will list other zones within the same LAN. These zones are managed by other MXMs or non-Emblaze-VCON gatekeepers. Zones are not logged in, as nodes are - instead, the MXM informs you of their existence, therefore enabling you to control and manage videoconferencing between them and the local MXM's zone.

If the system is in Closed Mode, or receives a login request from a gateway, a Login Request entry appears in the Main View. The administrator can manually grant login permission to the node or reject it.

To manually accept a login request

  1. Expand the Login Request item.

  2. Right-click the item name and then click Grant Login Permission. A message appears, asking if you want to register the item now.

  3. Click OK to manually assign the node's properties, such as directory number or Call Control. The Add Wizard appears. The original property values are the default values defined in the node type template.

    If you click Cancel, the node does not log in, but remains under the Login Requests object until you delete it (and the node stops trying to log in).

  4. In the Add Wizard, define properties according to your specifications, or keep the default settings.

    If the node is an end point, registration ends when you Finish the wizard.

  5. If the node is a Gateway, the Add New Services dialog box opens, displaying a list of defined services available from that device, as it was configured.

    Select the services that will be available through the MXM, and then click Add.

  6. The New Services wizard opens and is repeated for each service that you selected. Run through the wizards, either changing the properties or keeping the defaults, as required by your specifications. When you complete entering the services, click Finish.


Logging in H.323 Videoconferencing End Points

  1. In the Login dialog box, enter the following information:

MXM Login | Name of the end point's computer as listed in the MXM.
Password | Password required to log in. The first time the end point registers, the user must type it twice for verification. Without this password, the login request is rejected.
Gatekeeper | IP address of the MXM.

  2. Click Connect to complete the login process.

NOTES

To work temporarily without MXM management and telephony exchange services, click Work Offline. To receive these features again, the user has to log in again.

If vPoint is running for the first time after installation (or logging into a different MXM), the vPoint HD Setup appears. In this dialog box, enter the information required to run vPoint HD from the specific location.

  1. On the remote control, press <Menu> to open the Main Menu.

  2. Select Network.

  3. Navigate to H.323. Select the MXM option. In the MXM Server IP box, enter the IP address of the MXM.

  4. Press <OK> twice. A message states that HD3000 will restart in a few seconds.

During the HD5000 startup, the MXM Login dialog box appears.

  1. In the Login Name box, enter the name of your computer as listed in the MXM database and the MXM Administrator.

  2. In the Password box, enter the password required to log in. If you do not supply this password, the login request is rejected.

  3. From the IP Address list, choose the IP address of the MXM. If you do not know it, ask your system administrator.

  4. If you want to log into the same MXM with the same login name and password every time you run HD5000, select Automatic Login.

  5. Click ü to complete the login process.

  1. On the remote control, press <Menu> to open the Main Menu.

  2. Select Network.

  3. Navigate to H.323. Select the MXM option. In the MXM Server IP box, enter the IP address of the MXM.

  4. Press OK.

  5. Restart the Falcon unit again.

MediaConnect 9000 was set up in the factory without enabling Emblaze-VCON Media Xchange Manager® (MXM) management.

  1. Run the MXM Enable utility that’s included with the system.

  2. Log in to the MXM.

  1. In the Windows Desktop, click Start and then Run.

  2. Browse to the VCON MediaConnect 9000 folder and then double-click MXM_Enable.exe.

  3. In the Run dialog box, click OK to run the program.

  4. The question, “Will your system be managed by an Emblaze-VCON Media Xchange Manager® (MXM)?” appears. Click Yes.

  5. A message states that MXM management is now enabled on your computer. Click OK.

  1. Enter the name of your computer as listed in the MXM database and the MXM Administrator.

  2. Enter the password required to log in. The first time you register, you must type it twice for verification. If you do not supply this password, the login request is rejected.

  3. Enter the IP address of the MXM. If you do not know it, ask your system administrator.

  4. Select Remember this Login Information if you want to log into the same MXM with the same login name and password every time you run MediaConnect 9000.

  5. Click ü to complete the login.

Login from a MeetingPoint 4.5 (or higher) end point

Change a non-registered MeetingPoint end point to an MXM-managed end point

  1. Start MeetingPoint (or MediaConnect 8000). The Startup screen appears, followed by the Login dialog box.

MXM Name | The name of the end point as listed in the MXM Server database and the MXM Administrator.
Password/ Verify Password | Password required for the end point to log in. For verification, you must type it twice.
Gatekeeper | The IP address of the MXM.

  2. Choose to log in (connect) to the MXM

    or work offline (v4.5 and 4.51 only).

MXM button on a MeetingPoint end point

The end point’s MeetingPoint application supports MXM management if its Conference Panel contains a Network (v4.5, 4.51) or Services (v4.6) menu button.

Connect button on Login Window

If the MXM automatically registers the end point (Open Mode), the end point appears as a System Item in the MXM Main View tree, under VCON Systems. Its Connection Status is Logged In.

If the MXM manually registers the end point (Closed Mode), the MeetingPoint startup cannot proceed until the administrator grants login manually.

Work Offline button on Login Window

(v4.5 and 4.51 only)

If you do not want to log in to the MXM at this time, click Work Offline. MeetingPoint runs, but you will not be able to call parties that are logged in to the MXM. However, registered end points will be able to call you.

NOTE

Work Offline is not available for MeetingPoint 4.6 systems. However, MP 4.6 users may videoconference with parties that are not registered to the MXM.

To change a non-registered MeetingPoint end point to an MXM-managed end point

    1. Uninstall the current MeetingPoint system and re-install it from the CD-ROM.

    2. When asked “Will this system be managed by a VCON server?”, click OK.

    3. Continue performing the installation.

  1. On the remote control, press <Menu> to open the Main Menu.

  2. Navigate to Set Network and press <Select>.

  3. Navigate to H.323. Make sure that Gatekeeper Configuration is selected. In the IP Address box, enter the IP address of the MXM.

  4. Press OK.

  5. Restart MediaConnect.

To log in to the MXM

  1. In your videoconferencing application's Gatekeeper setup, enter the IP Address of the MXM (ask your system administrator).

  2. Continue your application's required procedure (such as exiting and restarting the application) for implementing setup changes.

  3. If the first login attempt is unsuccessful, notify the system administrator, who will change the required login permission properties.

  4. If your application requires, exit and log in again.

To change a non-registered MeetingPoint end point to an MXM-managed end point

  1. Uninstall the current MeetingPoint system and re-install it from the CD-ROM.

  2. When asked “Will this system be managed by a VCON server?”, click OK.

  3. Continue performing the installation.

Logging in H.323 Videoconferencing End Points

The MXM grants login permission to Emblaze-VCON end points that support MXM management, which is enabled during the device’s installation program (when asked “Will this system be managed by Emblaze-VCON’s Media Xchange Manager (MXM)?”, click OK).

If the end point does not register to the MXM, it does not receive MXM management, unless it's added to the system later as a non-registered device. In such a case, the MXM will be able to initiate videoconferences involving the end point and control its MXM properties. However, its videoconferencing configuration remains inaccessible from the MXM. You can change a non-registered Emblaze-VCON end point to an MXM-managed end point.

If the MXM is in Open mode for all H.323 users, it automatically permits earlier Emblaze-VCON videoconferencing end points and third-party (non-Emblaze-VCON) end points to register.

If the login attempt is unsuccessful, contact your system administrator. In this case, the administrator must grant you login permission manually.

vPoint HD End Point

HD3000/HD2000 End Point

HD5000/HD4000 End Point

Falcon End Point

MediaConnect 9000 End Point

Desktop/MediaConnect 8000 End Point (Meeting Point 4.5 or higher)

MediaConnect 6000 End Point

Other H.323 Videoconferencing End Point

Change a non-registered MeetingPoint end point to an MXM-managed end point


Logging in Duplicate Users

The same User Name may not be logged in to the MXM from more than one end point at the same time. In case of a duplicate login attempt from more than one vPoint HD, vPoint, or MeetingPoint end point, the user is given the choice of:

Continuing to log in using the same name, causing the other end point to be disconnected from the server.

Logging in using a different User Name.


Logging in New SIP User Agents

If the MXM is in Open Mode for SIP user agents, any user agent that attempts to register is automatically logged in.

If the system is in Closed Mode, a SIP user agent must be granted login permission by an administrator with Super User privileges. During this process, the administrator must define or confirm the user agent’s MXM properties, as for H.323 end points.


Setting the MXM SIP Advanced Settings

If a SIP user agent and an H.323 end point are engaged in a conversation, the multimedia information sent by the H.323 end point takes longer to reach the SIP user agent than the transmission in the opposite direction. To enable the MXM to synchronize their conversation, the MXM collects all information sent by the H.323 end point and routes it to the SIP user agent before the user agent transmits again. The period of collecting transmitted data is called the OLC timeout.

To set the SIP channels’ timeout

  1. In the Administrator window, right-click the MXM node at the top, point to Property and H.323_SIP, and then click Advanced Settings.

  2. If necessary, change the following properties or keep the default values:

Collect OLCs Regular Timeout | The maximum period that the MXM collects information transmitted by H.323 devices (except gateways) in order to synchronize a SIP-H.323 conversation.
Collect OLCs Slow Timeout | The maximum period that the MXM collects information transmitted by H.323 gateways in order to synchronize a SIP-H.323 conversation.


Rejecting a Login Request

In Closed mode, you may choose to reject login requests.

To reject a login request

Right-click the node and then click Delete Login Request. Click Yes to confirm.

NOTE

If the node continues trying to register, ask the user to try logging in to another gatekeeper or to operate stand-alone.


Setting a Node's Properties

At any time, a Super User can change some of the properties of a registered node.

To set a node's properties

  1. In the Main View, find the node that you want to edit.

  2. Right-click the node, point to Property, and then click the specific property type. The node's Properties dialog box opens to the property type that you clicked.

    -or-

    Double-click the node. The Properties dialog box of the node opens.

  3. Change any available properties. If you want to continue to another property group, click that group's tab. In dialog boxes with many tabs, you may have to click the right or left arrow on the tab row to access all of them.

  4. Click OK to implement all the changes.


Setting up Nodes

MXM Nodes are:

Emblaze-VCON and non-Emblaze-VCON H.323 end points

MXM system administrators

H.323 MCUs

H.323/H.320 gateways

Gateway and MCU services

VCB

Non-registered end points, gateways, MCUs

Accord Meeting Rooms and Gateways

Short Dial Number | System Servers, such as the MXM gatekeeper, LDAP Proxy, IPNexus Server, and SIP Proxy.
ALG servers and proxies |

After a node connects to the MXM, it is added to the MXM's database. The MXM may automatically accept the registration attempt, require manual registration by the administrator, or reject the attempt.

If registration is accepted automatically, the node retains the default MXM properties, according to the node type’s template. You can then edit specific properties of the node at your convenience.

If you register the node manually, you can set up its properties in the new node wizard during the login process. The default properties correspond to the node type's template.


Editing Multiple Nodes

You can select more than one node at the same time and define certain properties with identical values. If the selection of nodes contains more than one node type, only the common properties among them may be changed. Other properties will be unavailable.

To edit multiple nodes

  1. Select the nodes that you want to change.

  2. Right-click one of the selected nodes, and then click Properties. The Properties dialog box appears. Only common properties among the selected nodes are available for change.

  3. Change the appropriate properties. Remember that this change affects all the selected nodes.

  4. Click OK.


Changing Directory Numbers

To change a single directory number

  1. In the Main View, double-click the node. The Node Properties dialog box opens.

  2. In the Number box, type the new number.

  3. Press OK.

To change multiple directory numbers

  1. In the Main View, select the nodes whose numbers you want to change.

  2. Right-click one of the nodes and click Change Numbers. The node’s Change Number Range dialog box appears. The title bar shows the number of nodes in the selected range.

  3. In Start Numbering At, type the new number for the start of the range.

  4. Select Ascending for the numbering range to go up from the number that you typed (for example, 60, 61, 62, 63, ...). This new assignment affects the numbers for all other selected nodes.

    Select Descending for the numbering range to go down from the number that you typed (for example, 63, 62, 61, 60, ...).

  5. Click Update to implement the number change. From this point, a registered node must dial the new number to complete a call to the respective node.

Changing Directory Numbers

All registered items are assigned an internal directory (E.164) number. Nodes can call each other by dialing directory numbers, which is advantageous, because directory numbers are static and usually easier to remember than IP addresses.

A Super User may change the directory numbers of one or a range of several registered nodes.

Changing a Single Directory Number

Changing More than One Directory Number


To delete a node

  1. Right-click the node and then click Delete.

  2. Click OK to confirm.

To delete multiple nodes at the same time

  1. Select all of the nodes that you want to delete.

  2. Right-click one of the selected nodes, and then click Delete.

  3. Click OK to confirm.

Deleting a Node

If a node is not relevant to the network anymore, you can delete it from the MXM database.

Deleting One Node

Deleting More than One Node


Managing End Points Over the Web

To manage a node through its web server

In the Main View, right-click the node icon and then click one of the following:

Web Management

Internet Explorer 5.0 (or later, according to the browser installed on your computer) will open with the IP address of the node in the URL box. The node's entry page will appear.

Enter the configuration page to perform any setup tasks.

Open Web Browser

Your computer's default web browser will open to the node's entry page. Enter the configuration page to perform any setup tasks.

Note that some nodes do not necessarily support all popular browsers. For example, the Falcon does not support Netscape browsers.

To access the Falcon's web management site

  1. In the entry page, click the flashing light to enter the web management page.

  2. Wait for the menu options to appear on the left side of the screen.

    For more information, see the online help available from the web page.

Managing End Points Over the Web

The MXM supports remote management through a web server of Emblaze-VCON's Falcon and any other H.323 videoconferencing product that also supports this feature.

Managing a Node Through its Web Server

Accessing the Falcon's Web Management Site


Templates

To shorten the time required to set up individual nodes, you can define templates for each type of node that the MXM may detect. A template contains predefined default parameters for a node type. When the system detects a new node, it automatically has a default configuration - you only have to change a smaller number of parameters (if any) to define it in the system.

Any changes to a template only affect new nodes that you create afterwards - they do not affect existing nodes.

The MXM comes with default templates:

Accord Gateway | Accord Meeting Room
Ad-hoc Permission Group | ALG Proxy Server
Desktop | Falcon
Gateway | Gateway Service
Gateway Service Hunting Group | H.323 End Point
HD3000 | HD5000
vPoint | vPoint HD
MCU | MCU Service
MCU Permission Group | MediaConnect 6000
Permanent Non-registered Device | Short Dial
SIP User Agent | VCB Service
Emblaze-VCON VCB | Zone
Hunting Group |


Setting up Templates

When you manually grant login permission to a new node or if you add a new service, you confirm or change the item's properties before the item is added to the MXM. The original default values were set at Emblaze-VCON's production facility.

A Super User may change various default properties by setting up a template. A template includes the characteristic properties for a type of node or service. New items will initially have the default properties defined in the template.

Any changes to a template only affect new nodes that you create afterwards - they do not affect existing nodes.

To edit a template

  1. In the Main View, expand the Templates group to display all available templates.

  2. Right-click a template, and then click Properties.

  3. Change the appropriate properties. For descriptions of node or service types' properties, refer to the relevant topic page in the index or table of contents.

  4. Click OK.


Administrators

Each item under Administrators stands for a user with privileges and responsibilities for the configuration of the MXM network and all of its registered components.

There are three privilege levels:

Monitor System | Administrators with Monitor System privileges can view the items on the Main View, customize the Main View, and initiate videoconferences between known end points.
View System Properties | Administrators with View System Properties privileges can view all items and their properties, as well as the Login Status, Event Log, and LDAP Servers Views. They can customize all of the system's Views and initiate videoconferences between known end points.
Super User | Administrators with Super User privileges can view, edit, add, delete, etc. all items, item types and properties in all of the system's Views. They can customize the all of the system's Views, and initiate videoconferences between known end points.

How to add administrators


Adding an Administrator

At any time, you can register additional Administrators to the MXM. Each administrator must have an administration level and a password.

To add an Administrator

  1. In the Main View, click New Administrator button.

  2. In the General page, type a Name for the Administrator.

  3. In the Administrator page, define the level of editing and viewing permitted for this Administrator.

  4. Click Finish.


Changing Administrator Properties

If necessary, you may change the properties of existing Administrator.

To change an administrator's properties

  1. In the Main View, double-click the Administrator that you want to change.

  2. Change the appropriate General and Administrator properties.

  3. Click OK.


Hunting Groups - Overview

A hunting group includes a series of nodes that may be grouped together within an organization for a variety of reasons, but may be reached through one common number. When the common number is dialed, the MXM searches for a free node.

For example, if the first node is busy, the system tries to contact the next node, and so on. If all nodes are engaged, the MXM rejects the call. Another search mode dials every member of the group simultaneously.

The most important characteristic of a hunting group is the order in which calls are routed to members of the group. When you create a hunting group, you can determine the “hunting” order and method.

Gateway Service hunting groups operate under a similar principle. You can set the order in which gateway service are requested when the hunting group’s access number is dialed.


Creating a Hunting Group

To create a hunting group

  1. In the Main View, click New Hunting Group. The New Hunting Group wizard opens.

  2. Change the properties according to your hunting group requirements (click Related Topics below to read about these properties). Click Next to the next page in the wizard.

  3. Click Finish to add the entry to the Main View.


Hunting Group Properties - Hunting Group

Set the default “hunting” method and place specific nodes in the hunting group. Their locations in the list, together with the Calling Rules setting, determines the hunting order.

Calling Rule
Least Recently Called | Calls are routed first to the node which has not received a call for the longest time.
Circular Order | Calls are routed first to the node in the hunting group list that follows the last node that was called.
Fixed Order | The first node in the hunting group list is called, then the second node, third node, and so on, until a free node is found.
Simultaneous | Simultaneous calls go to every member of the hunting group. Upon the first acceptance of a call, all the other calls disconnect.
Description | Select a node to add to the Hunting Group.
Number | The directory number of that node.
Move Up/Move Down | Select a node name (not the checkbox) and then click one of these buttons to change that node's place in the Hunting Group order.

To place all nodes in the hunting group, click Select All.

To clear all the selections, click Clear All.


Changing Hunting Group Order

In the Hunting Group Properties dialog box, selected nodes are placed at the top of the list. You can move them to their appropriate places in the hunting order.

To set the hunting order

  1. Double-click the Hunting Group to open its Properties dialog box and then click the Hunting Group tab.

  2. Click the name (not the checkbox) of a selected node. To move the node up and down the list, click Move Up or Move Down until it reaches the appropriate place in the order of nodes.

  3. Repeat this step for as many nodes as necessary.

To place all nodes in the hunting group, click Select All.

To clear all the selections, click Clear All.

  4. Click OK to implement the settings and close the dialog box.


Administrative Groups

You can create Administrative Groups of node that reflect the needs of the enterprise's organization. Administrative Groups in the Main View can help maintain a visual structure for nodes and the teams and departments to which they belong. This also makes it easier to set common end point properties within a team or department, such as limiting the available bandwidth for the group.

For example, you can create groups for Management, Sales, Finance, R&D, or others and place end points accordingly.


Creating an Administrative Group

To create an administrative group

  1. Click the New Administrative Group button new administrative group. The New Group wizard appears.

  2. Type a Description (name) for the group and click Finish. This name will appear on the system tree.

  3. Click OK.

NOTE

You can also add administrative subgroups as branches under other created groups. To do this, select an existing administrative group before clicking the Add Administrative Group button.

To add nodes to an Administrative Group

  • In the Main View, select one or more nodes and drag them to the group.

  • If you drag an object that has children nodes (such as VCON Group Systems, Gateway, an MCU with defined services), choose whether you want to include the object's entire current hierarchy, the object only, the children nodes only, or object and children without hierarchy. How?

To change common properties for all group members

  1. Right-click the group name, point to Member Property, and click the specific property type. A Properties dialog box for all group members opens with common properties available for change.

  2. Change the appropriate properties. This change affects all the group members.

  3. Click OK.

To remove a node from an Administrative Group

  • Right-click the node and then click Remove Group Node. Click Yes to confirm.

    Although the node is removed from the group, it still remains registered to the MXM and listed in the Main View under its associated product object.

Creating an Administrative Group

You can create Administrative Groups of nodes that reflect the needs of the enterprise’s organization. Administrative groups in the Main View can help maintain a visual structure for nodes and the teams and departments to which they belong. Administrative groups make it easier to set common end point properties within a team or department, such as limiting the available bandwidth for the group.

Creating an Administrative Group

Adding Nodes to an Administrative Group

Changing Common Properties for Administrative Group Members

Removing a Node from an Administrative Group


Adding Items to an Administrative Group

In addition to single nodes, you may add objects (such as H.323 Gateway, Emblaze-VCON vPoint 5.1 Version Systems, etc.) and/or their hierarchy to an administrative group.

To add node objects to an administrative group

  1. In the Main View, drag an object to the target administrative group. The Add Items to Group dialog box appears.

  2. Select the appropriate option:

    Keep parent-child hierarchy

    The object and all of its children nodes are added to the group. They retain the same hierarchy as in their original location in the Main View. See sample.

    Add this parent's children only

    Only the children nodes listed under the dragged object are added to the group. The nodes are listed in the same level. See sample.

    Add this parent only

    Only the object (without children) is added to the group. This option is only available to objects that are also objects, such as gateways, MCUs and VCBs. See sample.

    Add parent and its children without hierarchy

    The object and all of its children nodes are added to the group but are listed at the same level under the group. This option is only available to objects that are also objects, such as gateways, MCUs and VCBs. See sample.

  3. Click OK.


Bandwidth Groups

Bandwidth groups enable administrators to control usage of bandwidth among a select group of nodes who belong within a specified IP address range. An aggregate amount of bandwidth is made available to all nodes within a group at a single time. If enough bandwidth is available (within the aggregate), the MXM allows any node in the group to make a call. If there is not enough bandwidth remaining, the MXM does not allow any group member's calls to connect, unless enough bandwidth becomes available again.

Every registered node, except neighboring zones, automatically belongs to the bandwidth group which matches its IP address. A system-generated group, "Endpoints Without BW Group," is intended for nodes which do not meet the address specifications of the bandwidth groups that you create.

After you create a bandwidth group, it appears under the "Bandwidth Groups" object in the Main View. Nodes whose IP address falls within the defined range are placed in the appropriate group.

NoteS

  1. A node may belong to only one bandwidth group.

  2. A bandwidth group may be a child of another bandwidth group.

  3. You may force a node into a bandwidth group other than its "natural," address-determined group by using the Pin to Bandwidth Group command.

  4. Multicast calls are not included in the bandwidth group summations.

  5. Running the Delete command on a node under a bandwidth group object deletes the node and all its details from the MXM's database.

The illustration below shows a sample of


Creating a Bandwidth Group

To create a bandwidth group

  1. In the Main View, right-click the Bandwidth Group object and then click New Group. The New Bandwidth Group wizard opens.

  2. Define the properties (IP address range for nodes, bandwidth limits) )according to your requirements (click Related Topics below to read about these properties). Click Next to the next page in the wizard.

  3. Click Finish to add the entry to the Main View.


Pinning a Node to a Bandwidth Group

Every node registered to the MXM automatically belongs to a bandwidth group which is associated with the node's IP address. If you want to force a node to belong to a different bandwidth, you can use the Pin To Bandwidth Group command to accomplish this.

To create a bandwidth group

  • In the Main View, right-click the node, point to Pin To Bandwidth Group, and then choose the target group. The node then appears under the target group under the Bandwidth Group object.

    If you choose No Specific Group, the MXM automatically places the node into the bandwidth group matching its IP address.


Logging In Gateways

Gateways cannot register automatically to the MXM. To accept the initial login attempt, the administrator must manually grant permission and then define its MXM properties.

Note

The registration and configuration procedures differ for Accord Gateways. Click here to read about them.

To set up a gateway in the MXM

  1. Configure the Gateway to connect to the MXM, if you have not done so already, using the proprietory Gateway Configuration tool. A Login Request item will appear in the Main View.

  2. Grant permission for the Gateway to login. During the login procedure, define the properties of the Gateway. (for descriptions of the properties, click the Related Topics icon below)

  3. The Add New Services dialog box opens after you define the Gateway properties. All available services from that Gateway are listed. Select the services that you want to make available to the MXM users, and then click Add.

  4. The wizard is repeated for each service that you selected in the previous step. Define each service's properties.

    5. NOTE

    When logging in a Radvision viaIP gateway, the MXM takes service descriptions as they’re defined in the viaIP’s configuration program. Do NOT define descriptions for the services in the wizard or in the MXM afterwards.

    In the viaIP configuration program, it is recommended to define service descriptions that include configuration information, such as the bandwidth.

  5. At any time, you can create Gateway Service Hunting Groups. How?

  6. At any time, you can associate end points with Gateway Service Hunting Groups. How?


Adding a New Gateway Service Hunting Group

Every registered end point may be associated with a gateway service hunting group. When an end point dials the gateway access number, the MXM searches for and provides the gateway services available to the end point's associated hunting group.

To set up a new Gateway Service Hunting Group

  1. In the Main View, click New Gateway Service Hunting Group. The Gateway Service Hunting Group wizard opens.

  2. Assign a number for the hunting group and enter a name for it and click Next.

  3. Select services from the list to be included in the hunting group.

To place all services in the hunting group, click Select All.

To clear all the selections, click Clear All.

  4. Click Finish to implement the settings.


  2. Expand the Login Request item.

  3. Grant permission for the MCU to log in. During the login procedure, define the properties in the New MCU wizard and click Finish to end the login process. (for descriptions of the properties, click the Related Topics icon below)

    The MCU appears under the H.323 MCU object. All available services from that MCU are listed under the MCU object.

Setting up MCUs

If the MXM is in Open Mode for MCUs, any MCU that attempts to register is automatically logged in.

If the system is in Closed Mode, an MCU must be granted login permission by an administrator with Super User privileges. During this process, the administrator must define or confirm the MCU’s MXM properties. Configure the MCU to connect to the local MXM, if you have not done so already, using the proprietory MCU Configuration tool.

Notes

The operation of Polycom MGC in conjunction with the MXM requires a special configuration. Click here for more information.

The operation of Codian MCU 4210 in conjunction with the MXM requires a special configuration. Click here for more information.

To register an MCU to the MXM

  1. In the MCU's configuration application, enter the IP address of the MXM and complete the appropriate commands to register.

  • If the MXM is in Open Mode for MCUs, the MCU is automatically registered, appearing automatically in the Main View under the H.323 MCUs object.

  • If the system is in Closed Mode, a Login Request item will appear in the Main View. Perform steps 2 and 3.


Editing MCU Services

The list of services available from a specific MCU is automatically updated as the MXM receives this information from the MCU. However, you can edit these service properties.

To view or edit MCU service properties

  1. Double-click an MCU Service node. The specific service’s Properties dialog box appears.

  2. Define the MCU Service properties according to your system and MCU specifications, or keep the default settings.

  3. To implement the changes and proceed to another tab in the dialog box, click the appropriate tab.

  4. To implement all the changes and close the dialog box, click OK.


Adding an MCU Permission Group

An MCU Service Permission Group may consist of one MCU services, multiple services, or all available services. It may also include combinations of services from more than one registered MCU.

To add an MCU Service Permission Group

  1. In the toolbar, click the New MCU Permission Group button [image] . The New MCU Permission Group dialog box appears.

  2. Change properties according to your permission group requirements. To move to the next properties page, click Next.

  3. Click Finish. In the Main View, the new group appears under the MCU Service Permission Group object.


Adding an Ad-hoc Permission Group

An Ad-hoc Permission group is a set of VCB and MCU services that are defined for use in ad-hoc conferences. Its purpose is to control the use of resources for expanding to ad-hoc conferences.

To add an Ad-hoc Permission Group

  1. In the toolbar, click the New Ad-hoc Permission Group button [image] . The New Ad-hoc Permission Group dialog box appears.

  2. Change properties according to your permission group requirements. To move to the next properties page, click Next.

  3. Click Finish. In the Main View, the new group appears under the Ad-hoc Permission Group object.


Setting Up a Codian MCU

The MXM supports usage of the Codian MCU 4210 for multipoint conferences. This MCU allows users to dial in and create their own conferences. To access the MCU's functionality, far-end camera control (FECC) must be enabled in the end point's configuration.

To set up a Codian MCU to work with the MXM

  1. Log into the MCU.

  2. In the MCU's home page, click System Settings.

  3. In the Settings page, click the Gatekeeper tab.

  4. Define the settings as follows:

    H.323 Gatekeeper Usage

    Choose Enabled

    H.323 Gatekeeper Address

    Type the address of the MXM to which this MCU is registered.

    Gatekeeper Registration Type

    Choose MCU (compatible)

    Prefix for MCU Registrations

    Leave this box blank.

    H.323 ID to Register

    Type any name.

    MCU Service Prefix

    Define any valid directory number (E.164) supported by the MXM's dial plan.

  5. Set up the MCU's services by "adding conferences" in the MCU's configuration. When the MCU registers to the MXM, these "conferences" will be registered and listed in the MXM Administrator as the MCU's services.

    1. In the Home page's menu bar, click Conference.

    2. Click Add New Conference. The Add Conference page opens.

    3. To register the conference as an MCU Service in the MXM, select Register With H.323 Gatekeeper. If this option is deselected, users must connect to this service by dialing the MCU service prefix (defined above).
      In the Numeric Identifier box, enter the service's directory number (E.164), as it will appear in the MXM.

    4. Click Add Conference.

  6. In the MXM Administrator, set up the MCU, using the standard MCU setup procedure.


Setting up VCBs

If the MXM is in Open Mode, any VCB that attempts to register is automatically logged in. A VCB object appears in the MXM Administrator's Main View.

You can then set up the VCB's services in order to define the allocation of available resources used during a multipoint videoconference managed by the VCB.

If the MXM is in Closed Mode, a VCB must be granted login permission by an administrator with Super User privileges. During this process, the administrator must define or confirm the VCB’s MXM properties, which define network and location information for the VCB, and the VCB Services.

NOTE

To handle situations in which additional participants require additional resources, set up several VCB Services with incremental increases in bandwidth, number of ports, or multicast capabilities.

To register a VCB to the MXM

  1. In the VCB computer's Windows Desktop, click Start, point to Programs, VCON, VCB and then click Update MXM Address.

  2. Enter the IP address of the MXM and click OK.

    If the MXM is in Open Mode, the VCB is automatically registered. The VCB and its services appear automatically in the Main View under the Emblaze-VCON VCB object.

    If the MXM is in Closed Mode, a Login Request item will appear in the Main View. Grant login permission and set up the new VCB.

    NOTE

    If an open conference is using the VCB when you make configuration changes, some of these changes may take effect immediately. Otherwise, changes will take effect in the next session.

  3. To add VCB services, right-click the VCB and then click New Service. In the new VCB Service wizard, set properties as required. To view descriptions of the VCB Service properties, click the Related Topics button below.

  3. Expand the Login Request item.

  4. Grant permission for the VCB to log in. During the login procedure, define the properties in the New Emblaze-VCON VCB wizard and click Finish to end the login process (for descriptions of the properties, click the Related Topics icon below).

  5. In the Create VCB Services dialog box, add VCB Services now or choose to add them later. Click OK.

    The VCB appears under the Emblaze-VCON VCB object. If you added services in Step 5, they appear under the Emblaze-VCON VCB object.

The Ad-hoc Resources table contains a list of VCB and MCU services registered with the MXM, together with the VCB or MCU with which they are associated. Select the services that the MXM may use to initiate ad-hoc conferences.

To select ad-hoc resources

  1. In the Administrator window, right-click the MXM node at the top, point to Property, Call Control, and click Ad-hoc Resources.

  2. Select the services that the MXM may use to initiate ad-hoc conferences.

  3. Click OK.

A dedicated VCB service is set up only for expansion to an ad-hoc conference that includes a specific end point. That is, the service is “dedicated” to that end point. That specific end point must be either one of the original two end points of a point-to-point conference or the invited end point.

To dedicate a service to a specific end point

  1. Double-click the VCB Service and then click the Session tab.

  2. Select Use this service as an ad-hoc conference resource and then click OK (in addition, you may also set the service to be exclusive for ad-hoc conferences only).

  3. Double-click the end point, click MXM, and then click the MCU Services tab.

  4. In the Dedicated MCU Service list, select the service. Click OK.

A dedicated VCB service for a neighboring zone may be used only if any of that zone's end points are in the resulting ad-hoc conference (either one of the original two end points of the conference or the invited end point).

To dedicate a service for a neighboring zone

  1. Double-click the VCB Service and then click the Session tab.

  2. Select Use this service as an ad-hoc conference resource and then click OK (in addition, you may also set the service to be exclusive for ad-hoc conferences only).

  3. Double-click the neighboring zone, click MXM, and then click the MCU Services tab.

  4. In the Dedicated MCU Service list, select the service. Click OK.

An Ad-hoc Permission group is a set of MCU and VCB services that are defined for use in ad-hoc conferences. It helps you control the use of resources for expanding to ad-hoc conferences. Registered end points may be associated with an Ad-hoc Permission Group (see “MCU Service” on page 108). During expansion to an ad-hoc conference, the MXM only uses those services listed in the inviting end point’s assigned permission group.

Setting up VCBs

Registering a VCB to the MXM

Setting the Ad-hoc Resources Table

Dedicated VCB Service for End Points

Dedicated VCB Service for a Zone

Adding VCB Services to an Ad-hoc Permission Group


Creating VCB Services

While registering a VCB in Closed Mode, the Create VCB Services prompts you to add VCB Services now or later.

Add ___ Services Now | Select if you want to add VCB Services now. In the box, type the number of services to add.
Set Up the New Services Now | Select to set up the configurations for the services now.
Create the Services Using the Template Settings | Select to set up the configurations for the services based on the VCB Service template.
I Will Add the Services Later | Select to add the VCB to the Main View without services at this time. You may add services later.

Click OK to continue registering the VCB.


Editing VCB Services

VCB Services define the usage of resources during multipoint videoconferences and ad-hoc videoconferences.

The VCB’s services are automatically listed in the MXM Administrator after installation of the VCB and restart of the computer. One directory number is created for each service type. At any time, you can add or edit service entries from the Main View.

To set the Properties for VCB Services

  1. Double-click the VCB Service. The Properties dialog box for the VCB opens to the General tab.

  2. Change properties according to your multipoint videoconferencing specifications, or keep the default settings (for descriptions of the properties, click the Related Topics button below).

  3. To implement the changes and proceed to another tab in the dialog box, click Apply and then the appropriate tab.

  4. To implement all the changes and close the dialog box, click OK.

If an open conference is using the VCB when you make configuration changes, some of these changes may take effect immediately. Otherwise, changes will take effect in the next session.


Short Dial Number

A Short Dial Number is a number, that when dialed, is routed to another specific registered user. It ideally is used as an easy-to-remember number intended to dial an ISDN number through a gateway, or reach a department or a location instead of a specific user. It can also be used to include ISDN entries in the network and online directories (LDAP).

For example, you can set up a Short Dial Number, “490”, that automatically dials “90017185557890” through a gateway.


Adding a Short Dial Number

To add a Short Dial number

  1. In the Main View’s toolbar, click the New Short Dial button [image]. The New Short Dial Wizard appears.

  2. Change properties according to your short dial requirements. To move to the next properties page, click Next. For explanations about the various properties, click the Related Topics icon below.

  3. Click Finish. In the Main View, the new Short Dial entry appears under the Short Dial Numbers object.


Accord Gateway

If your organization is employing an Accord gateway for IP-to-ISDN videoconferences, prepare it for registration in the MXM by defining an appropriate Network H.323 Service configuration in the Polycom MGC. This configuration must include the MXM's IP address (in the Gatekeeper IP parameter), a prefix, and a span of cards that will be registered to the MXM.

Also, an Accord hunting group, which includes the span of cards configured in the Polycom MGC, may be automatically created in the MXM Administrator's Main View. If the span includes ONLY one card, you have to manually create an Accord Hunting Group which includes this single card.

Unlike the Accord cards, the gateway does not initiate a registration request with the MXM. You have to add the Accord Gateway node and its services to the Main View manually.

To provide access to the Accord Gateway services, you then have to assign an Accord Hunting Group to each registered Accord gateway.

To set up the Accord Gateway configuration for use in the MXM's network

  1. Set up the Network Services configurations for the gateway in the MGC.

NOTE

The Accord™ MGC's Gateway operates under a different configuration model than most other gateways being used in the videoconferencing sector. The Media Xchange Manager Administrator's Guide (Chapter 13) provides instructions for setting up the Accord Gateway's configuration for operation in conjunction with the MXM.

Opening the Administrator's Guide requires Adobe Reader installed on your computer. If it is not installed, click this button to download it:

For additional information about using the MGC, see the MGC’s accompanying user documentation

  2. Add the Accord Gateway to the Main View. How?

  3. Create a new Accord Hunting Group or place the gateway in an existing one. How?

  4. Add gateway services to the Accord Gateway. How?


Adding an Accord Gateway

If your organization is employing an Accord Gateway for IP-to-ISDN videoconferences, you have to add the Accord Gateway object and its services to the Main View manually. The gateway does not initiate a registration request with the MXM.

To add an Accord Gateway to the Main View

  1. In the Main View's toolbar, click the New Accord Gateway button [image]. The New Accord Gateway Wizard appears.

  2. Change properties according to your videoconferencing specifications, or keep the default settings. When you finish each page of the wizard, click Next. For explanations about the various properties, click the Related Topics icon below.

  3. When you finish the last page, click Finish.


Accord Gateway Properties - Resources

To provide access to the Accord gateway services, you then have to place Accord cards (as set up in the Polycom MGC's configuration) in one or more Accord hunting groups. MXM nodes must dial the hunting group prefix in order to receive these services.

In the Resources page, select the hunting group for this gateway. If the hunting group already exists, it appears in the Select Group list. To add a new hunting group, perform the following procedure.

To add a new hunting group

  1. If the hunting group does not appear in the Select Group list, click the Add New Hunting Group button [image]. The New Accord Hunting Group Wizard appears.

  2. Enter a Directory Number (E.164) and a Description.

    NOTE

    The E.164 number must be identical to the Network H.323 Service prefix as defined in the cards' configuration in the Polycom MGC.

    To go to the next page, click Next.

  3. In the Hunting Group Properties page, select the Accord services (cards) that will belong to this hunting group.

  4. Click Finish. The new hunting group now appears in the Accord gateway's Resources Properties.

NOTE

To delete a hunting group, select it in the list and click the Remove Accord Hunting Group button [image] .


Adding an Accord Gateway Service

The Accord Gateway does not initiate registration of itself and its services with the MXM. Therefore, you have to manually add the Accord Gateway's services under the Accord Gateway node in the Main View.

NOTE

Make sure to choose only services that are defined as ISDN services in the Polycom MGC.

To add an Accord Gateway Service

  1. In the Main View's toolbar, click the New Gateway Service button [image]. The New Gateway Service Wizard appears.

  2. Define Directory Number and Bandwidth of the service exactly as they are defined in the Polycom MGC configuration (Directory Number = H.320 Session Profile ID). When you finish each page of the wizard, click Next.

  3. When you finish the last page, click Finish.


Accord Meeting Room

A Meeting Room is a hunting group of MCU services provided by the Polycom MGC™ or other Accord hunting groups. A multipoint videoconference managed by the MGC must be associated with a Meeting Room.

If you will use the MGC to manage ad-hoc conferences, you must define this ability in a Meeting Room configuration.

NOTES

The Accord™ MGC operates under a different configuration model than most other MCUs being used in the videoconferencing sector. The Media Xchange Manager Administrator's Guide (Chapter 13) provides instructions for setting up the MGC’s configuration for operation in conjunction with the MXM.

Opening the Administrator's Guide requires Adobe Reader installed on your computer. If it is not installed, click this button to download it:

For additional information about using the MGC, see the MGC’s accompanying user documentation


Adding an Accord Meeting Room

A Meeting Room is a hunting group of MCU services provided by the Polycom MGC™ or other Accord hunting groups. A multipoint videoconference managed by the MGC must be associated with a Meeting Room.

If you will use the MGC to manage ad-hoc conferences, you must define this ability in a Meeting Room configuration.

To add an Accord Meeting Room to the Main View

  1. In the Main View's toolbar, click the New Accord Gateway button [image]. The New Accord Meeting Room wizard appears.

  2. Change properties according to your multipoint videoconferencing specifications, or keep the default settings. When you finish each page of the wizard, click Next. For explanations about the various properties, click the Related Topics icon below.

  3. When you finish the last page, click Finish.


Monitoring System Status

You can monitor the connection and videoconferencing status of registered nodes from various views and from the MXM Reporting Option. The available views are:

Main View

Login Status View

Node Status View

Event Log


Viewing the Login Status

To open the Login Status View

  • Click [image] in the Main View.

To grant login permission to a node

  • Click its Login Status column and then select Login Permission Granted.

To grant login permission (even in Closed Mode) to a node before that node registers

  • Add a record to the Login Status table and enter the node's details.

Login Category | The type of node that tried to register.
Network Address | IP address of this node.
Alias | Name of this node.
Login Name | The node's user name, as entered during the login procedure. If the node cannot provide a user name to the MXM, this space remains blank.
Login Status | Describes what happened when the node last tried to log in to the MXM.

Viewing the Login Status

Use the Login Status View to monitor registration and login procedures for nodes. The table lists nodes that tried to register, but were not given login and registration permission. This table makes it easier to see the login information only about specific nodes instead of viewing the entire system tree.

Opening the Login Status View

Granting Login Permission to a Node

Granting Login Permission to a Node Before it Registers

Information Provided by the Login Status View


Viewing the Node Status

To monitor nodes in the Node Status View

  1. Click the Node Status View button Node Status View button in the toolbar. The Node Status View appears.

  2. In the main Main View, select any number of nodes.

  3. Drag the nodes into the Node Status View window. The information about the selected nodes appears in the table.

MXM Name | Name of the MXM in which the node is registered. Applicable if more than one MXM is connected.
MXM Address | IP address of the MXM in which the node is registered. Applicable if more than one MXM is connected.
Node Description | Name for the node - it may be the node's alias or any other arbitrary name.
Node Number | MXM directory (E.164) number of the node.
Status | Connection status as indicated by icon.
Direction | Applicable to ISDN calls. Indicates if the node initiated (Outgoing) or received the call (Incoming).
Connection State | Describes the current connection or activity status of the node. For example, this column may indicate that a node is currently in a videoconference.
Bandwidth | Amount of bandwidth that is consumed by the node during the current call. If the node is a resource (such as an MCU) engaged in more than one session, both total and per-session bandwidths appear.
Audio Codec | If the node is in a call, this column indicates the audio transmission standard being used.
Video Codec | If the node is in a call, this column indicates the video transmission standard being used.
T.120 | Data sharing specification that lets users share documents and applicants during an H.323 videoconference.
MLP | Multilayer Protocol. T.120 must use the MLP or HMLP channel for transmitting data. MLP data and audio can only be placed in the first 64 kbps channel of a connection.
HMLP | High-speed Multilayer Protocol. T.120 systems use this standard for high-speed data transmission. HMLP channels are multiples of 64 kbps.
LSD | Low Speed Data. During ISDN calls, this describes the transmission of video, audio and data in a single 64 Kbps channel.

Viewing the Node Status

The Node Status View makes it easier to see the connection information about specific nodes instead of viewing the entire system tree.

Monitoring Nodes in the Node Status View

Information Provided by the Node Status View


Creating Additional Node Status Tables

To create a new Node Status table

  1. At the bottom of the Node Status View, click the Add New Tab (+) button.

  2. Double-click the tab name.

  3. Press the <Delete> key as many times as required until the default name is deleted.

  4. Type a new tab name and press <Enter>.

To delete a Node Status table

  1. Click the tab name that you want to delete.

  2. At the bottom of the Node Status View, click the Remove Tab (-) button.

Creating Additional Node Status Tables

You can make more than one Node Status Table to view different groups of nodes. These Views make it easier to see the connection information only about specific nodes instead of viewing the entire system tree.

Creating a New Node Status Table

Deleting a Node Status Table


Viewing the Event Log

To view the Event Log

  • In the Main View toolbar, click Event Log button .

Prior Events button | Click to see events that occurred before those in the table.
Next Events button | Click to see events that occurred after those in the table.
Refresh Log button | Click to update the table and display new events.
Handled | Indication if the event no longer needs administrator attention.
Severity | Classification of the type of event that occurred. This can determine the level of attention that's required from the system administrator.
Date/Time | Date and time that the event occurred.
Application Type | Type of node or group in which the event occurred.
Network Address | IP address of the node or group shown in the Application Type column.
Error Code | Indication of the type of error or event.
Details | Description of the event.

To check for certain types of events, or for events matching specific details or location, you can filter the details shown in the Event Log.

Viewing the Event Log

The Event Log displays information about system events and operating conditions.

Viewing the Event Log

Information Provided in the Event Log


Setting Event Log Filters

You can limit the amount of information that appears in the Event Log by defining filters that display only records that meet certain criteria.

To set logging view filters

  1. In the Event Log, click Filter button. The Filter Records dialog box appears.

  2. Define filters according to the specific criteria that you require for reducing the possible accounts that you want to check.

  3. To save the filters for future use, click Create New. In the Create New Filter dialog box, type a name for the new filter scheme. Click OK.

    In the Filter Records dialog box, the new scheme name now appears in the Scheme list.

Note

To delete a scheme, select it from the Scheme list and then click Delete. The scheme is deleted without a confirmation message.


Event Log Filtering Criteria

You can limit the amount of information displayed in the Event Log by defining filters which will display only those records that meet certain criteria.

Severity | Display only certain types of events which affect the network's functioning.
Application Type | Display only events in specific types of nodes .
Show Handled Events | Show events that are defined as handled (or fixed) or unhandled or both. This category helps you indicate if events no longer need administrator attention.
Query Size | Set a maximum number of records that appear on the screen. If there are more records, you can click see them by clicking the Prior Events Prior Events and Next Events Next Events buttons.
Time | Set the log to display only records within a specific time range.
Application Network Address | Display events only from nodes whose IP addresses meet the criterion defined here.
Error Code | Indicates the type of error or event that occurred.
Description | Set the log to display only records whose Details contains, does not contain, ends or begins with (and other criteria) a specific text string.


Creating a New Event Log Filter

In order to control which events appear in the Event Log, you can define filters for displaying only events meeting specific criteria (such as severity, specific applications, time). To use a filter in the future, you can save it as a scheme. To reuse a saved filter, you only have to choose it from the Scheme list of the Filter Records dialog box and click OK.

To create and save a filter scheme

  1. In the Filter Records dialog box, set the event log filters according to your event-searching specifications.

  2. Click Create New.

  3. Enter a name of the new filter scheme. For example, for a scheme that displays only Severe events, you can call it "Severe only."

  4. Click OK.


Setting a Text String Filter

You may set the Event Log to display only events that meet specific text description criteria. Filtered text may be defined for network addresses, error code, and/or description of event details.

To set a text string filter

  1. In the Application Network Address, Error Code and/or Description list, select the text criterion.

    Any address

    Equals; Doesn't equal

    Begins with; Ends with

    Contains; Doesn't contain

  2. In the adjacent box, type the text that fits the phrase selected from the list.

    For example, clicking Begins with in the Application Network Address list and then typing 100.100.100. will display records for accounts whose IP address is in the range greater than 100.100.100.0.

  3. Click OK to implement the filter.


Setting a Time Filter

Set the Event Log to display only records within a specific time range.

To set a time filter

  1. Click the [image] button to open the Filter Records dialog box.

  2. Select a time limit:

    Any time

    Up to 1 to 60 days before the current day

    After, Before, Between, On or after, On or before a specific date and time.

  3. Specify the time limit. Click the large down arrow to open a calendar in which you can browse and choose an exact date and year.

    Both date boxes are available only when you select Between.

  4. Click OK to implement the filter.


LDAP Overview

Online directories are lists of users or network devices (such as gateways and MCUs) which may be used to look up someone’s contact information or to retrieve a list of e-mail addresses. They are accessible through an Internet connection. MXM supports access to the following directory servers:

Microsoft Internet Location Server (ILS)

Microsoft Exchange Server

Microsoft Window 2000 Active Directory

Novell Directory Services (NDS)

Microsoft SiteServer 3.0

Netscape Directory Server

Sun ONE Directory Server

OpenLDAP Directory Server

ADAM Server

Using the Lightweight Directory Access Protocol (LDAP), MXM end points may locate any other user or network device on a public X.500-based network (X.500 is a standard for directory services in a network). In such a network, directory information is consolidated in central servers located throughout the network. These servers coordinate their directory information so that each maintains an updated, current mail client directory.

An LDAP directory can be distributed among many servers, which may contain identical versions of the total directory, synchronized periodically. An LDAP server that receives a request from a user may pass it to other servers as necessary, but ensures a single coordinated response for the user.

An LDAP directory is usually organized in a tree with levels of objects. Each object in the tree must have a unique name.


Viewing LDAP Servers

To enable the videoconferencing network to use LDAP (Lightweight Directory Access Protocol) online directory services, you have to enter the LDAP Server's configuration in the LDAP Servers View. This table lists information about the MXM Server's connection and registration in the LDAP server. Registered nodes will be listed in the LDAP directory that you select and configure for your network.

Server Type | There is one record for every supported server type. This column cannot be changed.
Server Name | The descriptive name that you give to the server. You can edit this column.
Host Address | IP address of the server. (Change the default text to an actual IP address.)
Host Port | TCP/IP port of the server.
Refresh Connection Interval | The amount of time (seconds) that the MXM waits to refresh the directory list. We recommend that you set this interval to at least 10 seconds in order to prevent an overflow of event messages from the LDAP server. 0 = No refresh.
Default Directory | The LDAP root name, in which all MXM nodes will be registered. Each LDAP server type has a unique syntax.
Domain, User, Password | The MXM's unique login details for each LDAP server.


Registering with an ILS

By supporting both Microsoft NetMeeting and ILS, the MXM can register with ILS servers, therefore providing its registered node with ILS services.

To set up the MXM’s configuration in the ILS

  1. Run the Microsoft Internet Information Server (IIS) application and open the Microsoft Management Console (MMC).

  2. In the Console menu, click Add\Remove Snap-in.

  3. In the Add\Remove Snap-in dialog box, click Microsoft Information Server and then click Add.

  4. Click OK to confirm.

  5. In the MMC, right-click LDAP and click Properties. The LDAP Service Properties appears.

  6. Change the properties or keep the default values.

  7. Run the ILS Installation Verification program: open your web browser, enter

    http://[IP address of local host]/ils/

  8. Click the Installation Verification link.

  9. Follow the onscreen instructions.

After completing this procedure, set up the MXM to recognize the ILS server.


Registering with Microsoft Exchange

Registering with Microsoft Exchange Server

For systems using the Microsoft Exchange Server 5.5 for their messaging and collaboration, the MXM is compatible. The Exchange Server sets up directories in the form of a tree-like hierarchy. For example, your company may be the top of the tree, the next level may be an organization unit such as the MXM Server, Sales or Administration, and the next level may be individual Recipients, such as individual end points.

To be listed, a Recipient must already have an open account in the Microsoft Exchange Server.

To add MXM users to the Exchange Server

  1. Run the Microsoft Exchange Administrator application and connect to a server.

  2. In the Main View, click the Organizational Unit (such as the MXM) under which the users will be listed.

  3. In the File menu, point to New Other and click Recipients Container. The Recipient’s Properties dialog box appears.

  4. In the General tab, enter a Display Name for the Recipient and the Directory Name under which the Recipient will appear on the tree.

  5. In the Permissions tab, the name of the MXM appears as the source of the Recipient’s various conferencing privileges.

  6. In the Main View, expand the MXM’s Configuration object. Click Protocol to display available protocol entries.

  7. Double-click LDAP (Directory) Site Defaults. The Properties dialog box appears.

  8. Change or keep the defaults as necessary.

After completing this procedure, set up the MXM to recognize the Microsoft Exchange server.

NOTE

If your network has a firewall, set its properties to permit anonymous access to and from the directory.


Registering with a Netscape Directory Server

Netscape Directory Server provides an embeddable, extensible directory for users of a company's extranet or e-commerce site. To register the MXM and its users in a Netscape Directory Server, follow the procedure below (for more details about setting up Organizational Units, see the Netscape Directory Server user documentation).

To set up the MXM's configuration in the Netscape Directory Server

  1. Run the Netscape Console.

  2. From the folder tree in the left pane of the console, open the Directory Server.

  3. In the Directory Server, expand the tree.

  4. Create a new Organizational Unit (for example, companyname.co.il).

  5. Set access permissions for one user that has full read-write privileges for the LDAP configuration.

  6. Add the organization’s users under the Organizational Unit. Create relevant branches in accordance to your organization’s departmental structure or other organizational criteria.

After completing this procedure, set up the Netscape Directory Server in the MXM.


Registering with Site Server ILS

Site Server ILS on Windows 2000 is a service used for publishing H.323 videoconferencing and telephony users and IP multicast conferences on the network. Site Server ILS may be installed during Microsoft Windows 2000 Server setup.

When registering the MXM with Site Server ILS and subsequent listing of users, Site Server ILS’ default configuration is suitable.

After completing this procedure, set up the MXM to recognize the Site Server ILS.


Registering with NDS

Registering with Novell Directory Services (NDS)

The MXM supports Novell NDS® scalable LDAP directory services. The NDS sets up directories in schemas and hierarchies.

NDS hierarchies are made up of sublevels called classes. Each class is made up of uniquely named objects.

We recommend that you register your MXM Server and its registered users either during NDS installation or while the MXM is shut down. You must expand its schema by creating a new class titled “MXMNode” and then create new attributes for the MXM system with specific names.

CAUTION

Do not make changes to the NDS default schemas. Otherwise, the LDAP functions of the MXM may be affected.

To add MXM users to NDS follow this series of procedures

  1. Add specific attributes, or characteristics, to MXM objects. How?

  2. Create an MXMNode class based on the default super class named User. How?

    Attribute flags and rules will be inherited from the super class.

  3. Create an MXMContainer on the NDS Services tree to keep the MXMNode objects apart from the other NDS objects. How?

  4. Set up the LDAP Group Object Configuration. How?

  5. Add a Trustee for the MXMNode class objects. How?

  6. Set up the LDAP in the MXM. How?


Adding MXM Attributes in NDS

To register the MXM with a Novell Directory Server, you have to first add MXM attributes in the NDS server for the MXM objects.

To add MXM attributes to an NDS server

  1. Run the NDS management application.

  2. In the Object menu, click Schema Manager.

  3. In the Schema Manager, click Attributes.

  4. To make a new attribute, click Create. The Create Attribute wizard appears.

  5. In the Attribute Name box, type the exact name of the attribute and click Next.

  6. In the Syntax List, select a value that describes the way that item may be written or requested in the directory service. For working with the MXM, select Case Ignore String and click Next.

  7. As flags, select Single valued and Public read. Click Next.

  8. Click Next until the last page of the wizard, keeping the default values for the new attribute. In the last page, click Finish.

  9. Repeat steps 3 - 8, setting identical properties as specified, for the following attribute names:

    MXMIPAddress

    MXMBChannelNum1

    MXMTelephonyStateDescription

    MXMBChannelNum2

    MXMUserType

    MXMBChannelNum3

    MXMNotes

    MXMBChannelNum4

    MXMRestricted56k

    MXMBChannelNum5

    MXMVideoSupport

    MXMBChannelNum6

    MXMAudioSupport

    MXMInCall


Creating the MXMNode Class

Creating the MXMNode Class in NDS

After adding NDS attributes to MXM objects, create the MXMNode class on the NDS.

To create the MXMNode class

  1. In the Object menu, click Schema Manager.

  2. Click Create. The Create Class wizard opens.

  3. In the Class Name box, type MXMNode as the exact name of the class and click Next.

  4. As the Class flag, select Effective Class (for creating instances from this class) and then click Next.

  5. From the Available Classes list, choose User as the existing class from which the new class will inherit attributes. Click Next.

  6. In the Available Attributes list, do not add mandatory attribute(s) for the new class. By default, the class already includes the attributes CN, Object Class and Surname. Click Next.

  7. Choose optional attribute(s) for the new class. From the Available Attributes list, choose all the attributes that you created earlier in this procedure (named MxM...). Click Next.

  8. For the naming attributes, click Next without adding more attributes. For the Container Classes, click Finish without adding more classes.

  9. Restart the server and then run the NDS management application again.


Creating an MXM Container

After creating an MXMNode Class on the NDS system, create an MXM Container to keep MXM objects separated from the rest of the directory.

To create an MXM Container

  1. Select the organization or organizational unit to which you want to place the MXMNode class and its objects.

  2. Right-click, point to New and then click Organizational Unit.

  3. Type Mxm as the Organization Unit's name and click OK.


Setting up the LDAP Group Object Configuration

After creating an MXM container on NDS, you can set up the LDAP Group object.

The LDAP Group contains the class and attribute mappings and security policies for one or more LDAP servers. If you plan to use the same configuration on more than one LDAP server, it's easier to set up one LDAP Group object and assign it to each LDAP server in the LDAP Group Server List Properties.

To set up the MXM's LDAP Group Object

  1. In the container that holds the NetWare Server object, double-click LDAP Group.

  2. In the LDAP Properties General tab, select Allow Clear Text Passwords. This option enables the exchange of passwords over nonencrypted connections, and is required for the MXM's normal operation with the NDS Service.

  3. Open the Attribute Map tab, where you will map the NDS schema names of the new MXM attributes to corresponding LDAP names.

  4. Click Add.

  5. In the Attribute Mapping dialog box, choose a new MXM attribute from the NDS Attribute list.

  6. Enter that same name into the LDAP Attribute box and then click OK. The new MXM attributes are now part of the LDAP Group configuration.

  7. Click OK and restart the server and then run the NDS management application again.


Adding a Trustee for the MXMNode Container

After setting up the LDAP Group object configuration for the LDAP Group, you can add a Trustee for the MXMNode Container.

To use the MXMNode container, set up a user with rights for creating and updating objects in the container. Other than the administrator with Super User privileges, who has full rights on the whole NDS Service tree, it is recommended to designate an MXM user as a Trustee, who has rights for creating and deleting objects in the MXMNode container.

To add a trustee with full read/write control

  1. Right-click the MXMNode organizational unit, point to Trustees of this object and then click Add Trustees.

  2. Browse the NDS tree to find the MXM user that will be the trustee and click OK.

  3. For this user’s Entry Rights and Attribute Rights, select Create and Delete.

  4. Click OK.


Registering with Windows 2000 Active Directory

The MXM supports Microsoft Windows 2000 Active Directory, which sets up directories in schemas. The schemas are made up of sublevels called classes. Each class is made up of uniquely named attributes.

In the Active Directory Console, you must expand its schema by creating a new class titled “MXMNode” and then create new attributes for the MXM with specific names.

To perform the tasks, you must open the Active Directory Console. Then, do the following procedures.

  1. Adding an administrator with full configuration rights. How?

  2. Adding MXM attributes. How?

  3. Adding the MXMNode Class. How?

  4. Granting full control permissions to a specific user. How?

  5. Setting MXM attributes properties. How?

  6. Creating an MXM Organizational Unit. How?

  7. Setting up Active Directory in the LDAP Server View. How?

  8. Changing the MXM System LDAP Properties. How?


Adding an Administrator to Active Directory

To extend the Active Directory schema, you have to give full control (read and write permissions) to a user (an Administrator) from the Schema Admin group. Then, add a new Active Directory schema snap-in.

These tasks are basic Active Directory functions. If necessary, refer to the Windows 2000 Active Directory documentation for instructions.


Adding MXM Attributes to Active Directory

You have to add specific attributes, or characteristics, for MXM objects to the new MXM snap-in in the Active Directory.

To add MXM attributes to the snap-in

  1. In the Active Directory Schema snap-in on the left side of the Active Directory Console, right-click the Attributes folder and then click Create Attribute.

  2. In the Create New Attribute dialog box, type identical names in the Common Name and the LDAP Display Name boxes.

    In the Unique X500 Object ID box, type the OID of the attribute. Click here for the required attribute names and their respective OIDs. Enter them as they appear in the table.

  3. In the Syntax list, select Case Insensitive String.

  4. Click OK.

  5. Repeat this procedure for all the attributes.


Adding MXMNode Class to Active Directory

Adding MXMNode Class to an Active Directory

The MXMNode class will include the MXM attributes defined for the Active Directory.

To create the MXMNode class

  1. In the Active Directory Schema snap-in on the left side of the Active Directory Console, right-click the Classes folder and then click Create Class.

  2. In the Create New Schema Class wizard, type MXMNode in the Common Name and the LDAP Display Name boxes.

  3. In the Unique X500 Object ID box, type 1.2.840.113556.1.8000.35.1.10.1 as the OID of the attribute.

  4. In the Parent Class box, enter organizationalPerson.

  5. In the Class Type list, select Structural.

  6. Click Next.

  7. Next to the Optional list, click Add.

  8. In the Select Schema Object dialog box, select all the new MXM attributes and click OK.

  9. Right-click the MXMNode Class object on the left side of the Active Directory Console, and then click Properties. In the Properties dialog box, click the Relationship tab.

  10. Opposite the Possible Superior box, click Add.

  11. In the Select Schema Object dialog box, select an Organizational Unit and then click OK.

    The MXMNode class is now contained inside the selected Organizational Unit.


Granting Full Control for the MXMNode Class to an Active Directory User

To work with the newly created MXMNode class, create an Active Directory User account with Administrator privileges.

To grant full control privileges to an Active Directories user

  1. Right-click the MXMNode Class object on the left side of the Active Directory Console, and then click Properties. In the Properties dialog box, click the Security tab.

  2. In the Names list, select the user and then select Full Control in the Allow column. Click OK.


Setting MXM Attributes Properties in Active Directory

You must assign specific properties to all the MXM attributes created in the Active Directory.

To set the properties of the MXM attributes

  1. In the Attributes folder, right-click an MXM attribute and then click Properties.

  2. In the Description box, enter the identical name of the attribute.

  3. Select the following options:

  • Show objects of this class while browsing

  • Replicate this attribute to the Global Catalog

  4. Click OK.


Creating an MXM Organizational Unit in Active Directory

Create a new Organizational Unit which will be your MXM’s working folder in the Active Directory server.

To create your MXM’s Organizational Unit

  1. Expand the Active Directory Users and Computers snap-in on the left side of the Active Directories Console. Right-click the LDAP Server object, point to New and then click Organizational Unit.

  2. In the Name box, type MXMWorkingFolder.

  3. Click OK.


Setting up ILS in the LDAP Servers View

After configuring the local MXM in the ILS, you must set up the ILS configuration for the MXM in the MXM Administrator's LDAP Servers View.

To set up the ILS configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | 389
Refresh Connection Interval | Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server).
Default Directory | Folder as created in the ILS Server, reflecting the assigned organization (“o”) and object class. For example, “o=Microsoft, objectClass=RTPerson”.
Domain, User, Password | Keep these spaces blank.


Setting up Site Server ILS in the LDAP Servers View

After registering the MXM with SiteServer ILS, you must set up the ILS configuration for the MXM in the MXM Administrator's LDAP Servers View.

To set up the ILS configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | 1002
Refresh Connection Interval | Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server). The recommended value is 30 seconds.
Default Directory | Path as created in the Site Server directory tree, reflecting the assigned object class. For example, “o=objectClass=RTPerson”.
Domain, User, Password | Keep these spaces blank.


Setting up Microsoft Exchange in the LDAP Servers View

After configuring the local MXM in the Microsoft Exchange Server, you must set up the server's configuration for the MXM in the MXM Administrator's LDAP Servers View.

To set up Microsoft Exchange Server configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | 389
Refresh Connection Interval | Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server).
Default Directory | Folder as created in the Exchange Server, reflecting the assigned organization (“o”),organizational unit (“ou”) and additional levels in the hierarchy (“cn”, or common name). For example, “cn=recipients, ou=Site_Name, o=Default_Organization_Name”.
Domain | Domain of the Exchange Server.
User | Valid user (usually the administrator) in the Exchange Server domain, with access rights to its MXM default directory.
Password | Password as defined in the Exchange Server.


Setting up NDS in the LDAP Servers View

After configuring the local MXM in the Novell Directory Services, you must set up the NDS's configuration for the MXM in the MXM Administrator's LDAP Servers View.

To set up the NDS configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

    Host address

    Exact host name or IP address of the server.

    Port

    389

    Refresh Connection Interval

    Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server).

    Default Directory

    Path as created in NDS Tree, reflecting the assigned organization (“o”) and organizational unit (“ou”). For example, “o=vcon, ou=MXM”.

    Domain

    Keep this space blank.

    User

    User name of administrator or trustee, organizational unit and organization. For example, “su,ou=MXM, o=vcon.”

    Password

    As defined in the NDS.


Setting up Active Directory in the LDAP Servers View

After configuring the local MXM in the Windows 2000 Active Directory, you must set up the Active Directory's configuration for the MXM in the MXM Administrator's LDAP Servers View.

To set up the Active Directory configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

    Host address

    Exact host name or IP address of the server.

    Port

    389

    Refresh Connection Interval

    Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server).

    Default Directory

    Path as created in the Active Directory Tree, reflecting the assigned organizational unit (“ou”) and domain controls. For example, “ou=MXMWorkingFolder,dc=servername,dc=com”.

    Domain

    Keep this space blank.

    User

    Active Directory User with Administrator rights.
    For example, “su,cn=users,dc=server_name,dc=com.”

    Password

    As defined in the Active Directory application.


Setting up Netscape Directory Server in the LDAP Servers View

After registering with the Netscape Directory Server, you have to set up the LDAP Server configuration for the MXM in the MXM Administrator.

To set up the Netscape Directory Server configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | 389
Refresh Connection Interval | Number of seconds. We recommend setting this value no less than 10 seconds to prevent an overload of event messages (“0” indicates that there is no connection with the LDAP server). The recommended value is 30 seconds.
Default Directory | Path as created in Network Directory Server, reflecting the assigned organization (“o”) and organizational unit (“ou”). For example, “ou=MXM, o=yourcompany.com”.
Domain, User, Password | Keep these spaces blank.


Registering with Sun ONE Directory Server

Sun ONE Directory Server (also known as iPlanet) is a scalable distributed directory server for running an enterprise-wide directory containing lists of people and resources. Administrators can manage a single user-repository for their organization that can be used by multiple applications to both authenticate and retrieve stored information for users such as access levels and user profiles.

Generating a Database of MXM Users in the Directory Server

The MXM uses Sun ONE’s default schema (RFC 2256 - A Summary of the X.500(96) User Schema for Use With LDAPv3) user presentation to create end point entries for MXM users on the Sun ONE directory server. It is not required to extend the schema. MXM end points are created using the inetorgperson object class.

To generate a user database in the Sun ONE Directory Server

  1. In the Sun ONE manager console, open an organizational container for the MXM entries.

  2. To work with the newly created container, assign Full Edit rights for the container to any Sun ONE User.

NOTE

It is recommended to create a special user for binding the MXM into the Sun ONE Directory Server. This user’s information is required for your MXM’s registered end points to access the Sun ONE server.

After completing this procedure, set up the Sun ONE Directory Server in the MXM.


Registering with OpenLDAP Directory Server

OpenLDAP® is an open source implementation of LDAP. If your organization does not currently employ an LDAP server, we recommend installing the OpenLDAP stand-alone LDAP server (slapd) from the MXM Setup CD-ROM. For documentation about the OpenLDAP server, go to http://www.openldap.org.

The MXM uses OpenLDAP’s default schema (RFC 2256 - A Summary of the X.500(96) User Schema for Use With LDAPv3) user presentation to create end point entries for MXM users on an OpenLDAP directory server. It is not required to extend the schema.

After the creation of entries in the OpenLDAP directory server, set up the OpenLDAP Directory Server in the MXM.


Registering with ADAM Server

Microsoft’s Active Directory® Application Mode (ADAM) is a Lightweight Directory Access Protocol (LDAP) directory service that runs on Microsoft Windows Server™ 2003

ADAM runs as a non-operating-system service, and, as such, it does not require deployment on a domain controller. Running as a non-operating-system service means that multiple instances of ADAM can run concurrently on a single server, and each instance can be configured independently.

The MXM uses the X.500(96) User schema (RFC 2256 - A Summary of the X.500(96) User Schema for Use With LDAPv3) to create end point entries for MXM users on the ADAM server. Extending the schema is required because ADAM does not include RFC 2256 in its default schema. LDIF (Lightweight Directory Interchange Format) files for RFC 2256 provide definitions for the user classes which are imported during the setup of the ADAM Server.

To add MXM users to an ADAM Server, follow this series of procedures:

  1. Import the user classes supplied with the ADAM Server. How?

  2. Generate a database of MXM users in the ADAM Server. How?

  3. Set up the ADAM Server in the MXM. How?


Importing the User Classes Supplied with ADAM

After installing the ADAM Server, you must import the user classes supplied with ADAM.

To import the supplied user classes

  1. Open an ADAM tools command prompt. In the Windows Desktop, click Start, point to All Programs and ADAM, and then click ADAM Tools Command Prompt.

  2. At the command prompt, type:

    ldifde -i -f     filename -s computername:port [-b username domain password] -k -j . -c "CN=Schema,CN=Configuration,DC=X" #schemaNamingContext

filename | Represents the name of one of the .ldf files that is supplied with ADAM. It is recommended to import the LDIF files, ms-User.ldf and ms-InetOrgPerson.ldf.
computername:port | Represents the computer name and port number of an ADAM instance.
username domain password | Represents the account with which to run the command.

The following table contains the parameters in step 2 and other commonly used ldifde parameters. For more information about ldifde parameters, type ldifde /? at a command prompt.

-i | Perform an import.
-f | File to import or export.
-s | Host name and port of the ADAM instance.
-b | Security credentials to use during the operation.
-k | Continue the operation in the event of errors.
-j | Create a log file in the specified directory. In this case, the current (".") directory.
-c "CN=Schema,CN=Configuration,DC=X" #schemaNamingContext
 | Do not modify this string. The -c parameter replaces a specified string in the .ldf file with a different string during import. The distinguished name that is specified in the .ldf file (for example, CN=Schema,CN=Configuration,DC=X) is replaced with the distinguished name of the schema directory partition for your particular ADAM instance, as passed by the #schemaNamingContext constant.

ADAM includes three .ldf files containing user classes that you can import. These files are ms-User.ldf, ms-InetOrgPerson.ldf, and ms-UserProxy.ldf, and they are located in the %windir%\adam directory.

As an alternative to using ldifde, you can import the optional ADAM user classes during ADAM setup. For more information, see the ADAM Server online help.

If you do not specify user credentials using the -b parameter, ldifde uses the credentials of the currently logged-on user.


Generating a Database of MXM Users in the ADAM Server

In the ADAM Server, MXM end points are created using the inetorgperson object class.

To generate a user database in the ADAM Server

  1. In the ADAM Server management console, open an organizational container for the MXM entries.

  2. To work with the newly created container, assign Full Edit rights for the container to any ADAM User.


Neighboring Zones

In addition to its own registered nodes, the MXM provides an organization with the ability to carry on videoconferences with nodes outside its administrative area. These nodes may be managed by other MXMs or non-Emblaze-VCON gatekeepers, or unregistered with any management device.

The collections of nodes that MXMs and gatekeepers register and manage are called zones. Multiple zones may be listed in the Administrator's system tree, where you may manage the communication between them and the local MXM.

Neighboring zones may be added automatically if calls are made between it and the local MXM’s zone, or added manually by you. Additional zones must be configured, according to the inter-zone management policy that you implement. After zones are added to the tree, you may manually add entries for end points, MCUs and gateways that are registered in those zones.

After zones are set up in the Administrator Main View, you can perform the following inter-zone management tasks:

Start a point-to-point videoconference between two end points. How?

Set up a dialing plan, which defines how to dial users in neighboring zones. How?

Restrict the bandwidth allotment for inter-zone videoconferences. How?

Generate Call Details Records (CDR) for inter-zone videoconference calls. How?

Share gateway services and MCU services with neighboring zones. How?

Restrict the use of exchange features such as Call Transfer and Call Forwarding. How?


Zone Properties - Overview

In the Zone Properties pages, you may define policies, such as the allocation of resources and availability of exchange services, for videoconferences between the local MXM's end points and end points managed by other MXMs and gatekeepers.

The Zone Properties include:

  • General identity information

  • Gateway Service and MCU Service provision

  • ISDN Call Routing

  • Zone Settings

  • H.323 Parameters

  • Bandwidth Control

  • Additional IDs

  • Redundancy

  • Advanced


Initiating a LAN Point-to-Point Videoconference

Initiating a LAN Point-to-Point Call

You can initiate a point-to-point videoconference by connecting two end points listed in the Administrator's Main View.

To initiate a point-to-point call through the Administrator

  1. Select the parties for the videoconference.

  2. Right-click and then click Initiate point-to-point call.

  3. Make any changes required in the call properties. Otherwise, leave the default settings.

  4. Click Initiate Call.


Restricting Bandwidth Allotment for Inter-Zone Calls

To set bandwidth allotment for inter-zone calls

  1. Double-click the neighboring zone and then click the Bandwidth Control tab.

  2. Select Limit Maximum to define the total bandwidth that the local MXM allocates for all calls to the neighboring zone. In the list, select the bandwidth.

  3. Select Limit Number of Concurrent Calls to restrict the number of simultaneous calls allowed between the local MXM and the neighboring zone. From the list, choose the number of calls.

  4. Click OK.

To set bandwidth allotment for calls between the local MXM and a neighbor node

  1. Double-click the neighbor node and then click the Bandwidth Control tab.

  2. Select Limit Maximum to define the total bandwidth that the local MXM allocates for all concurrent calls to the neighbor node. In the list, select the bandwidth.

  3. Select Limit Number of Concurrent Calls to restrict the number of simultaneous calls allowed between the local MXM and the neighbor node. From the list, choose the number of calls.

  4. Click OK.

Restricting Bandwidth Allotment for Inter-Zone Calls

For each neighboring zone, you can restrict the amount of bandwidth that is available for all concurrent videoconferences between that zone and the local MXM. For individual nodes, you can also define a maximum bandwidth allotment (not exceeding the total bandwidth for the zone).

Setting Bandwidth for Inter-zone Calls

Setting Bandwidth for Calls Between the Local MXM and a Neighbor Node


Listing Inter-Zone Videoconferences in CDRs

If you need to bill users and departments for their videoconference calls, the MXM provides the option of generating Call Details Records (CDR) that list inter-zone videoconferences.

To enable the listing of inter-zone calls in CDRs

  1. Double-click the zone and then click the Zone Settings tab.

  2. Select Generate CDR records for calls made to this Zone to list all outgoing calls to end points in the selected zone.

    -and/or-

    Select Generate CDR records for calls received from this Zone to list all incoming calls from end points in the selected zone.

  3. Click OK.


Restricting H.450 Exchange Functions

You can allow or forbid H.450 Exchange functions, such as Call Forwarding and Call Transfer, between the local MXM and the neighboring zone or to an individual neighbor node. Verify the capabilities of the selected zone's gatekeeper before enabling or disabling exchange features.

To allow H.450 Exchange functions to the selected zone (or to an individual node in that zone)

  1. Double-click the neighboring zone (or the neighbor node) and then click the H.323 Parameters tab

  2. Select MXM Transfer Mode to enable videoconferences between end points in the neighboring zone (or to the neighbor node) and the local MXM's zone to be transferred to another end point.

  3. Depending on which type of forwarding is supported by the neighboring zone (or neighbor node), select H.450.3 (Call Diversion services) or Forward Facility messages.

  4. Click OK.


Sharing Gateway Services with Neighboring Zones

Gateway services from the local MXM may be provided to neighbor nodes. Also, you may provide gateway services from neighboring zone to MXM nodes.

Direct Gateway Service Dialing | This method may be used for providing neighbor nodes with gateway services that are registered in the local MXM.
Copying a Gateway to Other MXMs | This method may be used for quickly copying a gateway and all of its services to other MXMs.
Manually Adding a Neighbor Gateway to the Local MXM | This method may be used for providing MXM nodes with gateway services that are registered in a neighboring zone.


Direct Gateway Service Dialing

This method may be used for providing neighbor nodes with gateway services that are registered in the local MXM.

To set up direct gateway service dialing

  1. Right-click the neighboring zone, point to Properties, and then click Gateway Services. The Gateway Services tab appears.

  2. Select a Gateway Service Hunting Group and bandwidth allocation policy. To limit the gateway services available to neighbor nodes, you can even create a specific Gateway Service Hunting Group.

  3. Click OK.

To obtain the service, the neighbor node must dial:

[Zone Prefix][Gateway Access Number][ISDN number of remote party]

For example, 40093334444, where 400 is the prefix, 9 is the access number, and 3334444 is the ISDN number.


Manually Adding a Neighbor Gateway to the Local MXM

This method may be used for providing MXM nodes with gateway services that are registered in a neighboring zone. Listing a gateway and its services under its neighboring zone in the Main View offers the following advantages:

Users do not need to obtain and add zone prefixes when they dial.

The listed gateway services may be placed in Gateway Service Hunting Groups in the local MXM.

To add a neighbor gateway to the local MXM

  1. Right-click the neighboring zone, point to Add Node to Zone, and then click Add Gateway. The New Gateway wizard appears.

  2. Edit the gateway’s properties according to its configuration and your network specifications. Click OK to finish.

  3. After adding the gateway, right-click the gateway and then click Add Service. The New Gateway Service wizard appears.

  4. Edit the gateway service’s properties according to its configuration and your network specifications. Click OK to finish.

  5. To add additional services, repeat step 4 as many times as necessary.

The neighbor gateway and its services are now listed in the local MXM and may be dialed by MXM nodes simply by entering the gateway access number and the remote party’s ISDN number. The gateway’s services are now available for inclusion in Gateway Service Hunting Groups.


To drag and drop a gateway or MCU to a neighboring MXM

  1. Log in to the MXM to which you want to make services available.

  2. Drag the gateway or MCU entry from your local MXM to the local MXM entry under the neighboring MXM’s Zones object.

To copy and paste a gateway or MCU to a neighboring MXM

  1. Log in to the MXM to which you want to make services available.

  2. Copy the gateway or MCU entry (select and press <Ctrl>+<c>) from your local MXM and paste it (press <Ctrl>+<c>) on the neighboring MXM’s Zones object.

Copying Gateways and MCUs to Other MXMs

This method may be used for providing MXM nodes with gateway services and MCU services that are registered in a neighboring zone. Listing gateways, MCU, and their services under their neighboring zone in the Main View offers the following advantages:

Users do not need to obtain and add zone prefixes when they dial.

The listed services may be placed in Gateway Service Hunting Groups or MCU Service Permission Groups in the local MXM.

The available operations for setting up this situation are Drag-and-drop and Copy and paste.

Drag and Drop a Gateway or MCU

Copy and Paste a Gateway or MCU

Dragging gateways and MCUs to your MXM’s corresponding zone in the neighboring MXM makes all their services available to nodes in the neighboring zone. If you do not want all the services available in the neighboring zone, create a Gateway Service Hunting Group, MCU Service Permission Group or delete the unwanted services.


Sharing MCU Services with Neighboring Zones

MCU services from the local MXM may be provided to neighbor nodes. Also, you may provide MCU services from neighboring zone to MXM nodes.

Direct MCU Service Dialing | This method may be used for providing neighbor nodes with MCU services that are registered in the local MXM.
Copying an MCU to Other MXMs | This method may be used for quickly copying an MCU and all of its services to other MXMs.
Manually Adding a Neighbor MCU to the Local MXM | This method may be used for providing MXM nodes with MCU services that are registered in a neighboring zone.


Direct MCU Service Dialing

This method may be used for providing neighbor nodes with MCU services that are registered in the local MXM. It is easy to set up but requires users to obtain the local MXM’s zone prefix and enter it while dialing.

To set up direct MCU service dialing

  1. Right-click the neighboring zone, point to Properties, and then click MCU Services. The MCU Services tab appears.

  2. Select an MCU Service Permission Group. To limit the MCU services available to neighbor nodes, you can even create a specific Permission Group.

  3. Click OK.

To obtain the service, the neighbor node must dial:

[Zone Prefix][MCU’s directory number]

For example, 4004444, where 400 is the prefix and 4444 is the MCU’s directory number.


Manually Adding a Neighbor MCU to the Local MXM

This method may be used for providing MXM nodes with MCU services that are registered in a neighboring zone. Listing an MCU and its services under its neighboring zone in the Main View offers the following advantages:

Users do not need to obtain and add zone prefixes when they dial.

The listed MCU services may be placed in MCU Service Permission Groups in the local MXM.

To add a neighbor MCU to the local MXM

  1. Right-click the neighboring zone, point to Add Node to Zone, and then click Add MCU. The New MCU wizard appears.

  2. Edit the MCU’s properties according to its configuration and your multipoint conferencing specifications. Click OK to finish.

  3. After adding the MCU, right-click the MCU and then click Add Service. The New MCU Service wizard appears.

  4. Edit the MCU service’s properties according to its configuration and your multipoint conferencing specifications. Click OK to finish.

  5. To add additional services, repeat step 4 as many times as necessary.

The neighbor MCU and its services are now listed in the local MXM and may be dialed by MXM nodes simply by dialing the MCU’s directory number. The MCU’s services are now available for inclusion in MCU Service Permission Groups.


Telephony Exchange Functions

The MXM provides registered end points with telephony exchange functions for videoconferencing.

Calling: Registered end points can call other registered nodes by dialing the MXM directory (E.164) number, the H.323 Alias, or the IP Address.

Call Control (call forwarding): The MXM can forward calls according to various instructions. Calls can be forwarded to a specific end point unconditionally, or if the destination does not answer, or if the destination is busy.

Call Pickup: An end point can answer a call intended for another end point. The end point must be given Pickup Permission for the original destination end point. Call Pickup can be either specific or non-specific:

Specific users | For example, if a colleague is on vacation, and their end point receives a call, you can answer the call for that specific end point.
Any ringing call | For example, if a colleague is unable to answer a call when it comes in, you can answer it. If more than one call is ringing when you decide to pick up, the longest-ringing call is answered by your end point.

Call Transfer: An open videoconference can be transferred from one end point to another. Call transfer is supported by MeetingPoint 4.5 or higher and Falcon.

Invite to Ad-hoc Conference: Additional users may be invited to join an open point-to-point videoconference, therefore expanding it to an ad-hoc conference of multiple users. Inviting can only be initiated from the end point. End point applications with Invite commands are vPoint, MeetingPoint 4.6, and Falcon. Other applications can initiate Invite by dialing *77 followed by the destination party's directory (E.164) number.

Simplified Gateway Dialing: A LAN end point can call an ISDN end point through a gateway.

Multi-party Call: If the local MXM has a registered MCU, end points can call its directory number to join a multi-party call.


Setting Specific Call Pickup

  1. When you know of an incoming call ringing at a specific user, enter the User Number (E.164) or address into the Manual Dialer's address box near the top of the Main Viewer.

  2. Click Pick Up.

-or-

  1. When you know of an incoming call ringing at a specific user, open the Personal Phone Book or the online directory.

  2. Right-click the user and then click Pick Up.

The Incoming Call message then appears on your screen and you can accept the call.

  1. In the MeetingPoint Conference Panel, click the Network menu (in MP 4.6 - Services menu) arrow .

  2. Click Specific Pickup (in MP 4.6, Pick Up Specific Call).

  3. Select the end point whose call you want to answer. Enter the end point's directory number or click the Browse button, and select an end point from the Select an Entry dialog box.

  4. Click OK.

In Falcon, MediaConnect 6000, and other H.323-compliant videoconferencing applications, you can enable specific Call Pickup by dialing an MXM exchange function code before dialing the directory (E.164) number. The default dialing code is *17.

Example: dial *17384 to a answer a call for the end point whose directory number is 384.

If a “Call Rejected” message appears, click Cancel. The application then indicates an incoming call.

Setting Specific Call Pickup

A registered end point can answer a call intended for another specific end point (if the administrator enabled it).

To pick up a call for another specific end point

In vPoint

In MeetingPoint version 4.5 (or higher)

In Other Applications


Setting Call Pickup for Any Ringing Call

When you hear an incoming call ringing at another party, open the Dialer menu and choose Pick Up Any Ringing Call.

-or-

Click Pick Up in the Shortcut tray (if the icon is located there).

The Incoming Call message then appears on your screen and you can accept the call.

In the MeetingPoint Conference Panel, click the Services arrow and then click Pick Up Any Ringing Call.

MXM button on a MeetingPoint end point

In the MeetingPoint Conference Panel, click the Network arrow and then click Non Specific Pickup.

In Falcon, MediaConnect 6000, and other H.323-compliant videoconferencing applications, you can enable Call Pickup for any ringing call by dialing an MXM exchange function code before dialing the directory (E.164) number. The default dialing code is *19.

Setting Call Pickup for Any Ringing Call

A registered end point can answer calls intended for other end points (if the administrator enabled it).

To pick up any ringing call

In vPoint

In MeetingPoint 4.6

In MeetingPoint 4.5, 4.51

In Other Applications


Setting Call Forwarding

  1. In the Main View, open the Properties dialog box for the selected node(s) and click the Call Forwarding tab.

  2. In the Call Forwarding page, set alternate destinations for the MXM to route calls.

  3. Click OK.

The Call Forwarding settings for your vPoint system may be done by both you and the system administrator. The last changes, regardless of who made them, are valid.

To set the Call Forwarding settings in vPoint

  1. Open the Drawer.

  2. Click the Settings tab, the Calls tab, and then the Forward tab.

    Unconditional forward

    Forward ALL calls to another end point.

    Forward on busy

    Forward the call to another end point if this end point is engaged.

    Forward on no answer

    Forward the call to another end point if the call is not answered within a specific time limit.

    Forward After

    Enter the number of seconds that will pass before the MXM forwards the call.

  3. Select the end points to which calls will be forwarded. Either type the end point's directory number, IP address, DNS name or E.164 number, or click the Browse button and select an end point from the Select a Contact dialog box.

  4. When you're finished setting the configuration, click Apply to implement the settings.

The Call Forwarding settings for your MeetingPoint system may be done by both you and the system administrator. The last changes, regardless of who made them, are valid.

To set Call Forwarding in MeetingPoint 4.5 or 4.6

  1. In the MeetingPoint Conference Panel, click the Network menu (in MP 4.6 - Services menu) arrow .

  2. Click Forward Properties (in MP 4.6, Call Forward Properties). The Call Forward Calls Properties dialog box appears.

  3. Select each forwarding option that you want to enable.

    Unconditional forward

    Forward ALL calls to another end point.

    Forward on busy

    Forward the call to another end point if this end point is engaged.

    Forward on no answer

    Forward the call to another end point if the call is not answered within a specific time limit.

    Forward After

    Enter the number of seconds that will pass before the MXM forwards the call.

  4. Select the end points to which calls will be forwarded. Either type the end point's directory number, IP address, DNS name or E.164 number, or click the Browse button and select an end point from the Select an Entry dialog box.

  5. Click OK.

NOTE

To disable any call forwarding option, deselect it.

In Falcon, MediaConnect 6000, and other H.323-compliant videoconferencing applications, you can enable Call Forwarding by entering an MXM exchange function code before dialing the directory (E.164) number. The default dialing codes are:

Unconditional forward | *72
Forward on busy | *71
Forward on no answer | *70

Example: Dial *71384 to enable all calls to this end point, made while this end point is busy with a prior call, to be forwarded to the end point whose directory number is 384.

Note

After dialing the system function, a Call Rejected message appears. However, the request is accepted by the system if the directory number is valid.

Disabling Call Forwarding

To disable Call Forwarding

  • Enter the system function code with another asterisk (*) at the end.

For example, to disable the Forward on Busy setting in the previous example, dial *71*.

Setting Call Control

Call Control settings (call forwarding) for end points may be defined by both the administrator and the end point user. The last changes, regardless of who made them, are valid.

To set up Call Control (forwarding)

From the MXM Administrator

From vPoint

From MeetingPoint version 4.5 (or higher)

From Other Applications


Transferring a Call

To transfer a videoconference call to another end point

  • From the Manual Dialer

  • From the Phone Book

  1. Enter the directory number (E.164) or name of the contact who will receive the call.

  2. Click Transfer.

  1. Open the Drawer to the Dialer tab.

  2. Right-click a destination contact from the Personal Phone Book, Speed Dial, or Online Directory.

  3. Click Transfer.

To transfer a call to another end point

  1. In the MeetingPoint Conference Panel, click the Control arrow MeetingPoint Control button.

  2. Click Conference Control. The Conference Control dialog box appears.

  3. Click Transfer. The Transfer dialog box appears.

  4. Select the end point that you want to receive the call. Enter the end point’s directory number, or click Select an Entry and select an end point from the Select an Entry dialog box.

  5. Click OK.

    The call is transferred to this end point. If that end point accepts the call, the connection closes on your computer.

To transfer a call to another end point

  1. In the MeetingPoint Conference Panel, click the Services arrow MeetingPoint Control button.

  2. Click Transfer. The Transfer dialog box appears.

  3. Select the end point that you want to receive the call. Enter the end point’s directory number, or click Browse and select an end point from the Select an Entry dialog box.

  4. In the Transfer dialog box, click OK.

    The call is transferred to this end point. If that end point accepts the call, the connection closes on your computer.

To transfer a call to another end point

  1. Press any of the number keys on the remote control. The Call Control dialog box and SoftKey menu open.

  2. Enter the directory number of the party to whom you want to transfer the call.

  3. Press the red TRANS. SoftKey.

    The call gets transferred to the party that you requested. When that party accepts the call, the Falcon is disconnected from the videoconference. The call continues between the original remote party and the newly-joined party.

In Falcon (before version 2.0), MediaConnect 6000 and other H.323 videoconferencing applications, you can enable Call Transfer by dialing an MXM exchange function code before dialing the directory number. The default dialing code is *45.

Example: dial *45751 to transfer the current videoconference to an end point whose directory number is 751. After the transfer, the call disconnects from the end point that initiated the transfer, and the videoconference continues between the original remote party and the newly-joined party.

Transferring a Call

If the end points in a videoconference support Call Transfer, the call can be transferred from one of the parties to another end point.

The MeetingPoint 4.5x, 4.6 and Falcon 2.0 interfaces provide a command for transferring calls. Other end points may transfer calls by entering the exchange code (defined in the MXM System Properties - Dialing Plan) followed by the directory (E.164) number of the destination party.

In vPoint

In MeetingPoint 4.5, 4.51

In MeetingPoint 4.6

In Falcon 2.0 or higher

In other H.323 End Points


Simplified Gateway Dialing

MXM nodes can start a videoconference from a LAN connection to an ISDN destination through a gateway The default function code for starting a call through a gateway is 9. The system administrator may change this code, if necessary

For example: Dial 93564700, where 9 is the Gateway's service access number and 3564700 is the ISDN number of a station that you want to reach:

To start a LAN-to-ISDN call through a gateway

  1. In the videoconferencing application's LAN Dialer, dial [gateway’s service access number][1st ISDN number].

  2. Set the required Bandwidth or use the default bandwidth.


Initiating an ISDN Videoconference

To initiate an ISDN videoconference through the Administrator

  1. Select the initiating party of the videoconference.

  2. Right-click and then click Initiate ISDN Call.

  3. Set the call properties, including the ISDN numbers of the receiving party.

  4. Click Initiate Call.

If the call is successful, a notification, “In ISDN Call: [n] kbps” appears in the Main View next to the calling node's entry, where n indicates the call’s bandwidth.


Hang Up All Calls

This function disconnects all open calls involving end points within the selected tree item (for example, Escort systems), or which are currently using the selected gateway, MCU, or service.


Dialing Unlisted Users in Windows Messenger

MXM end points (H.323) and non-Windows Messenger SIP user agents are not listed in the Windows Messenger address book. To dial these users, you must enter an MXM directory number (E.164), IP address, or alias in the Windows Messenger manual dialer.

For communication between a SIP user agent using Windows Messenger for Windows XP and an H.323 end point or other SIP user agent, the MXM supports the following:

  • Video conversation

  • Voice conversation

To dial unlisted users from Windows Messenger

  1. In the Actions menu, click Start a Video Conversation and then the Other tab.

  2. Enter the following information:

    Enter e-mail address

    Enter the destination’s e-mail address, MXM directory number (E.164) or alias.

    Service

    Make sure that Communication is chosen.

  3. Click OK.


Least Cost Routing of Gateway Calls

Least cost routing automatically connects an outgoing ISDN or IP-to-ISDN call with the least expensive gateway service to the target location at that time of day. Depending on the locations of the registered gateways, long-distance calling costs can be reduced significantly.

For example, suppose that a user in Hong Kong wants to videoconference with someone in Canada. If the call is initiated over a LAN through a registered gateway located in the USA, the initiator in Hong Kong is charged for a call from the USA to Canada, instead of from Hong Kong to Canada.

If the most efficient service is not available, least cost routing will try to pass the call through the second most-efficient service, or it will give the caller a busy signal.

In the MXM Administrator application, you can check and compare the costs of IP-to-ISDN calls from the MXM’s zone to destinations using registered gateway services. This allows you to apply the most cost-efficient connections for these calls.

Setting up and using least cost routing requires a combination of procedures in the MXM Administrator:

To set up and use least cost routing in the MXM Administrator

  1. In the MXM's ISDN Call Routing Properties, set the location of the MXM and define the prefixes required for dialing. How?

  2. In the appropriate Gateway's Call Routing Properties, set the location of the gateway and enter the costs for dialing through it. How?

  3. Select registered end points and access their MXM ISDN Call Routing Properties. Select the preference of using Least Cost Routing rules or Bandwidth rules for routing calls. How?

  4. Before initiating a gateway call from a registered end point, test the Least Cost Routing rules to select the least expensive gateway and service available. How?


Setting ISDN Call Routing Properties

One of the factors that determine the costs of ISDN calls is the location of the end points on the network. You must enter this information in the MXM's System Properties in order to test and implement least cost routing.

In addition, you must enter the prefixes required by the local telephone company or ISDN provider for dialing international and long distance destinations.

To set the location and define the prefixes

  1. Right-click the local MXM object, point to Property and then ISDN Call Routing, and click System Location. The System Location tab appears.

  2. Enter the country and area code in which the local MXM is located and click Apply.

  3. Click the Dialing Prefixes tab.

  4. Click the New Prefix button.

  5. Type the prefix and press <Enter>.

  6. To enter more prefixes, repeat steps 1 and 2 as many times as required.

  7. Click OK to implement the settings and close the dialog box.


Gateway Properties - Call Routing

In the Call Routing page, enter the physical location of the gateway and define the cost rates for using the gateway's services.

When you run a Least Cost Routing test to find available gateway services and costs for a gateway call to a certain location, some of the resulting cost estimates may be based on the cost rates defined here.

To add a gateway location

  1. If the location does not appear in the Select Location list, click the Add New Location button [image]. The New Gateway Location Wizard appears.

  2. Enter a Name of the location and a Description (optional). Select a Country and enter the location's local Area Code.

    To go to the next page, click Next.

  3. In the Add Default Dialing Rules page, define the costs for calls through this gateway that originate in the MXM's zone.

    Select if MXM nodes may use this gateway for Local, Long Distance, and International calls, respectively.

    Enter the rate (cost per minute) for each call type.

    To go to the next page, click OK.

  4. In the Dialing Rules page, a table lists the information that you provided in the previous step.

  • To add another rule, click the Add New Rule button [image] and choose the appropriate call type (Local, Long Distance, and International).

  • To delete a rule, select that entry and click the Remove Rule button [image] .

  5. Click Finish. The gateway location now appears in the gateway's Call Routing Properties.


Setting Preference of Using Least Cost Routing or Bandwidth Rules

The MXM provides two sets of rules for deciding how to route calls through gateways:

Least Cost Routing Rules

Bandwidth Rules (nodes' Properties Gateway Services tab)

When gateway calls are initiated, the MXM applies the rules in accordance to the ISDN Call Routing properties of the initiating end point. These settings are located in nodes' MXM Properties.

To select the preferred set of rules

  1. Select the nodes that will be affected by the rule preference.

  2. Right-click, point to Properties and then MXM, and click ISDN Call Routing. The ISDN Call Routing tab appears.

  3. Select Use least cost routing rules when this end point makes a call. This selection allows the MXM to apply least cost routing to the end points’ gateway calls.

  4. Select a preference for applying rules:

    Bandwidth rules precede least cost routing rules

    When initiating a gateway call, the MXM chooses a gateway service based on the rules defined in the initiating end point’s Gateway Service properties.

    Least cost routing rules precede bandwidth rules

    When initiating a gateway call, the MXM chooses the most efficient gateway service based on the application of the least cost routing rules.


Testing Least Cost Routing Rules

To test the least-cost-routing rules

  1. Right-click the node that will initiate the call and then click Test Least Cost Routing Rules. The Least Cost Routing Dialing Simulator appears.

  2. Based on the information that you enter, the simulator will estimate the cost of the call. Enter the following details:

    Dialing End Point

    The initiator of the call.

    Click End Point Routing Properties to view or change the end point's ISDN routing properties before testing.

    Dialed ISDN Address

    The phone number of the destination node.

    Call Bandwidth

    The maximum bandwidth required for the call.

  3. Click Dial. The available registered gateway services appear in the table. The most cost-efficient service appears first in the table, followed by lesser efficient ones until the most expensive service, which appears at the bottom of the table.


Remote Upgrade of Videoconferencing Devices Software

After your organization receives new versions or patches of certain Emblaze-VCON videoconferencing software applications, you can then install them on all registered end points that require the specific applications. The MXM's Software Upgrade utility supports the following software products:

HD5000/4000

vPoint HD

vPoint 5.1

Emblaze-VCON VCB

MXM Administrator

The definition of a software upgrade progress requires the setting of five sets of properties. The Software Upgrade Wizard's steps enable you to:

  1. Select the application and version - Versions page

  2. Copy the upgrade to a target location in your network or on an FTP server - Upload page

  3. Set temporary alias and password for end points to access the upgrade file (for users not defined as "Administrators" on their computers) - Login page

  4. Schedule the time for upgrading all or selected end points - Run page

  5. Confirm the upgrade task's properties and initiate the upgrade - Confirmation page.

The MXM enables you to monitor the software versions status for applicable end points throughout the network, making sure that all end points are working with the latest or most suitable software versions.


Defining a Software Upgrade

The Software Upgrade Wizard enables you to define properties such as application version, upload location, login, and scheduling.

To set up the software upgrade

  1. Make sure that the upgrade file is in an accessible location, such as a CD-ROM.

  2. In the MXM Administrator, open the MXM menu and choose Update Software. The Software Update Wizard appears.

  3. Set properties according to your upgrading specifications. When you finish each page of the wizard, click Next. For explanations about the Property pages, click the Related Topics icon below.

  4. When you finish the last page, click Finish.

The Software Upgrade task is set up and the upgrade process will proceed as defined.


Selecting a Software Version

When you open the Software Upgrade Wizard, the Version page opens first.

Define whether this upgrading task will be New or an Update:

New | Click Browse to locate and select the application+version upgrade file. Emblaze-VCON supplies an XML file with its upgrades that define its version identification, installation requirements, and other information.
Update | If an update was previously performed, select the appropriate application description from this list. The description provides identification information for the required application version.

After selecting the upgrade file, the installation information appears on the Version Page.


Setting a Target Location to Upload Software

In the Software Upgrade Wizard's Upload page, set the location from which the upgrade is accessible for the relevant registered end points.

Network Drive

Select a folder on your organization's network for the upgrade file. If you select this option, click Browse in the Network Drive area, then locate and select the location.

FTP

Select a folder on an FTP server for the upgrade file, If you select this option, click Browse in the FTP area, then locate and select the location.

Enter the login information (Name, Password, and IP Address) that the administrator must enter to upload the upgrade file to the FTP location.

Note

The FTP option is not applicable for upgrades from vPoint 5.0 to 5.1.


Setting Up User Login for a Software Upgrade

In the Software Upgrade Wizard's Login page, set the login parameters for providing access to the software upgrade file.

Impersonation | Provide a Name, Password, and Domain of a Windows 2003/2000/XP user that has Administrator privileges. This allows the server to perform the upgrade for client users that do not have sufficient privileges on their computers or the network.
Parameters | Switches used to modify the installation command.
FTP | For upgrading through an FTP server Provide a Name and Password for the MXM to use on behalf of the end points in order to access the upgrade file.


Setting a Time to Run a Software Upgrade

In the Software Upgrade Wizard's Run Page, define the time for upgrading all registered end points that require the specific software application.

End User Confirmation
Always | Message notifies the end point user that a newer version of the application is available, and to ask if the MXM should perform the upgrade now.
Only When In a Call | A message notifies users currently engaged in videoconferences that the software upgrade will occur after they hang up.
Never | The MXM performs the upgrade without notifying the end point user.
Confirmation Question | Type the text that should appear in the Upgrade request on the end point’s screen (for example, “Do you want to upgrade to the newest software version? Your computer will restart after finishing the installation.”). If this box is blank, a default text appears.
Make this the default version when a new end point logs in | Select to make this upgrade task the default for all new end points (of the relevant node type) that register with the local MXM.
Run Now (all users) | Select to initiate the upgrade process immediately after you finish defining it. The MXM starts the task of upgrading the software of all relevant logged in end points. For offline end points, their upgrade will be available the next time they log in to the MXM.
Run Later | Select if you want to run this upgrade process at a later, undefined time. When you exit the last page of this Wizard, this upgrade task, although defined, will not run until you initiate it a later time.
Schedule (all users) | Select to set a time period for performing the upgrade on all relevant logged in end points. If offline end points log in during this period, their videoconferencing applications will then be upgraded.
Schedule Window | This area is available if you selected Schedule (all users) above. In the From and To lines, set the time period for performing the upgrade process. In the Date box, choose a date. In the Time box, highlight the hour, minute, and/or seconds, and then press the up or down arrow buttons until the correct time appears.


Confirming a Software Upgrade Definition

In the Software Upgrade Wizard's Confirmation page, confirm the upgrade task's properties. A summary describes the Property values that you set in the previous pages of the Software Upgrade Wizard.

Click Finish to activate the upgrade task in the MXM’s zone. If you defined a new upgrade task, the MXM copies the upgrade file to the target location.


Monitoring Software Upgrade Status

In the Main View, you can see which end points received the upgrades and which ones did not.

Next to each applicable end point, an icon [image] indicates if that end point is working with the latest available software version.

The Event Log shows if the end point's software was upgraded.

One of the Main View Filters displays only end points that have not been upgraded yet.


Selecting End Points for Software Upgrade

If you schedule the software upgrade to Run Later at an undefined time, you can select specific end points at a convenient time and run the upgrade process.

To select end points and run the upgrade process

  1. In the Main View, select the specific end points.

  2. Right-click and then click Update Software.

  3. If necessary, change any of the software upgrade properties according to upgrading specifications or keep the current settings. The various properties are defined in the following tabs:

    • Update Version

    • Update Parameters

    • Impersonation

    • Update Run

    • Update FTP

  4. Click OK to start the upgrade process for the selected end points.


MXM Reporting Option

Welcome to Emblaze-VCON's MXM Reporting Option

Emblaze-VCON's Media Xchange Manager® Reporting Option provides the means for collecting, displaying, sorting and printing records detailing the communication traffic throughout your videoconferencing network. The MXM records information about every successful video call established through the MXM Server.

Administrators can analyze this information in detail for departmental accounting or network planning purposes. The Reporting application contains both a report generating tool as well as numerous pre-defined reports. The pre-defined reports include:

  • Call Details Report (CDR)

  • Dial Plan Report

  • Gateway Resources Report

  • System Activity Report

  • MCU Resources Report

  • Total Number of Calls Report (per user/per day)

  • User Report (Emblaze-VCON and non-Emblaze-VCON equipment)

Note

To work with the MXM Reporting application, Microsoft Internet Information Server (IIS) 4.0 (Windows NT) or IIS 5.0 (Windows 2000) must be installed on the same computer.


Login to MXM Reporting Option

To log in to the Reporting application

  1. In the Main View, click the MXM node at the top and then click the Show Web Reports button [image] .

    -or-

    Run your Web browser. In the Address box, enter the address of the computer in which the Reporting Option is installed (for example, http://100.100.100.100).

  2. Type the same User name and Password as you use for logging in to your MXM Adminstrator application.

  3. Click Log in to continue.


Call Accounting

NOTE

Compilation of call records is available only for licensed users of the Reporting Option. If you want to add this option to your MXM, please contact your local Emblaze-VCON distributor.

Your company or organization can analyze this information in detail for departmental accounting or network planning purposes using the MXM Reporting & Billing option. This option contains both a report-generating tool as well as numerous pre-defined reports. Reports can be viewed in tables or in graphical charts. The pre-defined reports include:

  • Dial Plan Report

  • Call Details Record (CDR)

  • Gateway Resources Report

  • Call Frequency Reports (per user and per day)

  • MCU Resources Report

  • System Activity Report

  • User Report (VCON and non-VCON)

If your organization has installed the Reporting & Billing option, you can enable the MXM to record call details for calls including nodes from the local MXM and from neighboring zones.

For instructions on generating CDRs and other system usage reports, access the Reporting & Billing Tool's online help utility.


VCON Reports

From the VCON Reports home page, you can display any of the reports generated by the MXM.

Select Report Viewer | Select the type of interface from which you will view and work with the generated reports. Available viewer types are Active X, Java applets, and HTML.
Active X | Displays reports in a viewer that provides Active X controls. If required, an updated version will be downloaded to your computer. This viewer is the default for Internet Explorer browser users.
Java | Displays reports in Java applets. This viewer is the default for Netscape Navigator browser users.
If your viewer is Active X or Java Applet, you may save, print, navigate, search, and export the report to another format for work in other applications, such as spreadsheets.
HTML | Displays reports in HTML format. Available functionality is limited to navigation and printing. If your viewer is basic HTML, you may only save, print, and navigate.

Click any report. The selected report opens in the viewer that you selected above. If necessary, the viewer components are downloaded to your computer.

To add, delete, or edit a report, click Manage Reports.


Call Details Record

The Call Details Record (CDR) is a complete, up-to-date accounting of every call made through the MXM server.

Call Details Record Table

The CDR displays a table of the call details for successful calls during the specified period. The left side of the table lists all users to be charged for successful calls. Each entry includes the following information:

Call Type

Type of videoconference, such as Point-to-point or Interactive Multicast.

Caller Number

Directory number of the user that initiated the videoconference.

Dialed Address

Address of the call's destination party.

Receiving Extension

Directory number and name of the receiving party.

Start Date/Time

Date and time that the videoconference was initiated.

Duration (minutes)

Amount of time that the videoconference connection was open.

Bandwidth (Kbps)

Data rate used during the videoconference.

Remote Initiation

Details of calls that were initiated through the MXM Administrator.

Initiator | Address of the user that's listed as the initiator of the call.
Call Name | Description of the call (as listed in the Point-to-point Call Properties when the call was initiated through the MXM Administrator).

The number of calls and the average bandwidth per call by each user during the reporting period is also provided.


Dial Plan Report

The Dial Plan report lists addresses that may be dialed through the local MXM. The Dial Plan report provides the following details:

Node Description | Name and type of the node as it appears in the MXM Administrator's Main View.
Directory Number/ Alias | The upper number is the directory number of the node. The lower number or string is the name of the node as it appears in the MXM Administrator's Main View.
Address Type | The type of address, alias or ID of the corresponding number or name, such as E.164 number or H.323 ID.


Gateway Resources Report

The Gateway Resources Report lists gateways and gateway services listed in the local MXM. The Gateway Resources report provides the following details:

Gateway

Gateway Description | Name of the gateway as it appears in the MXM Administrator's Main View.
Network Address | Address of the gateway.
Alias | The gateway's alias name.
Alias Type | The type of address used by the gateway for registering with the MXM.
Product ID | Manufacturer's ID of the gateway product.
Vendor ID | Identity of the gateway's manufacturer.
Version ID | Manufacturer's version ID of the gateway product.


MCU Resources Report

MCU Description | Name of the MCU as it appears in the MXM Administrator's Main View.
Network Address | Address of the MCU.
Alias | The MCU's alias name.
Alias Type | The type of address used by the MCU for registering with the MXM.
Product ID | Manufacturer's ID of the MCU product.
Vendor ID | Identity of the MCU's manufacturer.
Version ID | Manufacturer's version ID of the MCU product.
Service Description | Name of each service as it appears in the MXM Administrator's Main View.
Directory Number | Directory number of each available MCU service.
Alias | The MCU service's alias name.
Alias Type | The type of address used by the MCU for registering services with the MXM.
Used for Ad-hoc | Indicates if the service may be used for expansion to ad-hoc conferences.

MCU Resources Report

The MCU Resources Report lists all MCUs and MCU services listed in the local MXM. The MCU Resources report provides the following details:

MCU

MCU Services


Non-VCON Users Report

The Non-VCON Users report lists all registered end points running an H.323 videoconferencing system manufactured by a vendor other than Emblaze-VCON. The report provides the following details:

User Name (Alias) | Identity of the end point as it appears in the MXM Administrator's Main View.
Directory Number | The directory (E.164) number of the node.
Product | Videoconferencing device used by the end point.
Build | Version number of the videoconferencing software used by the end point.
Max. Bandwidth | Maximum amount of bandwidth allocated to the end point's calls.
Min. Bandwidth | Minimum amount of bandwidth allocated to the end point's calls.
Gateway Service Group | The gateway service hunting group from which the end point can receive services.
MCU Permission Group | The MCU Service Permission Group from which the end point can receive services.


System Activity Report

The System Activity chart displays a graphical indication of the number of calls and average bandwidth used during the specified intervals and period. From the left side of the chart, check the average bandwidth (bps). From the right side of the chart, check the number of calls during each interval.

Below the chart, a table lists the same data numerically for each interval.


Total Number of Calls Per User Report

The Total Number of Calls Per User Report displays a graphical indication of the number of successful calls made by each registered MXM node during the specified period. From the left side of the chart, check the number of calls during each interval. The bottom of the chart shows the directory (E.164) numbers of all registered nodes that made calls during the interval.

Below the chart, a table lists the same data numerically for each user.


VCON Users Report

The VCON Users Report lists all registered end points running an Emblaze-VCON H.323 videoconferencing system. The report provides the following details:

User Name (Alias) | Identity of the end point as it appears in the MXM Administrator's Main View.
Directory Number | The directory (E.164) number of the node.
Product | Emblaze-VCON videoconferencing device used by the end point.
Build | Version number of the Emblaze-VCON videoconferencing software used by the end point.
Max. Bandwidth | Maximum amount of bandwidth allocated to the end point's calls.
Min. Bandwidth | Minimum amount of bandwidth allocated to the end point's calls.
Gateway Service Group | The Gateway Service Hunting Group from which the end point can receive services.
MCU Permission Group | The MCU Service Permission Group from which the end point can receive services.


Adding Reports

In addition to the standard reports provided by the Reporting application, you may add customized reports to reflect the activity accounting needs of your organization.

To add a report to the MXM Server

  1. Click Add. The Adding Report screen appears.

  2. Enter the following information:

Report Name | Name of the new report type.
Report Description | Description that appears when the mouse pointer passes over the report type's name in the Reporting page's list of reports.
Primary file to upload | Enter the name of the source file of the new report's data. If necessary, browse to locate and select the file.
Click here to add up to [number] more files | If you have more than one source file for this report, enter the number of files and click the link. The specified number of additional edit boxes appear on the screen for the filenames.

  3. Click Upload to finish adding the report and to display it in your browser.


Deleting Reports

You can delete reports that are not relevant to your organization's needs from the MXM Server.

To delete a report from the MXM Server

  1. Click the appropriate report's Delete Report button

    or

    Select the report's checkbox and click Delete.

  2. To confirm the deletion, click OK.

    The report is deleted from the Reports list and the source data file is deleted from the MXM Server.


Editing Reports

If necessary, you can change the name and description of an existing report.

To edit a report's name and/or description

  1. Click the Edit Report button [image] . The Edit Report screen appears.

  2. Make any required changes.

  3. Click Save.


Filtering Reports

In the Filtering screen, define the period, from earliest date to most recent date, that the report will present data. To display a report covering the period from MXM installation to the present, select Disable Date Filtering.

To narrow the scope of a report, click Advanced. Select and deselect the various items that you want the report to cover. For example, you can request a report for specific callers and destinations or for certain types of calls only.

After setting the Reporting period, click View Report to continue opening the report.


Managing Reports

In the Report Management page, you may add a customized report to the MXM Server, edit the name and description of an existing report, or delete reports that are not relevant to your organization's needs from the MXM Server.


System Activity Time Interval

When you open a System Activity Report, choose the time interval for showing the amount of videoconferencing usage on the chart.

Day | Videoconferencing usage during each day of the report period.
Week | Videoconferencing usage during each week of the report period.
Month | Videoconferencing usage during each month of the report period.

Click View Report to continue opening the report.


Report Settings

In the Report Settings page, set the sorting policy of the selected report. You can set the sorting of items by three different categories. The possible categories reflect the type of information relevant to the report subject.

To set the sorting policy of the selected report

  1. After setting the sorting policy, choose the order of sorting:

    Ascending

    For example, 1 to 1000, A to Z, etc.

    Descending

    For example, 1000 to 1, Z to A, etc.

  2. Then, click View Report.


The Frontier Server View

Emblaze-VCON's Frontier Server allows your organization's personnel to engage in videoconferences, yet still maintain your required level of security. The Frontier Server applies secure firewall traversal, network address translation and encryption. To enable registered end points to register and connect to a Frontier Server, you must first list the Server's details in the Frontier Server View.

To add Frontier Server details

  1. In the View menu, point to Views and click Frontier Servers. The Frontier Servers View opens.

  2. In the table, enter the following information:

    Description

    Name for the Frontier Server - it may be its alias or any other arbitrary name.

    Server Address

    IP address of the Frontier Server.

    Host Port

    Port used for communicating with the Frontier Server unit configuration management.

    Server URL

    The web page of the Frontier Server's User List, where the addition and deletion of nodes to the Server's database takes place.

After being added to this table, this Server is available for selection in the vPoint HD and HD5000 Network>LAN Properties.


Launching an Application Which Connects to a Registered Node

From the MXM Administrator, you can run any program on the host computer whose command line supports an IP address as a parameter. For example, this feature is useful for running a virtual network computing (VNC) viewer to access the selected logged-in node, or for calling the selected node from the MXM Administrator's host computer. If you right-click a node and click Launch Application, enter your application's executable command before the selected node's IP address.

To run an application from the MXM Adminstrator

  1. In the Main View, right-click a node and click Launch Application.

  2. In the Launch Application dialog box, enter the name and path of the program executable file before the target node's IP address. For example:

    winvnc.exe "100.100.100.100"
    or
    callto: 100.100.100.100

  3. Some programs (such as WinVNC) require quotation marks surrounding the target node's IP address. If required, select Put Quotation Marks Around the IP Address.

  4. Click Run.


Concepts

Concepts topics contain general information about MXM features and videoconferencing standards.

  • Node Types

  • MXM Directory Numbers

  • Login Requests

  • Telephony Exchange Functions

  • Login Permission Modes

  • Templates

  • MXM End Points - Overview

  • Neighboring Zones

  • Administrative Groups

  • Inter-zone Dialing Plans

  • Bandwidth Groups

  • LDAP Overview

  • Hunting Groups - Overview

  • Videoconferencing Standards

  • Gateway Service Hunting Groups

  • Ad-hoc Permission Groups

  • MCU Service Permission Groups

  • Remote Software Upgrade

  • Directory Gatekeepers

  • SecureConnect Family

  • SIP Proxy Server

  • Managing SIP User Agents


VCON Systems

The items listed under VCON Systems are Emblaze-VCON videoconferencing systems that registered with the MXM. They are divided into vPoint, Desktop and Group systems.

Emblaze-VCON vPoint systems include:

  • ViGO

  • vPoint Software Only end points

Emblaze-VCON Group systems include:

  • MediaConnect 6000

  • MediaConnect 8000 and 9000

  • MediaConnect 9000 with ISDN support - These are represented in the Main View by an icon ( [image]) that displays the status of the ISDN connections. Green indicates that the ISDN line is connected. Gray indicates that the line is not connected.

  • Falcon - the Falcon supports MXM management through an embedded web server.

  • Falcon with ISDN support - These are represented in the Main View by an icon ( [image]) that displays the status of the ISDN connections. Green indicates that the ISDN line is connected. Gray indicates that the line is not connected.

Emblaze-VCON Desktop systems include:

  • Escort

  • Cruiser 150 and 384


H.323 End Points

The items listed under H.323 End Points are H.323 compliant videoconferencing systems that are registered with the MXM. These items may include earlier versions of Emblaze-VCON videoconferencing systems and non-Emblaze-VCON videoconferencing systems.

Some H.323 end points have embedded web servers which allow MXM management. Right-click the end point icon and then click Web Management. Your Internet browser will open with the IP address of the end point in the URL box and the end point's web page will download.

How to edit end point properties


Gateways

The MXM supports the use of H.323 gateways for connecting calls from registered end points to remote parties over ISDN networks. A gateway works as mediator between the two systems, translating between IP and ISDN protocols.

Each type of gateway has its own access number and dialing syntax. The dialing syntax usually includes the gateway's access number and the ISDN number of the remote party. For greater dialing flexibility, the syntax may also include delimiters.

Gateway Services

Gateway services are also added to the MXM while gateways are granted login permission to the MXM. A gateway service defines the amount of available bandwidth and the type of information transmitted (such as voice only, video\voice, video\voice\data - set in the gateway device’s configuration). One gateway service access number is created for each service type. At any time, you can add or edit available service entries from the Main View.

You can also organize sets of services within Gateway Service Hunting Groups. By associating end points with gateway service hunting groups, you can allocate available bandwidth to your organization’s end points according to a certain resources allocation policy or geographic considerations. When an end point dials the gateway access number, the MXM searches in the end point’s gateway services hunting group for an available service.

How to set up gateways


MCUs

The MXM supports the use of Multipoint Control Units (MCU) for connecting registered end points with a number of other end points in a multipoint videoconference.

MCU Services

MCU services define the MCU resources used during a multipoint videoconference. The services are automatically listed in the MXM Administrator after the particular MCU is granted login permission to the MXM.

MCU Services may be edited by the administrator at any time.

MCU Management Over the Internet

Some H.323 MCUs have embedded web servers which allow remote management over the Internet. Right-click the MCU icon and then click Web Management. Your Internet browser will open with the IP address of the MCU in the URL box and the MCU's web page will download.

How to set up MCUs


VCB

Administrators and individual participants may choose to display conferences by the following methods:

Voice-Activated Switching | The participants see the video of one participant at a time. Several display control modes (described below) apply single image viewing.
Continuous Presence Layouts | In Continuous Presence mode, several participants in a multipoint conference are viewed simultaneously. The VCB provides a rich choice of layout schemes for displaying the participants.

The VCB includes the Conference Moderator (VCB 2500 includes it as a standard feature), which provides administrators and users with the ability to schedule conferences in advance and to manage them remotely. At the appointed time, the system connects all of the conference end points, without the intervention of individual users. Conference hosts can also control when participants join or exit sessions, and transmit video and data streams to the participants. For more details, see the Conference Moderator Help.

The VCB’s robust Chair Control provides enhanced modes of applying Continuous Presence and Voice-activated Switching. In the Conference Moderator, the administrator chooses among the following control modes for each session:

Dominant Speaker | Showing the most recent speakers in the conference.
Fixed Image | Showing specific views throughout the conference’s duration, selected by the conference’s initiator.
Timer Image | Showing a cycle of views at rotating, timed intervals.

  • G.722.1, G.723.1, G.728, and AAC audio algorithms with audio transcoding, allowing users to participate in a multipoint conference using different audio standards.

  • Up to 4 Mbps data rate per participant in Voice-activated Switching and in Continuous Presence (H.263 and H.264 only - for H.261, up to 1 Mbps).

  • H.261/H.263/H.263+/H.263++/H.264 video codec support in Voice-activated Switching
    H.261/H.263/H.264 video codec support in Continuous Presence.

  • Dial-in conference initiation.

  • Handles calls connecting up to 48 concurrent users.

  • Support for sessions including H.323 end points/devices and SIP User Agents (through the MXM's embedded SIP proxy server).

  • Multi-point sessions can be joined (cascaded) onto other sessions, contingent on similar data rates, display types, and audio/video algorithm.

    VCB to VCB
    VCB to other IP MCU

  • Dynamic resource allocation pool – unallocated ports may be used as overflow for configured sessions.

  • Applies H.239 support with HD DualStream™, in which both video and data application-sharing may be transmitted to conference participants (whose end points support dual streams). End points that don’t support dual streams will receive either the data or video stream, depending on the active VCB Service’s Dual Video configuration.

    The streams may be sent in CIF, QCIF, 4CIF, VGA, SVGA, or XGA.

  • Speed matching, allowing participants in Continuous Presence to connect using two different data rates (for example, 128 Kbps and 384 Kbps).

  • Mode switching, allowing participants to choose the type of viewing mode (Dominant Speaker, Fixed Image or Timer Mode) during a conference.

  • Symmetric bandwidth during Continuous Presence calls.

  • Protection of calls using H.235 (AES) encryption.

  • Optional deployment of Emblaze-VCON vPoint HD videoconferencing clients.

VCB Services define the usage of resources during multipoint videoconferences managed by the VCB.

After the VCB's installation and restart of the VCB's computer, you can add or edit service entries under the Emblaze-VCON VCB object. One directory (E.164) number is created for each service type.

NOTE

To handle situations in which additional participants require additional resources, set up several VCB Services with incremental increases in bandwidth, number of ports, or multicast capabilities.

VCB

NOTE

The VCB and VCB5 are available only for licensed users of the Emblaze-VCON VCB Option. If you want to add this product to your videoconferencing network, please contact your local Emblaze-VCON distributor.

The VCB is an application that enables:

  • Initiation and management of multipoint conferences and ad-hoc conferences, which are multipoint sessions that were expanded from point-to-point calls.

  • Wide range of rich, dynamic layouts for the simultaneous viewing of several participants. Up to 16 users may be displayed at the same time.

  • Web-based conference scheduling and moderating.

  • Simultaneous multicast streaming of active conferences to multiple participants.

The VCB5 comes pre-installed on a manufacturer-provided server, and includes advanced features, such as audio transcoding, speed matching and bandwidth management, as well as basic features such as various continuous presence layouts, voice-activated switching, and multiple audio and video algorithms.

Display Methods

Conference Moderator

VCB Features and Capabilities

VCB Services

How to set up VCBs


Adding a Non-registered End Point

Adding a Non-registered Device

There may be situations where nodes will not register with any gatekeeper, but should still be available for videoconferencing with registered nodes. In such a case, you can make the node known to the MXM by listing it manually as a non-registered device.

However, a non-registered device may be “discovered” if it is in a videoconference with a registered node. In such a case, the non-registered endpoint appears on the system tree under the Non-registered Devices object during the duration of this call. The administrator can then permanently add the node to the tree.

To add a non-registered device to the system tree

  1. Right-click the node and then click Make Permanent. The New Permanent Non-registered Device Wizard appears.

  2. Set the properties according to your system specifications. When you complete a page, click Next to advance to the next properties page.

    In the General page, enter identification information for this node. The other property types request the same data as for other H.323 videoconferencing end points.

  3. Click Finish to exit the wizard.


ALG Proxy

To enable communication between NATs and external networks, Emblaze-VCON provides the SecureConnect family of products. The ALG (Application Level Gateway) Proxy Server translates private IP addresses to public ones and conversely, from public to private addresses. It also relays every packet towards the correct destination according to its mapping configuration. Middleboxes containing network interface cards (NIC) connect the private LAN and public networks.

The ALG Proxy contains a built-in H.323 stack. If a firewall is installed in the private LAN, the ALG Proxy tells the firewall which ports to open during packet transmission. As a result, there is no need to upgrade the firewall each time protocols change or fade from popular use.

SecureConnect configurations can be set up as:

  • 1 ALG Proxy with 2 NICs - 1 NIC may be configured for encryption.

  • 2 ALG Proxies with 1 NIC connected to each other. For example, one server is located within the private LAN and the other one is in the public network.


System Servers

The IPNexus Server, an optional module of the MXM, provides your organization with a secure, private, instant collaboration service. The tools include instant messaging, application sharing, file transfer, group polling, screen capturing, and e-mailing.

The Emblaze-VCON Conference Moderator combines web-based scheduling, multipoint session moderation and web data conferencing into one easy-to-use package. The Emblaze-VCON Conference Moderator allows users to schedule point-to-point or multipoint videoconferences, and to easily manage those conferences in real-time. Additionally, during a videoconference, users can share data with the remote sites through VCON’s WebShare application or through WebEx®’s hosted data conferencing solution. For administrators, the Emblaze-VCON Conference Moderator reduces the complexity of deploying and managing a videoconferencing network and allows them to have visibility into the conferences taking place on the network.

The Gatekeeper application is the front end of the MXM. It functions in a similar way as any H.323-ver2.0 compliant gatekeeper, providing the same services. Because the gatekeeper is part of the entire MXM management system, it is a more efficient and integral part of the network.

In summary, the services of the gatekeeper are:

  1. Address translation. Registered end points can contact each other by dialing E.164 Numbers or H.323 Aliases. The MXM Gatekeeper assigns each end point a Directory (E.164) Number as it logs in, rather than allowing the end point to register with a predefined E.164 Number; thus avoiding login failures due to duplicate numbers.

  2. Access control. Provisions resources for calls through gateways and MCUs.

  3. Bandwidth control. For example, the Gatekeeper can allocate more bandwidth to calls of higher priority, and it can stop calls that would require too much bandwidth.

The LDAP (Lightweight Directory Access Protocol) Proxy lists all registered end points, MCUs and Gateways in online directory servers, such as Microsoft ILS, Exchange, Windows 2000 Active Directory, and Novell NDS. Because the LDAP Proxy handles this task, individual end points are automatically listed and therefore, not required to register and perform configuration themselves.

The MXM fulfills a multi-faceted role in managing SIP user agents. Its SIP server functions interchangably as an SIP Proxy, SIP Redirect Server, and SIP Registrar.

SIP Proxy

SIP Redirect Server

SIP Registrar

The SIP Proxy relays requests from user agents to other servers or user agents within the network. The SIP Proxy also “forks” requests to several destinations sequentially or in parallel.

It also retains information for billing/accounting purposes.

The SIP Proxy is represented in the MXM Administrator under the System Servers branch of the Main View. Its Properties configuration indicates the same types of information as the local MXM gatekeeper, except that it does not have a zone prefix assigned to it.

A SIP Redirect Server responds to SIP client requests and either informs them of the requested server's address or forwards the calls. The forwarding requests can travel in several hops until they reach the final destination.

To determine user or routing policies, a SIP Redirect server contacts a location server (in the MXM), thereby providing users with more than one method to locate users.

A SIP Registrar receives login requests from SIP user agents and stores this information in a location service. The MXM handles the login requests according to its Security policy, such as Open/Closed mode, and License limits. After the login information is stored, the Registrar sends the appropriate response back to the user agents.

When the SIP Redirect server has to route a SIP request to a user it queries the location service for the destination’s current location. Using the data received from the location service, the SIP Redirect server then routes the SIP request (or provides routing information) to the destination.

System Servers

The following items may be listed under System Servers:

IP-Nexus Server

Moderator

Gatekeeper (MXM-GK)

LDAP Proxy Server (MXM-LDAP)

SIP Proxy Server (MXM SIP PROXY)


IPNexus Server

The IPNexus Server, an optional module of the MXM, provides your organization with a secure, private, instant collaboration service. The tools include instant messaging, application sharing, file transfer, group polling, screen capturing, and e-mailing.

Based upon your network and firewall configuration, you have total control of the level of accessibility from inside and outside your network.

The IPNexus Server may be installed on the same server as the MXM, on its own Windows NT/2000 Server, in the DMZ, or on the public Internet.

Minimum Requirements

  • MXM server with IPNexus license

  • Microsoft Windows 2000 Server with Service Pack 1, or Windows NT Server 4.0 with Service Pack 5 or higher

  • Pentium III 1.4 GHz

  • 512 MB RAM

  • 300 MB available disk space

NOTE

For moderate to heavy data collaboration use, install the IPNexus Server on a dedicated FTP server.


Login Requests

When the MXM does not register a node automatically, a Login Request entry appears in the Main View.

You can register the node (either with the default properties of a template or by setting the properties yourself during the login wizard), or you can reject the request.


Login Permission Modes

There are two modes for receiving login requests: Open Mode and Closed Mode.

Open Mode | Select any combination of the following types of Open Mode:
 |  | Grant automatic login privileges to Emblaze-VCON end points.
 |  | Grant automatic login privileges to third-party H.323 end points.
 |  | Grant automatic login privileges to MCUs.
 |  | List any neighboring MXMs and gatekeepers (zones) that the local MXM calls or that contact it. In addition, this selection enables registered MXM nodes to receive calls from other zones. These zones appear automatically in the Main View.
Closed Mode | Each login request is either granted or rejected on an individual basis by the administrator. Login Requests appear in the Main View.


MXM End Points - Overview

The MXM can grant login permission and provide services for the following end point videoconferencing systems:

vPoint with MXM support, supplied with ViGO or as software-only for use with USB cameras

MeetingPoint 4.5 and 4.6 with MXM support, i.e. ViGO, Escort, Cruiser 150/384, MediaConnect 8000/9000

Falcon 2.0 (and higher)

MediaConnect 6000

Other vendors’ H.323-compliant videoconferencing end points


Gateway Service Hunting Groups

A Gateway Service hunting group contains multiple gateway services that are available to particular end points when they start LAN to ISDN videoconferences. One Gateway Service Hunting Group can contain different bandwidths and different gateway devices.

Every registered end point may be associated to a gateway services hunting group. When an end point dials the gateway access number, the MXM searches for the services available to its associated group.

For example, if an end point specifies 384 Kbps bandwidth, the MXM checks in the associated hunting group if a gateway service providing 384 Kbps is permitted for the end point. If not, the MXM searches for the closest available service (in accordance to the end point’s Gateway Service properties).

This ability can help you allocate available ISDN resources to various end points according to a certain resources allocation policy or geographic considerations.


MCU Service Permission Groups

An MCU Service Permission group is a set of MCU services that may be used by specific nodes. Its purpose is to control the use of MCU resources among an organization’s end points.

An MCU Service Permission group may consist of one service, multiple services, or all available services. It may also include combinations of services from more than one registered MCU. In addition, you can define the automatic addition of new MCU services to a specific permission group.

By default, every registered end point is assigned to the default permission group. This may be changed when manually adding a new end point, or by editing the end point’s properties. An end point is only permitted to use those services listed in its assigned permission group. If it attempts to dial a service not listed in its group, the MXM system rejects the call.


Ad-hoc Permission Groups

An Ad-hoc Permission group is a set of VCB and MCU services that are defined for use in ad-hoc conferences. Its purpose is to control the use of resources for expanding to ad-hoc conferences.

An Ad-hoc Permission group may consist of one service or multiple services. It may also include combinations of services from more than one registered VCB and/or MCU. The order in which services are requested is important and controllable by Super User-level administrators.

During expansion to an ad-hoc conference, the MXM only uses those services listed in its assigned permission group. After an end point invites another end point, the MXM first tries to use the first service defined in the permission group. If the first service is not available, it tries to use the second defined service, and so on. If all enabled services are unavailable, the MXM does not complete the "invitation" to the additional end point.

By default, every registered end point is assigned to the default Ad-hoc Permission Group. This may be changed when manually adding a new end point, or by editing the end point’s properties.


MXM Directory Numbers - Overview

All nodes, services, hunting groups, functions, and other registered items are assigned a directory number (E.164-type) by the MXM.

Any registered node can call another registered item simply by dialing the destination’s directory number.

This number is usually only a few digits, and can be adopted from the node’s longer IP address, telephone number, or randomly.

An administrator with Super User privileges can set directory numbering policy (automatic numbering during registration) and change directory numbers of nodes already registered.


Inter-Zone Dialing Plans

If your organization contains more than one MXM or other gatekeepers, you likely want to provide the ability of end points to videoconference with nodes in the other zones, as well as to zones outside the organization. This topic explains how to set up the relevant configurations to permit inter-zone videoconferencing.

To permit dialing between nodes in different zones, the MXMs and the relevant zones must have a specific configuration.

To set up inter-zone dialing between the local MXM's zone and other zones

  1. Within your own organization, we recommend that you assign different directory numbering ranges in all MXMs. How?

    If identical directory numbers exist in different zones, zone prefixes (or "area codes") must be added to numbers when dialing, and must be added to the node configurations.

  2. If your organization is using an online directory (such as ILS or NDS), enable the zone prefix to be appended to each entry’s configuration. How?

    If a node is moved to a different zone, the MXM also updates the prefix in the online directory.

  3. All of the respective zones must be known to each other. If the MXM is set to Open Mode registration, any neighboring zones managed by MXMs and H.323 gatekeepers may be listed automatically in the Main View. How?

    If the MXM is set to Closed Mode registration, you have to add the neighboring MXMs and gatekeepers to the Main View manually.

    NOTE

    Make sure that the zone prefixes (directory numbers) are listed identically in all known MXMs and gatekeepers.

  4. Inter-zone search for addresses must be enabled in the MXMs. You can set the MXMs to use Multicast searching, Defined Zones searching, or to search Directory Gatekeepers. How?

  5. The ability to receive and send calls must be enabled in the Zone Settings of each relevant zone's properties. How?

  6. To enable dialing to gatekeepers that require their prefix in the dialing syntax (non-Emblaze-VCON gatekeepers), select the Always use Zone Prefix when searching for end points option in the Zone Settings of the zone. How?

    To dial nodes managed by these gatekeepers, users must receive the appropriate prefixes from the system administrator or from the remote party.


Directory Gatekeepers

1
End point managed by LA Tech University MXM in Los Angeles dials end point in Japan.

2
LA Tech University MXM does not have the global code (00) listed in its registered nodes. It forwards call to its parent, the Los Angeles regional directory gatekeeper.

3
Los Angeles gatekeeper does not have the global code (00) listed in its database. It forwards call to its parent, the USA country gatekeeper.

4
USA gatekeeper forwards call to its parent, the global gatekeeper (00).

5
The global gatekeeper routes the call to Japan country gatekeeper (81).

6
Japan gatekeeper locates the 45 exchange and routes the call to Tokyo regional gatekeeper.

7
Tokyo gatekeeper locates the 477 exchange's zone controlled by the All Nippon University MXM.

8
All Nippon University MXM completes the call to the 9511 end point.

Directory Gatekeepers

Directory gatekeepers are used for connecting neighbor gatekeepers and end points over WANs. They simplify the process of searching for dialed addresses in different zones over large areas.

The MXM can operate within a network that includes a hierarchy of directory gatekeepers (DGK). A typical hierarchy maintained by telephony and Internet service providers may include a global gatekeeper, country gatekeepers, regional and local gatekeepers. By concentrating address searches through such a hierarchy, an organization can significantly simplify the search and connection process.

A typical DGK hierarchy is based on parent-children-type relationships among the gatekeepers, including MXMs. The following is a sample hierarchy:

Tier | Parent/Child Relationship
Global gatekeeper | Children - Country gatekeepers
Country gatekeeper | Parent - Global gatekeeper Children - Local gatekeepers
Regional or Local gatekeeper | Parent - Country gatekeeper Children - End points
Notes | MXMs are usually located within the Regional/Local tier. Depending on the size and range of the network, there may be multiple layers of regional and/or local directory gatekeepers.
End point | Registered with Local MXM/gatekeeper

If the Search policy among your network is set to Directory Gatekeepers, the MXM routes calls to its parent directory gatekeeper, which searches its database to see if the prefix of the dialed number is known to it. If not, the parent gatekeeper routes the call to its parent gatekeeper, and so on, if necessary, until it reaches the global gatekeeper. The global gatekeeper then routes the call to a child gatekeeper matching the prefix. From this point, each gatekeeper continues switching the call to the appropriate child entity (according to area codes and local exchange codes).

View a diagram

  • To configure the local MXM to send location requests (LRQs) to directory gatekeepers, set the Search policy in the MXM System Zone Settings. How?

  • Define any directory gatekeeper listed in the MXM Administrator Main View as a Parent directory gatekeeper in its Zone Settings. How?

  • Create additional IDs, such as aliases, for the Parent directory gatekeeper. How?


SIP Proxy Server

The SIP Proxy is a server in a SIP-based IP telephony environment. It provides functionality similar to a gatekeeper in an H.323 network.

The SIP Proxy is represented in the MXM Administrator under the System Servers branch of the Main View. Its Properties configuration indicates the same types of information as the local MXM gatekeeper, except that it does not have a zone prefix assigned to it.


Managing SIP User Agents

The Session Initiation Protocol (SIP) is a signaling protocol for Internet conferencing, telephony, presence, events notification and instant messaging. The MXM supports management of SIP User Agents (end points) within its network, in a similar manner as for H.323 end points.

For communication between two SIP user agents using Windows Messenger for Windows XP, the MXM supports the following:

  • Video conversation

  • Voice conversation

  • Instant messaging

  • Sending file or photo

  • Asking for remote assistance

  • Whiteboard

  • Application sharing

For communication between a SIP user agent using Windows Messenger for Windows XP and an H.323 end point or other SIP user agent, the MXM supports the following:

  • Video conversation

  • Voice conversation

SIP user agents logged into the MXM may also use the supported telephony functions by entering the appropriate TUI number before the destination address:

  • Call Pickup and Specific Pickup

  • Call Forwarding

  • Simplified Gateway Dialing

SIP user agents may also be the recipient of a call transfer or ad-hoc conference although they cannot initiate these functions.


Standards

Emblaze-VCON systems meet all the technical standards prescribed in the H.323 and H.320 ITU-T Recommendations for networking, making Emblaze-VCON interoperable with other systems that conform to the standards.

H.323 is the worldwide accepted standard for transmitting video, audio and data across local and wide area Internet Protocol (IP) networks. For example, when you dial through MeetingPoint's LAN dialer, you are using H.323 networking. This is the standard for video over IP.

H.320 is the worldwide accepted standard for transmitting video, audio and data over narrow-band Integrated Subscriber Digital Networks (ISDN). For example, when you dial through the Falcon's ISDN dialer, you are using H.320 networking.

T.120 is the worldwide accepted standard for data conferencing. This Recommendation defines the use of protocols and services for performing a number of data sharing applications, covering a large number of possible application complexities. Therefore, as an Emblaze-VCON user, you can share data and applications with videoconferencing participants using other standard-conforming systems.


SecureConnect — Negotiating NATs and Firewalls

NAT is a protocol in which a LAN uses one set of IP addresses for internal communication (within an organization’s LAN) and a different address for communication with external network, such as the Internet. It provides a solution for two main conditions:

  • Network security - Internal IP addresses are hidden from external users. This helps protect the network’s computers from hackers and spammers.

  • Finite number of available IP addresses - The number of public IP addresses is limited. By defining addresses for internal use only, an organization can use a large number of different addresses without conflicting with addresses used elsewhere.

Within a NAT, the nodes have internal addresses which are inherently unreachable to nodes from outside. Without a traversing device, internal nodes cannot receive calls or communication from external nodes. Even if a node within the NAT initiates communication, it cannot receive a reply - the reply is being sent to a non-routable IP address.

A NAT device maps public IP addresses to private IP addresses and ports. It also assigns ports to nodes within its network, but the private IP addresses remain unknown to outside users. To enable external communication, the NAT device opens a channel to the public network. The NAT appends the public IP address to all data packets sent outside the network. Likewise, for incoming data, the NAT device replaces its public address with the mapped internal address.

Usually, NAT assignments last for a short period of time and are then released. It’s important that a NAT assignment remain valid for the duration of an open connection. To accomplish this, any node communicating through a NAT device must send a "keep-alive" packet periodically to prevent remapping during an open session.

To protect their networks and data resources from external hazards such as hacking and virus propagation, some organizations install firewalls.

Firewalls check the IP address and destination port of each data packet received from external sources. The type of permitted incoming traffic depends on the firewall’s configuration. For example, the firewall may allow traffic from an external source to pass if a node inside the firewall initiated communication with it. Usually, they will block or discard unsolicited packets.

In order to deal with desirable requests for information while protecting most of their user nodes, many organizations place relevant information on a web server inside the firewall. The firewall is then configured to permit traffic to and from the web server’s IP address and port 80 to pass.

Compared to other data communications protocols such as HTTP and FTP, H.323 has unique characteristics that cause difficulties in enterprise environments protected by firewalls and NATs.

  1. H.323 transmissions include the embedding of the sender’s IP address inside the data packets. The call recipient transmits audio and video in return to the initiating user at the IP address embedded in the original transmissions. If this IP address is private, Internet routers typically discard the audio and video packets sent from the external endpoint because they are being sent to an un-routable private IP address.

  2. During H.323 communications, several protocol parameters, including IP port values, are determined dynamically during call setup negotiation instead of in advance. This poses a problem in security devices such as firewalls, which usually require a security schema based on opening specific known ports.

  3. The use of H.323 video and voice communication requires a firewall to open a wide range of ports so that traffic can pass unhindered. The IP voice and video communications protocols require several open ports to receive call control messages and to establish the voice and video data channels. These additional port numbers are determined dynamically, not in advance. Therefore, network administrators would have to open up all the firewall ports to allow the H.323 traffic to pass through. This constitutes a breach of the firewall’s purpose, which prefers to close as many ports as possible.

In most organizations, firewalls are configured to severely limit the types of inbound data traffic that will arrive to internal users’ workstations, servers, and peripheral equipment.

Firewalls support many different protocols, but they do not specialize in H.323 communications. This may cause variations in the level of support for H.323 among different vendors’ firewalls. This results in occasional call failures.

NATs also impose obstacles for IP voice and video communications. NATs assign private IP addresses to workstations and servers located within a private LAN. However, most routing devices that control the flow of information across the Internet can send data only to devices with routable or public IP addresses. The addresses of users in NAT-protected networks are unknown to devices on the public side of the NAT. As a result, the users behind the NAT cannot receive calls from the public side of the LAN.

NATs also hinder H.323 calls which are dialed out by private LAN users to the public side. As previously mentioned, the IP address of the sender is embedded in the video and audio transmissions. If this IP address is unroutable, any return transmission will not penetrate the network protected by the NAT. The user behind the NAT never receives the public side user’s audio and video.

The SecureConnect system enables communication between NATs or firewall-protected networks and external networks. It allows your organization to safely carry on videoconferencing through your firewalls and also provides encryption to the sessions. The SecureConnect system comprises the following components:

  • ALG Proxy Server (usually referred to as “ALG Proxy”)

  • Encryption Client

  • Advanced Encryption Server

The ALG (Application Level Gateway) Proxy Server translates H.323 messages between the private LAN or NAT and the public WAN. It also routes management channels across network boundaries. The Emblaze-VCON ALG Proxy translates private IP addresses to public ones and conversely, from public to private addresses. It also relays every packet towards the correct destination according to its mapping configuration. Network interface cards (NIC) connect the private LAN and public networks.

The MXM interacts with the ALG Proxy significantly more than with the other SecureConnect components. The ALG Proxy may be managed and configured from the MXM Administrator.

The Advanced Encryption Server authenticates the various clients and assigns public encryption keys to them. The AES encrypts videoconferences and other data transmissions across public or private networks.

The Encryption Client is an application which may be installed on PC-based devices such as end points, MCUs and other servers within your organization. The Encryption Client operates as a virtual network card, and encrypts all data transmissions from devices in which this client application is installed. The Encryption Client applies the encryption to signaling and media streams immediately as they leave the Client’s host.

The Emblaze-VCON ALG (Application Level Gateway) Proxy translates H.323 messages between the private LAN or NAT and the public WAN. It also routes management channels across network boundaries. It translates private IP addresses to public ones and conversely, from public to private addresses. The ALG Proxy also relays every packet towards the correct destination according to its mapping configuration. Network interface cards (NIC) connect the private LAN and public networks.

Permitted Network Traffic

Hardware Configurations

ALG Proxy Support in a Firewall

ALG Proxy Support in Non-MXM Gatekeeper

QoS Support

The ALG Proxy allows passage by the following types of network traffic:

  • Gatekeeper registration

  • Call setup messages

  • RTP-based audio and video streams

  • Interactive multicast streams

  • MXM Administrator login

  • Remote end point/device configuration (from MXM Administrator)

  • Annex Q far end camera control (FECC)

  • Neighboring gatekeeper and directory gatekeeper messages (between MXMs or to non-MXM gatekeepers that are not behind an ALG Proxy).

ALG Proxies include 1 NIC installed in it. They may be set up in one of the following hardware configurations:

  • 1 ALG Proxy with 1 NIC installed with an additional “virtual” NIC configured for encryption.

  • 2 ALG Proxies with 1 NIC connected to each other. One server is located within the private LAN and the other one is in the public network.

Each proxy configuration may handle up to 100 concurrent video calls.

If a firewall is installed in the organization, the ALG Proxy requires that you open pinholes through four specific ports, outward to the public network. You do not have to open any ports inward, and the firewall does not have to accommodate requests to open random or dynamic ports. Traffic through the pinholes is directed through SecureConnect components only.

As a result, external addresses never connect directly to the private network and devices in the private network never connect directly to the public network.

The ALG Proxy is compatible with non-MXM gatekeepers that support the transfer of non-standard data elements in H.323 messages. The following features are not available for non-MXM gatekeepers located behing an ALG Proxy:

  • Neighboring Gatekeeper

  • Accord Meeting Room

  • Receiving true IP address of registering entity; instead, the gatekeeper receives the ALG’s IP address.

Emblaze-VCON’s PacketAssist Architecture, which delivers Quality of Service (QoS) to IP videoconferencing, is integrated into the ALG Proxy. The QoS helps provide the best possible audio and video quality, at a given data rate, for all H.323 end points located behind the ALG Proxy. The ALG Proxy’s QoS settings override the local QoS settings of any of the end points behind it.

The QoS settings are accessible either directly through the ALG Proxy’s configuration utility or through the MXM Administrator (for those systems installed in MXM-managed networks).

SecureConnect provides encryption for videoconferences and other data transmissions, through the employment of an Advanced Encryption Server and Encryption Clients in your organization’s end points and other networking devices located behind the ALG Proxy.

  • The Advanced Encryption Server authenticates the various clients and assigns public encryption keys to them. The AES encrypts videoconferences and other data transmissions across public or private networks.

  • The Encryption Client is an application which may be installed on PC-based devices such as end points, MCUs and other servers within your organization. The Encryption Client operates as a virtual network card, and encrypts all data transmissions from devices in which this client application is installed. The Encryption Client applies the encryption to signaling and media streams immediately as they leave the Client’s host.

The Advanced Encryption Server allows users to videoconference with other end points directly or through MCUs and gateways without having to grant them full access to other network resources. Authentication, signaling streams, and media streams pass only between specifically authorized entities, with full encryption if it’s invoked. Conversely, if one of the users in a conference does not have the Encryption Client running, the conference is not encrypted.

Depending on the license that your organization purchases, the Advanced Encryption Server provides encryption for up to 1000 concurrent calls, which may arrive from a PC-based end point/network device or an ALG Proxy. Since ALG proxies may have up to several hundred devices located behind them, a maximum of 10,000 devices with access to encryption at the same time is 10,000.

The Advanced Encryption Server supports the DES, 3DES, and AES encryption standards. The method of encryption is chosen and controlled through the Advanced Encryption Server.

Individual users can run the Encryption Client from their desktops by logging in with their sign-in name and a password. From their videoconferencing applications, users choose which IP address to use while videoconferencing — the computer’s network address or a virtual address (172.19.x.x) assigned by the Advanced Encryption Server.

If an Emblaze-VCON VCB is installed in the network, an Encryption Client installed on its host provides encrypted multipoint videoconferencing for end points also running the Encryption Client.

SecureConnect — Negotiating NATs and Firewalls

To protect the nodes within their networks, many organizations employ firewalls and NAT (Network Address Translation) devices. Together or separately, these devices present challenges for implementing IP videoconferencing solutions.

Emblaze-VCON’s SecureConnect family provides a solution for allowing organizations to conduct H.323 audio and video communication, while continuing to protect their local area networks (LANs) with NATs and firewalls.

Network Address Translation Devices (NATs)

Firewalls

Effects of Firewalls and NATs on H.323 Videoconferencing

The Emblaze-VCON SecureConnect Family Solutions

ALG Proxy Server

Working with SecureConnect Encryption


Defining the MXM and the Partner ALG Proxy

When your organization purchased a SecureConnect solution, it received an installed, configured system of SecureConnect products. If conditions cause you to define the configuration at a later time (such as a running of the ALG Proxy recovery disk), you will need to redefine the locations of the associated MXM(s) and for LAN-side proxies, the corresponding WAN-side proxy (partner).

To define the MXM and partner proxy

  1. In the Windows Desktop, click Start, enter the Programs menu, and open Emblaze-VCON>SecureConnect>Configure LAN Proxy. The Proxy Configuration dialog box appears.

  2. Enter the following parameters:

    MXM/Gatekeeper Address

    The address from which this ALG Proxy receives MXM or gatekeeper management.

    Located on WAN/LAN side of the ALG Proxy

    Select WAN if the MXM/gatekeeper is located in the public network.

    Select LAN if the MXM/gatekeeper is located in a private network.

    Partner Address

    If you are configuring the LAN side ALG Proxy, type the IP address of its associated WAN side ALG Proxy.

    This parameter is not relevant for a WAN side proxy’s configuration.

    Proxy Location

    Select the side of the firewall that this ALG Proxy is located.

The rest of the property values are entered automatically, according to your product licenses and other SecureConnect installations, if applicable, on your network

  3. Click OK.


In this configuration, two ALG Proxies provide a channel between the nodes inside the NAT and external networks. The MXM is located outside the NAT. To register with the MXM, the local nodes send login requests to the ALG Proxy, which relays them towards the MXM.

Registration of nodes to the MXM requires the configuration settings described in this illustration of a typical topology.

In this configuration, the MXM routes all signalling packets of public-public and private-public calls through the ALG Proxies. Data passes through the ALG Proxies only during calls between public and private network devices (not for public-public or private-private calls).

Registration of nodes to the MXM requires the configuration settings described in the illustration of a typical topology.

In this configuration, nodes from one private LAN call to nodes on a second private LAN through the second LAN’s public side ALG Proxy. The MXM resides in one of the LANs and nodes in that LAN register directly with it.

However, individual nodes inside the second LAN cannot register with the MXM directly - the nodes send registration requests to the second LAN’s private side ALG Proxy. This server then relays the request outward to the first LAN’s ALG Proxies, which forwards the request to the MXM. For the MXM, all communication to and from the second LAN and the public network goes through the first LAN’s ALG Proxies.

Registration of nodes to the MXM requires the configuration settings described in this illustration of a typical topology.

Registering NAT/Firewall Protected Nodes to the MXM

VCON suggests basic network scenarios and guidelines for registering the NAT/firewall-protected nodes with the MXM:

MXM Outside of LAN

MXM Inside LAN

Two NATs - MXM Inside One of the LANs

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


Negotiating Firewalls

To enable H.323 videoconferencing to traverse firewall-protected networks, Emblaze-VCON suggests employing its SecureConnect family of products within the following firewall negotiation solutions:

  • Routing H.323 Videoconferencing Through the Firewall

  • Employing an Advanced Encryption Server to Negotiate a Firewall

To support implementation of the above solutions, open pinholes outward in your firewall.

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


Setting Up a Firewall to Support the ALG Proxy

To add ALG Proxy support to your firewall, open pinholes outward for four specific ports. The ALG Proxy enables communication through the pinholes between it and other SecureConnect components. The ALG Proxy’s deployment does not affect other ports or rules of the firewall. As a result, it is not required to open ports inward or to open random or dynamic ports. External users cannot connect directly to the private LAN and the LAN’s users cannot connect directly to the public network.

To add ALG Proxy support to a firewall

  • In the firewall’s configuration, open any range of three ports outward as the pinholes. We recommend that you use the suggested default port selections although you may change them if your networking specifications require it.

The fourth port must be 1720 and cannot be changed.

Note

The lowest of the range of three ports must be set identically in the Signalling Ports Start At box of the ALG Proxy Firewall/Network Settings in the MXM Administrator.


Routing H.323 Videoconferencing Through the Firewall

In this configuration, the ALG Proxies are located on both sides of the firewalls. The public ALG Proxies, residing in DMZs (DeMilitarized Zone), relay H323 messages from their associated LANs to the MXM.

A communications channel between the two ALG Proxies handles address translations, enabling wanted traffic to pass through. A data packet sent to a node inside a private LAN must be addressed to the ALG Proxy outside the firewall - if the destination is known in the translation mapping, the packet is routed through to the destination.

In this solution, the administrator defines the QoS levels of the media passing through the ALG Proxies. The ALG-level QoS settings overrule QoS settings of individual end points.

Registration of nodes to the MXM requires the following configuration settings: Illustration of Typical Topology

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


  1. The MXM LAN’s nodes register directly, entering the MXM’s address as the MXM/Gatekeeper.

  2. The public network nodes enter the virtual address (172.27.16.10, 172.27.16.50) of the MXM LAN’s ALG Proxy.

  1. Private LAN nodes enter their respective LAN’s ALG Proxy's private address (10.0.10.1, 10.0.10.4) as the MXM/Gatekeeper.

  2. In the MXM Main Viewer, all of the Private LAN nodes display their own IP addresses.

Employing an Advanced Encryption Server for Added Security

In this configuration, the NATs communicate with each other through an encrypted network set up by an organization specifically for negotiating a firewall. This setup enables the organization’s networks to engage in H.323 IP videoconferencing while retaining firewall protection against unwanted messages and requests.

Illustration of Typical Topology

The ALG Proxy should have one NIC connected to the private LAN’s nodes, and a “virtual” NIC (Emblaze-VCON Encryption Client) connected through a virtual tunnel to a Emblaze-VCON Advanced Encryption Server set up outside the firewall. To route traffic through the Advanced Encryption Server, open ports 2061 UDP and 443 TCP on the firewall.

In this configuration, an MXM may reside either inside a private network or outside a firewall in the public network. Registration of nodes to the MXM depends on the MXM’s location, and requires the following configuration settings:

MXM Inside Firewall of a Private LAN

MXM Outside Firewall

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


ALG Proxy Employment in Multiple LANs

Emblaze-VCON suggests basic network scenarios and guidelines for registering the NAT/firewall-protected nodes with the MXM:

  • Two ALG Proxies installed at each LAN

  • Encryption Client installed at each NAT

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


Two ALG Proxies Installed at Each LAN

In this configuration, one ALG Proxy resides inside each LAN while its corresponding server resides outside the LAN’s firewall. To allow data to pass between the ALG Proxies, open the required ports outward in the firewall.

Illustration of Typical Topology

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


Encryption Client Installed at Each LAN

In this configuration, one ALG Proxy resides inside each LAN and includes a NIC with a private IP address and a virtual NIC (Emblaze-VCON Encryption Client) connected to an Advanced Encryption Server located outside the LAN’s firewall. Ports 2061 UDP and 443 TCP of the firewall are open outwards for all data whose source or destination is the Advanced Encryption Server.

Of all Emblaze-VCON's suggested solutions, this one is the most cost-efficient for providing videoconferencing services while maintaining a secure network. Although any VPN Client/Server application may be used, the Emblaze-VCON Advanced Encryption Server is optimal because of its tight integration with Emblaze-VCON SecureConnect Family’s functionality.

Illustration of Typical Topology

Note

For reasons of clarity, the sample topologies presented in this chapter show either single ALG Proxy server OR dual server configurations set up in a given network. However, single-server configurations, dual-server configurations, and proxies with encryption are functionally equivalent for all of the topologies described herein.


Properties - Overview

The MXM and all of its registered items have definable properties, or characteristics, which define their functionality and operation. Setting up and maintaining these properties is the key to efficient videoconferencing network management.

If the node logged in automatically, it retains the default MXM properties, according to the node type’s template. You can then change specific properties of the node at your convenience.

If you register the node manually, you can set up its properties in the new node wizard during the login process. The default properties correspond to the node type's template.

If you want to set one property to a specific value in multiple nodes, you should select them all at once (using Windows multiple selection techniques). The available properties displayed in the Property dialog box that opens are those which are common to all selected nodes. When you change a common property, it is changed for all the selected nodes.

For example, if you moved several nodes into the same administrative group, you can set a common bandwidth limitation for all of them:

  1. Select these nodes in the Administrative group.

  2. Right-click, point to Properties, MXM and then click Bandwidth Control.

  3. Enter the common bandwidth allocation limits.

  4. Click OK.

    All of these nodes now have a common bandwidth allocation.


LAN Point-to-Point Call Properties

If necessary, change point-to-point videoconference properties before connecting two end points.

Call Name

Name of the videoconference. This name will identify this call in the Call Details Record (CDR).

Party #1; Party #2

The two end points in the videoconference.

Initiating Entity

End point that dials to initiate the videoconference.

Call Bandwidth

Maximum bandwidth allocated for the videoconference.

Encrypted Call

All Emblaze-VCON HD systems support the H.235 encryption standard. For calls involving two systems supporting H.235, this option is selected by default.

If at least one of the end points do not support H.235, disable this option. Otherwise, the call will fail to connect.

Call Status Display in Node Status View

Don't show Call Status in Node Status View

Select if you don't want to monitor the videoconference in the Node Status View.

Show Call Status in Tab

Select to display the call status in the Node Status View in a specific tab. The name or description listed here is also listed on the tab.


ISDN Call Properties

Set ISDN videoconference properties before initiating the call.

Call Name | Name of the videoconference. This name will identify this call in the Call Details Record (CDR).
Initiating Entity | End point that dials to initiate the videoconference.
Phone Numbers | The ISDN phone numbers to dial. Enter numbers corresponding to the number of lines and amount of bandwidth that the call will require.
Bonding | Click to make this conference a Bonding call. Bonding combines multiple ISDN lines into a single channel, effectively strengthening the signal.
Restricted | Select if the connection is over a Restricted network, which uses 56K switches (instead of 64K).
Loopback | Click to initiate a call to the end point’s own ISDN lines. A loopback tests if the ISDN lines are functioning normally.
Call Status Display in Node Status View
Don't show Call Status in Node Status View | Select if you don't want to monitor the videoconference in the Node Status View.
Show Call Status in Tab | Select to display the call status in the Node Status View in a specific tab. The name or description listed here is also listed on the tab.


Accord Gateway Properties - General

The General page contains identity information of the Accord gateway.

Directory Number | Directory (E.164) number of this Accord Gateway.
Description | Identity or name of the Accord gateway.


Accord Gateway Properties - Dialing

Dialing conventions vary among gateways, according to the manufacturer's design and configuration. Refer to your gateway's documentation for the specific delimiters or other characters that are required to access the gateway's services.

note

The values entered in this dialog box must be identical to the dialing configuration of the gateway.

Delimiter between Service Number and First Number | Type the character, if applicable, that the MXM adds before the first ISDN number. For Accord gateways, the default delimiter should be an asterisk (*).
Delimiter between Phone Numbers | Type the character, if applicable, that the MXM adds between each ISDN number to be dialed. For Accord gateways, the default delimiter should be a semi-colon (;).
Dialing sequence is terminated with | Type the character, if applicable, that the MXM must enter at the end of the dialing string. For Accord gateways, by default, this box should be blank.
Send the Service Alias when dialing to this Gateway | Video gateways support multiple services. If the gateway's dialing syntax requires the inclusion of the service number, select this option.
Treat H.323 messages sent from this Gateway as if they were sent from its service | Select this option if the gateway does not define services. The MXM will handle messages sent through the gateway as H.323 64K Voice messages.


Gateway Service Properties - General

The General page contains identity information of the new gateway service.

Directory Number | Directory (E.164) number of the service. For Accord gateway services, make sure that this number is identical to the service's defined User number in the Polycom MGC's configuration.
Description | Identity of the service.
Alias | The service's alias.
Type | The type of address or alias.
Network Address | IP address of the gateway (not applicable to Accord gateway services).


Gateway Service Properties - Bandwidth Control

In the Gateway Service Bandwidth Control page, enter the exact bandwidth defined in the gateway's configuration.


Accord Hunting Group Properties - General

To use Accord gateway services, users must add the prefix of an Accord Hunting Group before the ISDN number of the destination party. The Hunting Group must include at least one card/service that's configured in the Polycom MGC.

The General page displays the identity of the Accord Hunting Group.

Directory Number | The directory (E.164) number for the whole hunting group. To dial the hunting group, a caller may use this number.
NOTE | The E.164 number must be identical to the Network H.323 Service prefix as defined in the cards' configuration in the Polycom MGC.
Description | Identity of the hunting group. This name appears in the Main View under the Accord Hunting Groups object.


Accord Hunting Group Properties - Hunting Group

In the Hunting Group Properties page, select the Accord services (cards) that will be in this Accord hunting group.

To place all services in the hunting group, click Select All.

To clear all the selections, click Clear All.


Accord Meeting Room Properties - General

The General page contains identity information of the new Meeting Room.

Directory Number | Assign a directory number for the Meeting Room.
Description | Description or name for the entry. This name appears in the Main View under the Accord Meeting Room object.


Accord Meeting Room Properties - Session

Accord Meeting Room Properties -
Session

A point-to-point conference becomes an ad-hoc conference when additional end points are "invited" by one of the parties and they join the session. In the Session tab, you can make this Meeting Room available for use in ad-hoc conferences. This availability may be in addition to basic multipoint videoconferencing or exclusive for ad-hoc conferences.

Use this service as an ad-hoc conference resource | Select to make this Meeting Room available for use when expanding to an ad-hoc videoconference.
Use this service exclusively for ad-hoc conferences | Select to make this Meeting Room available only for use in ad-hoc videoconferences, and unavailable for point-to-point sessions.
Ad-hoc Resources page | Click this link to open the MXM’s Ad-hoc Resources Properties, in which you can also select which Meeting Rooms may be used for ad-hoc videoconferences.

Conference Settings

Voice Activated Switching | The participants see the video of the participant whose audio signal is strongest. For example, the non-speaking participants see the person speaking.
Continuous Presence | Several participants in a multipoint conference are viewed and heard simultaneously.
Bandwidth | The bandwidth available for each participant.


Accord Meeting Room Properties - Hunting Group

In the Hunting Group Properties page, you can place specific H.323 cards (installed in the MGC) and/or other Accord hunting groups within a larger hunting group. Only selected cards may manage multipoint videoconferences that require this Meeting Room’s services. The cards may be identified either by their prefixes or by their aliases.

Select any number of cards from the list to be in the hunting group.

To place all cards in the hunting group, click Select All.

To clear all the selections, click Clear All.


Accord Meeting Room Properties - LDAP

This page includes information about the Meeting Room's registration, if applicable, in an LDAP server.

Meeting Rooms may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the Meeting Room should be listed. Meeting Rooms may be registered in all LDAP servers in which the MXM is registered.

If the Meeting Room has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click this link to see location and access information about the available LDAP servers.

NOTE

A Meeting Room that’s defined exclusively for ad-hoc videoconferences does not appear in the online directory.


Administrator Properties - General

In the Administrator's General properties page, type a Name for the Administrator.

The General properties page also includes the following information.

Network Address | The IP address of the administrator node.
Build Number | The number and date of the MXM Administrator application's software version. Include this information if you request technical support.


Administrator Properties - Administrator

The Administrator tab of the Administrator Properties dialog box contains security and privilege information.

Administration Level | Defines the level of activity allowed for the selected Administrator. Click an option from the drop-down list:
Monitor System | The administrator may observe Node Status and the Main View.
View System Properties | The administrator may view Node properties as well as the Node Status View and the Main View.
Super User | The Super User may change node and system configurations, in addition to the activities allowed for the other options.
Change Password | In the New box, type a new password for the new administrator. In the Confirm box, type the new password again.


MXM System Properties - Connection

The Connection page contains information about the MXM Administrator application's connection to the MXM.

Automatically Connect at Administrator Startup

Select this option if you want to connect to this MXM automatically whenever you start the Administrator application.

MXM Address

IP address or DNS Name of the MXM server.

Port

TCP/IP port number. Automatically provided by the MXM computer's operating system.

Connection State

Informs you if the MXM system is connected and available for administration, trying to connect, or not trying to connect.

Login - provides information about the current login state:

User | Administrator name.
Level | Level of administration privileges permitted to the User.
Status | Current state of the login attempt.

Advanced button - Network Connection

Check if MXM is online | Select this option if you want the Administrator application to periodically check that the MXM is still connected, if there is no traffic over the connection.
Every ___ seconds | Select the number of seconds between checks, if there is no activity over the connection.
Message Acknowledge Default Timeout | Select the number of seconds that the Administrator application waits to receive an update response from the MXM. After this interval, a message states that the MXM did not respond.


MXM System Properties - System Information

The System Info page provides information about the installation of the current MXM version. Provide this information if you contact Emblaze-VCON's Technical Support.

System Name | The name of this MXM.
Build Number | The number and date of the MXM software version.
MXM Running Since | Date and time when the MXM started operating.
Operating System | Operating system and version of the MXM server's host.
Memory | Shows the MXM server's host computer's memory usage at the time of MXM startup, written in syntax: a/b - c, where: a = amount of memory in use (MB); b = total memory in computer (MB); c = percentage of memory which is free.
CPU Information | Description of the MXM server's host computer's processor.


MXM System Properties - Dial Plan

Node numbering starts at

This number is the starting point for assigning directory numbers to registering nodes. You can provide for two, three, four, etc. digits for numbering nodes.

For example, if this number is “700”, new nodes will receive the first 3-digit number available between 700 and 999. To increase the numbering capacity (according to the license key code’s specification for number of users), you can specify a larger 3-digit range or add a fourth digit.

If not used, accept requested number

Select to grant any E.164 number requests, if available, by registering end points.

If deselected, the MXM assigns directory numbers only according to the Node numbering definition above, and overrides all user E.164 numbering requests.

If already used

Assign new number

Select to accept the login request, but to assign directory numbers according to the Node numbering definition above.

Reject login request

Select to reject the login request if the E.164 number is already assigned to another node.

NOTE

Most Emblaze-VCON videoconferencing products provide access to call pickup, call control, and transfer functions from its interface. How?

Video Gateway Service | For starting an ISDN videoconference over a gateway. The end point must enter this number, followed by the ISDN channel numbers, and then click Dial. The default value is 9.
Audio Gateway Service | For starting an ISDN audio conference over a gateway. The end point must enter this number, followed by the ISDN channel numbers, and then click Dial. The default value is *9.
Pickup | For picking up a call that's intended for any destination for which the end point has pickup permission. The end point enters this number and then clicks Dial. The default value is *17.
Specific Pickup | For picking up a call that's intended for a specific destination (for which the end point has pickup permission). The end point enters this number, followed by the directory number of the destination end point, and then clicks Dial. The default value is *19.
TUI Busy Forward | If the end point is busy in a videoconference, the MXM forwards all incoming calls for it to an alternate destination. To activate, the end point enters this number, followed by the directory number of the alternate destination, and then clicks Dial. The default value is *71.
TUI No Answer Forward | If the end point does not answer, the MXM forwards a call to an alternate destination. To activate, the end point enters this number, followed by the directory number of the alternate destination, and then clicks Dial. The default value is *70.
TUI Unconditional Forward | The MXM forwards ALL calls intended for the end point to an alternate destination. To activate, the end point enters this number, followed by the directory number of the alternate destination, and then clicks Dial. The default value is *72.
Ad-hoc Conference | For inviting additional users to an open point-to-point videoconference, therefore becoming an ad-hoc conference. The end point enters this number, followed by the directory number of the target end point, and then clicks Dial. The default value is *77.
Transfer | For transferring an open videoconference to another end point (and disconnecting from the transferring user). The transferring end point enters this number, followed by the directory number of the target end point, and then clicks Dial. The default value is *45.

MXM System Properties - Dial Plan

In this page, define how the MXM assigns directory numbers (E.164-type) to registered end points and other nodes. Entering directory numbers are a convenient way for registered users to dial other nodes.

This page also includes the names of the telephony exchange functions and the default TUI (Telephony User Interface) numbers that the end point may dial to activate each of them. You may change the number for any of the functions.

Directory Numbering

Telephony Exchange Functions


MXM System Properties - LDAP Settings

In the LDAP Settings page, enable the MXM to periodically update its registered users in connected LDAP online directories.

Enable Update of LDAP Servers | Select to enable the MXM to update information on registered users in the online directories.
Prefix E.164 numbers with local zone number | If neighboring zones are included in your online directories, select this option to append zone numbers to the directory (E.164) numbers of all listed end points.
Proxy Pending Messages If no communication was received from the LDAP directory after a certain interval, the MXM systems asks the LDAP Proxy server if its directory list (for the MXM registered users) requires updating.
Trigger Time | Enter the interval between messages sent by the MXM to the LDAP Proxy server.
Time to Live | Enter the interval after which a message that is not received by the LDAP Proxy server will be discarded.
LDAP Servers View | To see information about the available LDAP servers, click this link. The LDAP Servers View appears, displaying location and access information about the available servers.

NOTE

If you update the MXM's LDAP settings, you must also update its configuration settings in the LDAP server.


MXM System Properties - System Bandwidth Control

MXM System Properties -
System Bandwidth Control

In this page, define how the MXM manages the available bandwidth within its zone.

Network Bandwidth | Total amount of bandwidth available to the LAN.
Limit total bandwidth of MXM calls | Select to define the percentage of total network bandwidth to be allocated for calls managed by the MXM.
Limit maximum number of calls to | Select to define the maximum number of videoconferences managed by this MXM, that can carry on at the same time. The amount of open videoconferences cannot exceed the bandwidth limit defined above.


MXM System Properties - Call Settings

The Call Settings page includes properties defining call connection throughout the videoconferencing network.

Ad-hoc Conference
Revert to point-to-point call when 2 parties remain | Select to return to a point-to-point call when only two parties remain in the ad-hoc videoconference.
Wait ___ seconds ... | Enter the interval following disconnection of a third party, after which the videoconference will revert to a point-to-point session.
Maximum Call Redirections
_____ redirections | Select the maximum number of times that a call can be forwarded sequentially to other nodes before the call is cancelled.
Unlimited | Select to allow calls to be forwarded to as many destinations as necessary until they are answered.


MXM System Properties - Ad-hoc Resources

The Ad-hoc Resources table contains a list of VCB services and MCU services registered with the MXM, together with the VCB or MCU with which they are associated. Select the services that the MXM may use to initiate an ad-hoc videoconference.


MXM System Properties - Number Manipulation

Number manipulation is a set of rules for translating blocks of dialed digits and/or characters into other formats, such as a gateway prefix or an area code, which enables the MXM to send the call towards its destination.

When a user dials a string covered by any of the rules, the program identifies the dialed digits/characters, and uses regular expressions to convert them into a target string which complies with standard dialing convention.

Examples of applications for this feature include translation of dialed numbers to directory numbers (E.164), or prevention of calls to specific prefixes (such as 900 numbers).

Number Manipulation rules may belong to a Number Manipulation Group, which is set up to dial applicable numbers when users dial certain sequences, until a call is successful.

NOTE

For more information about working with regular expressions, please go to the following sites:

  • www.snapfiles.com/get/regexcoach.html

  • www.weitz.de/regex-coach/

To enter number manipulation rules

  1. In the Main View, click the MXM node at the top and then click the Display Properties button Display Properties button.

  2. In the Properties dialog box, click the Call Control icon and scroll to the Number Manipulation tab.

  3. In the Rule Name box, enter a name for the set of rules.

  4. Click the "+" button [image] to add the rule name to the MXM database.

  5. In the table's Regular Expression column, type the expressions which need a translation rule.

  6. In the Replace column, type the resulting target string for the translation.

    To test the application of the rules on a dialing number string

  1. In the Test Number box, type the string you want to dial.

  2. Click Test.

  3. In the table, the Test Number appears in the Input column and the resulting dialed number appears in the Output column for all the rules.

Examples

  1. Converting international calls starting with a "+" sign to standard dialing convention ("0001"):

    Regex=\+
    Replace=0001

    Dialing +44660994103 converts to 000144660994103.

  2. Converting calls for a specific country into local calls:

    Regex=\+44
    Replace=00044

    Dialing +44660994103 converts to 00044660994103.

  3. Converting internal calls into 5-digit PBX calls:

    Regex=001410
    Replace=

    Dialing 00141041050 converts to 41050.

  4. Blocking calls to a particular prefix:

    Regex=\0089.*
    Replace=

    Dialing 00899876543 fails to connect.

To delete a number manipulation rule

  1. From the Rule Name box, choose the rule you want to remove.

  2. Click the "—" button [image].

  3. Click Yes to confirm.


MXM System Properties - Number Manipulation Groups

A Number Manipulation Group is a set of number manipulation rules that are applied when nodes dial applicable numbers. A group may consist of one rule or multiple rules.

Every registered end point may be assigned to a Number Manipulation Group. The assigned group is defined in all end point Properties>MXM>Call Control tabs.

When an end point dials a number, the MXM checks if the sequence is governed by any rule included in its associated Number Manipulation Group. If a rule is invoked, the MXM performs the applicable number conversion.

On the other hand, any rule not included in this group is not applicable to end points associated with it.

To add a Number Manipulation Group

  1. In the Main View, click the MXM node at the top and then click the Display Properties button [image].

  2. In the Properties dialog box, click the Call Control icon and scroll to the Number Manipulation Groups tab.

  3. Click the "+" button [image] to add the group name to the system. Enter a name for the group.

  4. All number manipulation rules created in this MXM appear in this dialog box’s list. Select any number of rules from the list to be in the Number Manipulation Group.

    • To place all rules in the group, click Select All.

    • To remove all the rules from the group, click Clear All.

To delete a Number Manipulation Group

  1. In the Group Name list, choose the name of the group to delete.

  2. Click the "—" button [image].

  3. Click Yes to confirm.


MXM System Properties - System Location

In the System Location tab, enter the country and area code in which the local MXM is located. This information is used when the MXM computes ISDN and gateway call rates.


MXM System Properties - Dialing Prefixes

To add prefixes

  1. Click the New Prefix button [image].

  2. Type the prefix and press <Enter>.

  3. To add more prefixes, repeat steps 1 and 2 as many times as required.

  4. Click Apply to implement the settings while remaining in the dialog box.

    -or-

    Click OK to implement the settings and close the dialog box.

To delete prefixes

  1. Select the prefix that you want to delete.

  2. Click the Delete button [image].

  3. Click Apply to implement the settings while remaining in the dialog box.

    -or-

    Click OK to implement the settings and close the dialog box.

MXM System Properties - Dialing Prefixes

In the Dialing Prefixes tab, enter the prefixes which are required for dialing international and long-distance videoconferencing calls. If the call requires routing through a gateway, the MXM uses this information when it determines the optimum gateway and service.

For example, international calls may require that you add a prefix such as 00 or 1 before dialing a country code. This number is provided by the local telephone company or other ISDN provider.

Long distance calls within a country also may require a prefix such as 0 or 1 before the remainder of the ISDN number.

Adding Prefixes

Deleting Prefixes


MXM System Properties - Security Mode

In the Security Mode page, set the properties for restricting login to specific users. You can set up the MXM in any or all of the available Open Modes, or in Closed Mode to all nodes.

Open Mode |
Emblaze-VCON end points | Select to automatically accept Emblaze-VCON systems that register (Escort, Cruiser 150/384, ViGO, MediaConnect 6000/8000, Falcon, VCON Conference Bridge).
Non-Emblaze-VCON end points | Select to automatically log in any non-Emblaze-VCON H.323 videoconferencing node that registers.
MCUs | Select to automatically log in any MCU that registers.
Neighboring Gatekeepers (Zones) | Select to automatically list other MXMs and gatekeepers that the local MXM calls or that contact it. In addition, this selection enables registered MXM nodes to receive calls from other zones. These zones appear automatically in the Main View.
SIP User Agents | Select to automatically log in any SIP user agent that registers.

Closed Mode

Select to restrict login privileges. All nodes that attempt to register must be granted login permission manually or rejected by the administrator.

Login Status View

Click this link to display the Login Status View. The far right column of the table shows the login status for specified nodes.

Allow versions that are not registered via the software upgrade to log in

Select this option to grant registration and login to nodes that are using a videoconferencing application version not defined in a Software Upgrade task.

If this option is deselected, the MXM refuses to grant login to these nodes until their software matches a Software Upgrade task.


MXM System Properties - License

Number of Users | Actual and maximum numbers, respectively, of non-vPoint software-only end points that this MXM is permitted to register, according to its current license.
Number of Logged On Users | Actual and maximum numbers, respectively, of non-vPoint software-only end points that are logged in at the current time.
Number of Concurrent Calls | Actual and maximum numbers, respectively, of registered nodes that can be engaged in calls at one time.
Number of vPoint Seats | Actual and maximum numbers, respectively, of vPoint software-only end points that this MXM is permitted to register, according to its current license.
Expiration Date | Depending on your license, this will be either Never or the date that your MXM license expires. If the license is temporary and you want to extend it, see "New Key" in the License section below.
Number of Concurrent VCB Calls | Actual and maximum numbers, respectively, of simultaneous videoconferences managed by the VCB.
VCB Expiration Date | Depending on your license, this will be either Never or the date that this license expires. If the license is temporary and you want to extend it, see "New Key" in the License section below.
Option Installed | Indicates if Conference Moderator has been installed on the same server as the MXM.
Data Share Enabled | Indicates if data sharing is allowed in conferences managed through the Conference Moderator.
Expiration Date | Depending on your license, this will be either Never or the date that this license expires. If the license is temporary and you want to extend it, see "New Key" in the License section below.
Option Installed | Indicates if your MXM includes the IPNexus Server option, which provides instant messaging, application sharing, file transfer, and other services to users who register with the IPNexus Server.
Expiration Date | Depending on your license, this will be either Never or the date that this license expires. If the license is temporary and you want to extend it, see "New Key" in the License section below.
Number of Logged On Users | The maximum number of users that can be logged in at one time.

Your initial key code is valid for 30 days. To extend it, or to purchase a key code for a different number of users, send the key code file to your local Emblaze-VCON distributor. You will then receive the appropriate key without time restrictions.

Export Key | Click Export Key to create a license file for the ALG Proxy on the host computer. Send this license file to your local Emblaze-VCON distributor.
Show Key | Click to view the key code for the current MXM Server installation.
New Key | After receiving a new license file from your Emblaze-VCON distributor, click this button, browse to select the file and click Open. When prompted to apply the license code, click OK. To implement the license change and close the dialog box, click OK again.

MXM System Properties - License

The License page shows the number of registered users that the MXM is licensed to service. If you need to change these numbers, contact your local Emblaze-VCON distributor.

Capacity

Emblaze-VCON VCB

Moderator Option

IPNexus Server

License Key


MXM System Properties - Non-Registered End Points

In the Non-Registered Devices page, define how the MXM allows registered end points to engage in videoconferences with node that are unable to register with the MXM.

Maximum Number of Concurrent Calls with Non-registered Devices | Maximum number of simultaneous calls involving non-registered end points that the MXM may handle.
Total Network Bandwidth Allowed for Calls with Non-registered Devices | Select the limit on the amount of bandwidth (in Kbps) that may be allocated to these videoconferences. The value must be a multiple of 100 (such as 200, 5000, 999000).


Send Multicast Location Requests | The MXM sends out identical LRQs to all detected zones. The call is connected to the first zone that sends a positive response (party found) to the MXM.
Defined Neighbor Zones | The MXM sends LRQs only to zones that are listed in the MXM Administrator, or “known” to the MXM. The call is connected to the first zone that sends a positive response (party found) to the MXM.
Directory Gatekeepers | The MXM sends LRQs only to directory gatekeepers known to it.
Don't Try Anymore | At this stage, the MXM stops sending LRQs.

MXM System Properties - Zone Settings

In the Zone Settings page, define the method of search that the MXM uses when a registered end point dials a party in a different zone (neighbor node).

If a dialed address is not found The MXM will continue (or not) to search for that address according to one of the following policies (choose among the following options):
Don't search in other zones | The MXM will reject the call without searching in other zones.
Search other zones | If the dialed address is unknown to the local MXM, the MXM will send out Location Requests (LRQs) to other MXMs and gatekeepers, according to the policy defined here.
First Try/Then Try | In the First Try list, select the search method that the local MXM employs first. In the first and second Then Try lists, select alternative search methods in case the first method fails to find the dialed node. Click to see the Search Methods
Search for disconnected nodes in other zones | If a call is dialed to a node in the local MXM’s zone that is currently not logged in, the MXM continues to search for that node in other known zones.
Location Request Reply Timeout | Select the maximum interval for the MXM to receive a reply from the dialed destination's gatekeeper. If this interval passes before the MXM receives this reply, the call is disconnected.


MXM System Properties - Advanced Settings

In the Advanced Settings page, set the intervals at which the MXM activates various timeouts.

Set Capabilities Timeout | Select the maximum interval for registered end points to receive the H.323 capabilities of the dialed destination. If this interval passes before the end point receives this information, the MXM disconnects the call.
Close Channel Timeout | Select the maximum time for H.323 logical channels to close when a videoconference ends.
Collect OLCs Regular Timeout | The maximum period that the MXM collects information transmitted by H.323 devices (except gateways) in order to synchronize a SIP-H.323 conversation.
Collect OLCs Slow Timeout | The maximum period that the MXM collects information transmitted by H.323 gateways in order to synchronize a SIP-H.323 conversation.
Check if device is online | Select the interval for checking if all registered nodes are connected to the MXM. At this time, the MXM polls the devices. If it does not receive a response from a node, the node is logged off.
Override device keep-alive period | Select to use the MXM's polling interval instead of any intervals that may have been defined in individual nodes.


MXM System Properties - Billing

In the Billing page, define whether the MXM lists all videoconferences and audio calls within its own zone in a Call Details Record (CDR).

Enable Billing

Select to list all calls originating from registered end points in a CDR.


MXM System Properties - Event Log

In this page, define the length of time that MXM keeps records of specific types of events.

Delete Information Records After | Amount of time until information records are deleted from the log.
Delete Warning Records After | Amount of time until warning records are deleted from the log.
Delete Severe Records After | Amount of time until error records are deleted from the log.
Delete Alarm Records After | Amount of time until alarm records are deleted from the log.

To view the event log, click the Event Log View link.


MXM End Point Properties - Overview

MXM end point properties define how the end points operate as parts of the MXM videoconferencing network.

All H.323 end points' MXM properties may be controlled by an administrator with Super User privileges. The various MXM end point properties are:

General | Pickup Permissions | Product Info
Status | MCU Services | H323 Parameters
Call Control | Gateway Services | LDAP
Bandwidth Control | ISDN Call Routing | Additional IDs


MXM Properties - General

The General tab contains identity information of the selected end point/SIP user agent. It contains the following properties:

Directory Number

Internal directory number (E.164 number) assigned to the end point. Any other end point registered to this MXM can call this end point by dialing this number.

Description

Identifying name for the end point. This name appears in the Main View.

Alias

The end point's alias name.

Type

The type of address used by the end point for registering to the MXM..

Additional IDs page

Click this link to view any additional IDs that have been configured for this end point.

Network Address

IP address of the end point.

NOTE

The following settings are available for some types of end points.

Build Number

Version information for the end point's videoconferencing application.

Change Login Properties

Change the end point's MXM login password. The end point's Login tab opens.

  1. In the New box, type a new password for the end point.

  2. In the Confirm box, type the new password again.


MXM Properties - Call Control

In the Call Control page, set alternate destinations for the MXM to route calls.

Unconditional Forward
When this extension is called, dial this number | Set an alternate destination for every call to this end point/SIP user agent. In the list, select the alternate destination. The forwarding occurs unconditionally and immediately. If this option is selected, the Busy and No Answer options are not available.
Busy
When this extension is busy, dial this number | Set an alternate destination for a call if this end point is engaged in another call at the same time. In the list, select the alternate destination. The forwarding occurs immediately.
No Answer
When this extension is not answering, dial this number | Set an alternate destination for a call if this end point does not answer after a specified time. In the list, select the alternate destination.
Time extension can ring without being answered | Set the number of seconds before the MXM forwards unanswered calls.
Use the following number manipulation group | Select the name of the Number Manipulation group whose rules are applicable to this end point. The available options are all Number Manipulation groups that are listed in the MXM’s Call Control properties

NOTE

"*" indicates that the particular forwarding option is not active.


Limit Session to | Select to define a bandwidth limit for the end point’s participation in an Interactive Multicast videoconference. The end point is not permitted to take part in a multicast session that exceeds this limit. In the list, choose the bandwidth limit.
Default Multicast Bandwidth | The default bandwidth for Interactive Multicast sessions. The actual bandwidth will depend on the amount of available bandwidth during the session.

MXM Properties - Bandwidth Control

You can define the permitted amount of bandwidth that the end point/SIP user agent can use when communicating with others.

Allow calls with Non-registered Devices | Select to enable this end point to engage in videoconferences with parties that are not listed or cannot register with the local MXM.
Limit Number of Concurrent Calls to | Select the number of calls that can go to or from the node at the same time. This feature is available only to end points that support concurrent videoconferences.
Bandwidth Limits
Limit Maximum to | Set the highest amount of bandwidth that the end point may use. In the list, select the bandwidth.
Limit Minimum to | Set the lowest amount of bandwidth that the end point must use.
Default IP Call Bandwidth | This feature is applicable in vPoint and Falcon end points only. Set the default bandwidth for calls initiated by this end point. Unless the bandwidth is changed before dialing, the outgoing call will use this bandwidth.
Multicast Bandwidth (This feature is applicable in vPoint (v5.1 and higher), Desktop and MediaConnect 9000 end points only.)
Maximum Bandwidth when Offline | Select this option to limit the amount of bandwidth that the selected end point may use if it's not logged in to the MXM. In the list, select a bandwidth.


MXM Properties - Pickup Permission

In the Pickup Permissions page, you can authorize other end points/SIP user agent to answer a videoconference call to the selected end point. Only end points that are registered with the same MXM system may receive pickup permission for each other.

For example, suppose Rachel is a videoconference call’s destination. If David has pickup permission for Rachel’s calls, he can answer this call.

In the list, select any number of end points that may pick up a call to this specific end point.

To grant pickup permission to all end points in the list, click Select All.

To clear all the selections, click Remove All.


MXM Properties - Gateway Services

In the Gateway Services page, define bandwidth allocation policy for any calls through a gateway that this end point/SIP user agent engages in.

Gateway Service Group

Select the name of the gateway service hunting group to which this end point can receive services. The available options are all Gateway service groups that are listed in the current Administrator.

If the end point dials the defined Gateway access number (default is "9"), it may use any of the services that is included within that particular Service group.

Some calls through the gateway may specify a required bandwidth. The following options define how the MXM allocates bandwidth in this situation:

Exact same bandwidth

Provide a choice only among services that provide the exact bandwidth required.

Equal or higher bandwidth

Provide a choice only among services that provide the exact bandwidth required or more.

Equal or lower bandwidth

Provide a choice only among services that provide the exact bandwidth required or less.

Equal or higher bandwidth - if not found, lower bandwidth

Provide a choice among services that provide the exact bandwidth required or more. If none exist, then offer services allocating lower than required bandwidth.

Equal or lower bandwidth - if not found, higher bandwidth

Provide a choice among services that provide the exact bandwidth required or less. If none exist, then offer services allocating higher than required bandwidth.

Limit bandwidth to ___ Kbps more (or less) than requested

Select the appropriate option to enable only a specific amount of deviation (higher or lower) from the requested bandwidth. From the appropriate list, choose the amount of deviation (in Kbps) allowed.

For example, if you want to allow no more than an additional 128 Kbps, then choose 128 from the appropriate list.


MXM Properties - MCU Services

In the MCU Services page, define bandwidth allocation policy for any multipoint conferences that this end point/SIP user agent engages in.

MCU Service Permission Group

Select the name of the MCU Service Permission Group from which this end point can receive services. The available options are all MCU Service Permission groups that are listed in the current Administrator.

Ad-hoc Permission Group

Select the name of the Ad-hoc Permission Group from which this end point can choose a service for initiating an ad-hoc conference.

Dedicated MCU Service

A dedicated service is an ad-hoc service resource that may be used only if a specific end point is one of the parties of the resulting ad-hoc conference (either one of the original two end points of the conference or the invited end point).

If you want to dedicate a specific MCU or VCB service for this end point, select the service from the list.

Note

To be a dedicated service, the service must be set up as an ad-hoc resource.


MXM Properties - ISDN Call Routing

In the ISDN Call Routing tab, define how the MXM decides how to route calls through gateways. The MXM can prioritize between several sets of gateway routing rules:

Least Cost Routing Rules

Bandwidth Rules

Use least cost routing rules when this end point makes a call | Select to allow the MXM to apply least cost routing to the end points'/SIP user agent's gateway calls.
Bandwidth rules precede least cost routing rules | When initiating a gateway call, the MXM chooses a gateway service based on the rules defined in the initiating end point's Gateway Service properties.
Least cost routing rules precede bandwidth rules | When initiating a gateway call, the MXM chooses the most efficient gateway service based on the application of the least cost routing rules.


MXM Properties - Product Info

The Product Info page shows identification information about the end point's/SIP user agent's videoconferencing system's manufacturer and model.

Vendor ID | Identity of the end point manufacturer.
Product ID | Identity of the conferencing tool used by the node.
Version ID | Version number of the videoconferencing tool, for identification purposes.
Location | Physical location of the end point.
H.225 Version | Protocol for control signaling in an H.323 conferencing environment.


MXM Properties - H.323 Parameters

The H.323 Parameters page shows which H.323 features are enabled in the selected end point/SIP user agent.

Use Embedded IP Inside RRQ Messages

In response to registration requests (RRQ) from this end point, the MXM will send response to the IP address specified in the RRQ.

The following H.323 features are preset for Emblaze-VCON end points and may not be modified. For non-Emblaze-VCON end points, you may enable or disable them according to your specifications.

MXM Transfer Model

If selected, videoconferences involving this end point may be transferred to another end point.

H.450.3 (Call Diversion services)

If selected, calls involving this end point may be forwarded according to the capabilities of H.450.3. It provides additional information about forwarded calls than Forward Facility does, such as the original destination of the call.

Forward Facility messages

If selected, calls involving this end point may be forwarded according to Forward Facility capabilities. A forwarded call does not provide information about the redirection.

Empty Capability Set

If selected, video and audio stream channels in a call are temporarily closed while a call transfer takes place. This option helps increase the speed of Call Transfer and Ad-hoc Videoconferences.

Information Request Messages (IRQ)

If selected, the MXM can send IRQ messages checking if the end point is online.

Remove On Un-register

When the end point logs out, the end point and all of its records are removed from the MXM and the MXM Administrator.

Dual-Video Method

Define the permitted method for transmitting dual video streams from this end point.

  • Choose None to block all dual video transmission.

  • Choose Non-H.239 to allow dual video transmission from this end point, although not using H.239.

  • Choose Only H.239 to allow dual video transmission only if the end point supports H.239.

  • Choose Auto to allow this end point to choose the method.


MXM Properties - LDAP

This window provides information about the end point's/SIP user agent's registration, if applicable, in an LDAP server.

End points may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the end point should be listed. An end point may be registered in all LDAP servers in which the MXM is registered.

If an end point has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click to see location and access information about the available LDAP servers.


MXM Properties - Additional IDs

In addition to its directory (E.164) number, a node or zone may have other addresses to which it may be dialed. End points/SIP user agent s may have additional E.164 addresses and/or H.323 IDs (end point name).

The Additional IDs tab contains a list of secondary addresses and/or aliases that may be used to dial the node.

For example, this feature supports the Multiple Subscriber Network (MSN) service, which assigns multiple phone numbers to one ISDN line. MSN is supported by some ISDN switches.

To add additional ID entries for a node or zone

  1. Click Add to display a table row.

  2. In the Alias column, type the node’s additional E.164 number, H.323 alias, URL, or e-mail address.

  3. In the Type column, click and select the address type.

NOTE

To delete an entry, click in its row and then click Delete.


vPoint HD End Point Properties

From the MXM Administrator application, you may view and control various properties of Emblaze-VCON vPoint HD end points.

Software Update | Update Version, Impersonation, Update FTP, Update Parameters, Update Run | Configuration of the software upgrade process for the end point.
Call Properties | Incoming Calls, Outgoing Calls, Ringing, Broadcast | Miscellaneous call settings for point-to-point and Broadcast videoconferences.
User Data Properties | User Info | Read and/or edit identity information about the end point.
Network Properties | LAN, Firewall, Login, SecureConnect | LAN connection, MXM login information, and SecureConnect (Encryption Client) login information for the end point.
Hardware Properties | Audio, Camera | Microphone and speaker selection, AEC, and PTZ camera options.
Advanced Properties | System Info, General Options, QoS, Video, Audio, H.264 | Emblaze-VCON board and version ID, Various system preferences, Emblaze-VCON PacketAssist Quality of Service options, Video and audio codecs options, Enabling H.264 video features.


vPoint HD Properties - Incoming Calls

In the Incoming Calls tab, customize how the vPoint HD end point indicates and accepts incoming calls.

When Idle

Select Auto Answer to turn automatic acceptance of calls on. If the system is idle when a videoconferencing call arrives, the session starts automatically.

As Interactive Multicast Chair

If the selected user's system supports Emblaze-VCON's Interactive Broadcast, it may sometimes be the Chair of broadcast conferences. If another party tries to call it while it chairs a conference, that call may be accepted or rejected according to the selected option :

Manually join IP point-to-point calls enables the selected user to either join or reject callers to an ongoing Broadcast.

Auto join IP point-to-point calls enables the selected user to automatically join callers to an ongoing Broadcast.

Auto reject all incoming calls enables the selected user to automatically reject incoming calls to an ongoing Broadcast.


vPoint HD Properties - Outgoing Calls

In the Outgoing Calls, define properties for calls initiated by the selected vPoint HD end point.

Maximum Number of Recent Addresses

The maximum number of recently dialed addresses that can appear in the vPoint HD Manual Dialer's Call Log.


vPoint HD Properties - Ringing

In the Ringing Properties, define the sounds used by the selected end point to indicate incoming and outgoing videoconference calls.

No Sounds | Select to disable all audio ringing. Only the Incoming Call and Outgoing Call messages visually indicate calls.
Multimedia Speakers | Select to enable ringing sounds to indicate calls.


vPoint HD Properties - Broadcast

In the Broadcast Settings, set the default configuration for this end point's Interactive Broadcast s.

NOTE

The default settings are recommended for most Broadcast conditions.

Configure Bandwidth Rate in the Bandwidth Control page

Click the link to jump to the MXM Properties - Bandwidth Control dialog box, where you can set the Default Bandwidth for broadcast sessions.

Max. Participants

The maximum number of Participants allowed in a Broadcast initiated and chaired by this end point.

Video Format

The video coding standard that all parties in the Broadcast are capable of using - H.264, H.261 and H.263. H.264 provides much greater compression and sharper quality, while using less bandwidth, than its predecessor standards.

However, some video systems do not support H.264. If at least one Participant's system does not support H.264, or you are not sure, select H.261 or H.263.

Audio Format

The audio standard that all parties in the Broadcast are capable of using.

G.711 U-law/
A-law

This standard gives the lowest quality results, but it must be selected if you want 3rd Party viewers to be able to join a multicast session. Select G.711 U-law if you're in the U.S. or Japan, or G.711 A-law if you're in Europe. For other regions, consult with your local Emblaze-VCON technical support representative.

G.722

This standard gives the best quality. Select it if you know that the remote parties support it and if you think that the connection will be over high bandwidths.

G.722.1 24 kb or
32 kb

This standard is a digital wideband coder algorithm that provides an audio bandwidth of 50 Hz to 7 kHz, operating at a bit rate of 24 kb/s or 32 kb/s.

G.728

This standard gives the best possible quality with the smallest possible bandwidth cost. Select this standard if you know that the remote parties support it and if you think that the connection will be over low bandwidths.

Note

If you select either G.728 or G.722, and a remote party's system does not support it, that party will not be able to participate in the session.

Broadcast IP Address

The destination IP address for the Broadcast. All participants in the session transmit and receive from this common IP address. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.

Video port

The ID of the port used for the video connection.

Audio port

The ID of the port used for the audio connection.

Note

Participants must use the same video and audio ports. Make sure that the ports you choose are available for every participant.

Time to Live (TTL)

The maximum number of routers that the Session's packets may pass through.

Announcement Frequency

The interval between announcements of Broadcast sessions in the third-party viewer's schedule.

Video Refresh Timeout

The maximum number of seconds required until the video broadcast is synchronized for all viewers. If the refresh value is low, the quality is lowered. If the refresh value is high, it will take a longer time to see the video display when the viewers connect. Use the default setting as a guide.


vPoint HD Properties - User Info

The User Info settings provide identification of the vPoint HD end point user. This includes the following information:

First Name | Company or organization
Last Name | E-mail address


vPoint HD Properties - LAN

The LAN Properties contain the vPoint HD end point's identification configuration on the local network. Additional capabilities are provided for holding videoconferences over the connected network.

IP Address

The end point's IP address.

DNS Name

The end point's name if it's located in a network that employs a DNS server

Gatekeeper IP

The IP address of the MXM or gatekeeper from which this end point receives gatekeeper services.

Go to General and Bandwidth Control Pages for More Settings

Click General to display the selected user's MXM General Properties or Bandwidth Control to display the selected user's MXM Bandwidth Control Properties.

Allow Adaptive Bandwidth Adjustment

Enables videoconferences to precede at reduced bandwidth if the network is congested. Deselecting this option maintains a constant quality to the session, but it may cause network problems.

Enable Lip Synchronization Mechanism

Enables adjustment of the video and the audio if they are out of sync with each other.

Automatic Buffering Control

Enables the system to automatically control the amount of buffering required to maintain the consistency of the video and audio transmission. For example, if video packets are delayed for 1 or 2 seconds, the system will automatically synchronize the transmission so that the delay does not disturb the visible video.

Deselect this option only if the automatic buffering is not sufficient — for example, if the quality of the videoconference is poor or there is a noticeable delay.

Enable NAT

If your organization uses NAT when communicating with parties in another LAN or WAN, type the external address for the end point.

Enable Selection of Local IP Address

Enables the end point to receive its IP address configuration from the LAN's DHCP server.

Use Frontier To Bypass Firewalls

Enables the endpoint to be a Frontier Client. The MXM will add the end point to the User List of the Frontier Server specified in the adjacent list.

The Frontier Server must be listed in the MXM's Frontier Servers View.


vPoint HD Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


vPoint HD Properties - Login

In the Login Settings, define how the end point logs into an MXM.

Login Automatically with the Current User Name and Password | The end point automatically logs in to the MXM during vPoint HD's startup using the current User Name and Password. If this option is selected, the user does not have to enter login details during vPoint HD's startup.
Change User Password
New | Password that replaces the current one.
Confirm | Confirmation of the new password.

NOTE

If the Password boxes are blank, the current password remains valid.


vPoint HD Properties - SecureConnect

The SecureConnect Properties are applicable if the SecureConnect Encryption Client is installed in the end point's computer. The SecureConnect tab describes this system's Encryption Client identification configuration in a connected Emblaze-VCON Advanced Encryption Server (AES). The AES encrypts conferences and other data transmissions across public or private networks.

Connect to the Advanced Encryption Server | Select to enable the end point to register with the AES using the settings below.
Encryption Server Address | The IP address of the AES.
User Account | Username required for this end point to log in to the AES.
User Password | Password required for logging in to the AES.
Workgroup | User Group (defined in AES) to which this end point is assigned.


vPoint HD Properties - H.264

In the H.264 page, enable the use of the H.264 codec in this end point's video transmissions. You can enable and disable the use of any combination of the supported video formats in this end point’s conferences.

Enable H.264 at Maximum | Select to enable the use of the H.264 codec by this end point up to the maximum bandwidth specified.
H.264 Features | Selected formats are activated for use by this end point. Deselect a feature to make it unavailable.
Restore Defaults | Click to return to the H.264 default selections.


vPoint HD Properties - Audio

In the Audio Settings for the vPoint HD, you can define the audio configuration to be used during videoconferences.

Microphone Origin | Select Sound Card Microphone to use a microphone that’s connected to your computer’s sound card. Select USB Camera Microphone to use the camera’s built-in microphone.
Enhanced Audio | Select Acoustic Echo Canceller (AEC) to cancel the echo created when your microphone picks up audio from your speakers.
NOTE | AEC is not available if you are using a USB Camera Microphone.
Enable Speaker | Select to control the volume of the selected end point's speaker. Drag the slider accordingly.
Enable Microphone | Select to control the volume through the selected end point's microphone.

When you're finished setting the configuration, click Apply to implement the settings.


vPoint HD Properties - Camera

The Camera Properties shows the type of main camera that is connected to the end point and the communications port through which it can be controlled. If a PTZ camera is not used, None appears as the PTZ camera type in the dialog box’s top list and no communication port is required.

Pan/Tilt/Zoom Camera Type | The manufacturer and/or model of the connected PTZ camera (if applicable).
Camera's Communication Port | The name of the computer port to which the PTZ camera is connected.
Allow the remote side to control camera settings | Select to permit a remote party in a videoconference to control the positioning of the selected end point's PTZ camera. If a PTZ camera is not used, this option is not relevant.


vPoint HD Properties - System Info

This tab displays hardware and software version information about the videoconferencing system that's installed in the selected end point. If you contact Emblaze-VCON Technical Support about a problem associated with this end point, include this information with your request.

Application Version | Version number of the vPoint HD application running on the end point’s computer.
Operating System | Operating system that’s installed on the end point’s computer.
Multicast installed | Indicates if the end point’s videoconferencing system includes VCON’s Interactive Broadcast feature (standard in vPoint HD).
Board Type | Videoconferencing hardware installed in the end point’s computer. For vPoint HD, this value should be None.
Hardware ID | Unique identification number for the videoconferencing card’s installation. This number is for Emblaze-VCON Technical Support use.


vPoint HD Properties - General Options

The General Options tab contains options for various system preferences. Set them according to your configuration requirements:

Select Language | Select the language of the vPoint HD interface.
Max. Entries to read from LDAP database | Maximum number of online directory entries that the end point will receive and display for the user.
Min Chars. to enter before querying LDAP | Minimum number of characters that the user must type before the end point sends a search query to the online directory.

When you're finished setting the configuration, click Apply to implement the settings.


QoS Properties

The QoS page contains properties for controlling the type of Quality of Service that will be used for transmitting packets from the specified end point.

Priority Type (QoS)

Select the type of QoS used for transmitting packets during heavy network congestion conditions.

No Priority

Network transfers packets in a normal Best-Effort method (First In, First Out, or FIFO).

IP Precedence

Network gives priority to certain types of bits (video, audio, control) according to the eight levels of IP precedence.

Diffserv

Network transfers packets according to specific differentiated services priority levels.

Priority Values

For Video, Audio, and RTCP (Real Time Control Protocol) Priority, enter an appropriate priority level. According to their priority levels, bits are queued for forwarding by QoS-supporting routers.

The priority levels vary, depending on whether the selected Priority Type is IP Precedence or Diffserv. Click to view Priority Levels.

To reset the Priority default values, click Restore QoS Defaults.


vPoint HD Properties - Advanced Video

The advanced Video tab permits you to enable usage of H.261 and H.263 for video transmission and to control the bandwidth thresholds for switching between the two standards, if applicable.

To reset the advanced Video default values, click Restore Defaults.

Enable H.26x at Maximum

Select to enable the use of the specified video format coding from this specific vPoint HD end point. In the box, type the maximum transmission rate at which the specific coding may be used.

For example, for H.263 the default maximum transmission rate is 256 kbps. At higher rates, the H.263 coding is not available.

Enable CIF

Select to transmit video at a higher resolution and lower frame rate, using CIF. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

All Emblaze-VCON videoconferencing products support CIF. If the remote party's system supports CIF too, this option is the default setting for video transmission.

Enable QCIF

Select to transmit video at a medium resolution and higher frame rate, using QCIF.

QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Video Transmit maximum packet size

Enter the maximum video packet size (in bytes) which the specified end point may transmit.


vPoint HD Properties - Advanced Audio

In the Audio tab, select the supported audio algorithms for transmitting audio from the specified end point. In addition, you can enter the speed of the audio transmit and receive for all algorithms supported by the end point.

To reset the advanced Audio default values, click Restore Defaults.


vPoint End Point Properties

From the MXM Administrator application, you may view and control various properties of Emblaze-VCON vPoint 5.0 (and higher) end points.

Software Update | Update Version, Impersonation, Update FTP, Update Parameters, Update Run | Configuration of the vPoint software upgrade process for the end point.
Conversation Properties | Video, Data | Advanced quality control options for video. Automatic enable of Data Receive during vPoint startup.
Call Properties | Incoming Calls, Outgoing Calls, Ringing, 3rd Party Viewer, Interactive Multicast | Miscellaneous call settings for point-to-point and Interactive Multicast videoconferences.
User Data Properties | User Info | Read and/or edit identity information about the end point.
Communication Properties | LAN, Firewall, Login | LAN connection and MXM login information for the end point.
Hardware Properties | Audio (ViGO or Software Only), Camera | Microphone and speaker selection, mixing modes, AEC, AGC, ANS, PTZ camera options.
Advanced Properties | System Info, QoS, Intras, Video, Audio | Emblaze-VCON board and version ID Emblaze-VCON PacketAssist Quality of Service options. Transmission modes and standards.


vPoint Properties - Video

You may control certain video features that improve the quality of the video transmission from the selected vPoint end point.

Display

The Clearer Picture/Smoother Motion control enables you to define the relationship between clear, sharp images and smooth uninterrupted motion during the video transmission. If the picture is clearer, the motion may be slower and more broken. If the motion is smoother, the picture may be less clear.

Video Format

The type of video format in which the current videoconference is broadcast. This setting affects the viewing quality for the remote party, and may only be changed during a call. The possible options are:

Normal (CIF) - CIF provides a higher resolution at a lower frame rate. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

Quarter Size (QCIF) - QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Display Mode

This setting is applicable if the end point is a MediaConnect 9000 system. The display mode determines how local video, remote video and software applications (such as vPoint) are displayed at this end point.

Single Monitor - Video and applications on the SVGA monitor only.

Dual Monitor - Video on the TV monitor, applications on the SVGA monitor.

Triple Monitor - Local video on one TV monitor, remote video on the second TV monitor, and applications on the SVGA monitor.


vPoint Properties - Data

In the Data Properties, select Automatically Start Data When Application Starts to enable data receiving capability immediately AND to automatically enable it when vPoint starts again. In such a case, Microsoft® NetMeeting® runs minimized on the Windows Desktop and the end point user can use NetMeeting's data sharing features during the videoconferences.

When you're finished setting the configuration, click Apply to implement the settings.


vPoint Properties - Incoming Calls

In the Incoming Calls tab, customize how the vPoint end point indicates and accepts incoming calls.

When Idle

Select Auto Answer to turn automatic acceptance of calls on. If the system is idle when a videoconferencing call arrives, the session starts automatically.

As Interactive Multicast Chair

If the selected user's system supports Emblaze-VCON's Interactive Multicast, it may sometimes be the Chair of multicast videoconferences. If another party tries to call it while it chairs a conference, that call may be accepted or rejected according to the selected option :

Manually join IP point-to-point calls enables the selected user to either join or reject callers to an ongoing Multicast conference.

Auto join IP point-to-point calls enables the selected user to automatically join callers to an ongoing Multicast conference.

Auto reject all incoming calls enables the selected user to automatically reject incoming calls to an ongoing Multicast conference.


vPoint Properties - Outgoing Calls

In the Outgoing Calls, define properties for calls initiated by the selected vPoint end point.

Maximum Number of Recent Addresses

The maximum number of recently dialed addresses that can appear in the vPoint Manual Dialer's Call Log.


vPoint Properties - Ringing

In the Ringing Properties, define the sounds used by the selected end point to indicate incoming and outgoing videoconference calls.

Ringing Settings | Select No Sounds to disable all audio ringing. Only the Incoming Call and Outgoing Call messages visually indicate calls. Select Multimedia Speakers to enable ringing sounds to indicate calls.
Incoming Ring | Filename of the sound that indicates an incoming call.
Outgoing Ring | Filename of the sound that indicates an outgoing call.


vPoint Properties - 3rd Party Viewer

The Calls Properties 3rd Party Viewer tab contains options for transmission of an Interactive Multicast videoconference through third-party viewers.

Note

The default settings of this tab should be edited with caution.

Announcement Frequency | The interval between announcements of Multicast sessions in the third-party viewer's schedule.
Video Broadcast Format | The video coding standard that all parties viewing the Multicast sessions must be capable of using - H.261 and H.263. H.263 provides better video quality, especially at low bitrate transmissions. However, video systems that do not support H.263 will not be able to receive an H.263 broadcast.
Audio Broadcast Format | The audio coding standard that all parties viewing the Multicast sessions must be capable of using.
G.711 U-law/ A-law | This standard gives the lowest quality results, but all third-party viewing systems will be able to receive the broadcast. Select G.711 U-law if you're in the U.S. or Japan, or G.711 A-law if you're in Europe. For other regions, consult with your local Emblaze-VCON technical support representative.
G.722 | This standard gives the best quality. Select it if you know that the third-party viewing systems support it and if you think that the connection will be over high bandwidths.
G.728 | This standard gives the best possible quality with the smallest possible bandwidth cost. Select this standard if you know that the third-party viewing systems support it and if you think that the connection will be over low bandwidths.
Video Refresh Timeout | The maximum number of seconds required until the video broadcast is synchronized for all viewers. If the refresh value is low, the quality is lowered. If the refresh value is high, it will take a longer time to see the video display when the viewers connect. Use the default setting as a guide.
Defaults | Return all options to the original preset third-party viewer settings.


vPoint Properties - Interactive Multicast

In the Interactive Multicast Settings, set the default configuration for this end point's Interactive Multicast broadcasts.

Session's Password | To restrict entry into the Interactive Multicast videoconferences that the end point initiates, define a security password. If you want to allow anyone who calls the end point to join the conference, leave this box blank.
Note | The default Broadcasting settings are recommended for most Multicast conditions.

Configure Bandwidth Rate in the Bandwidth Control page

Click the link to jump to the MXM Properties - Bandwidth Control dialog box, where you can set the Default Bandwidth for multicast sessions.

Max. Participants

The maximum number of Participants allowed in a Multicast initiated and chaired by this end point.

Video Format

The video coding standard that all parties in the Multicast are capable of using - H.261 and H.263. H.263 provides better video quality, especially at low bitrate transmissions.

However, some video systems do not support H.263. If at least one Participant's system does not support H.263, or you are not sure, select H.261.

Audio Format

The audio standard that all parties in the Multicast are capable of using.

G.711 U-law/
A-law

This standard gives the lowest quality results, but it must be selected if you want 3rd Party viewers to be able to join a multicast session. Select G.711 U-law if you're in the U.S. or Japan, or G.711 A-law if you're in Europe. For other regions, consult with your local Emblaze-VCON technical support representative.

G.722

This standard gives the best quality. Select it if you know that the remote parties support it and if you think that the connection will be over high bandwidths.

G.728

This standard gives the best possible quality with the smallest possible bandwidth cost. Select this standard if you know that the remote parties support it and if you think that the connection will be over low bandwidths.

Note

If you select either G.728 or G.722, and a remote party's system does not support it, that party will not be able to participate in the session.

Broadcast IP Address

The destination IP address for the Interactive Multicast. All participants in the session transmit and receive from this common IP address. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.

Video port

The ID of the port used for the video connection.

Video control port

The ID of the port used for transferring control and synchronization information about the video transmission.

Time to Live

The maximum number of routers that the Session's packets may pass through.

Audio port

The ID of the port used for the audio connection.

Audio control port

The ID of the port used for transferring control and synchronization information about the audio transmission.

Note

Participants must use the same video, audio and control ports. Make sure that the ports you choose are available for every participant.

Defaults

Click to return to the original settings. These settings help you connect to the Interactive Multicast through the default ports and/or IP address that was defined automatically by your system.


vPoint Properties - User Info

The User Info settings provide identification of the vPoint end point user. This includes the following information:

First Name | Company or organization
Last Name | E-mail address


vPoint Properties - LAN

The LAN Properties contain the vPoint end point's identification configuration on the local network. Additional capabilities are provided for holding videoconferences over the connected network.

IP Address

The end point's IP address.

DNS Name

The end point's name if it's located in a network that employs a DNS server

Gatekeeper IP

The IP address of the MXM or gatekeeper from which this end point receives gatekeeper services.

Allow Adaptive Bandwidth Adjustment

Enables videoconferences to precede at reduced bandwidth if the network is congested. Deselecting this option maintains a constant quality to the session, but it may cause network problems.

Go to General and Bandwidth Control Pages for More Settings

Click General to display the selected user's MXM General Properties or Bandwidth Control to display the selected user's MXM Bandwidth Control Properties.

Enable Lip Synchronization Mechanism

Enables adjustment of the video and the audio if they are out of sync with each other.

Automatic Buffering Control

Enables the system to automatically control the amount of buffering required to maintain the consistency of the video and audio transmission. For example, if video packets are delayed for 1 or 2 seconds, the system will automatically synchronize the transmission so that the delay does not disturb the visible video.

Deselect this option only if the automatic buffering is not sufficient — for example, if the quality of the videoconference is poor or there is a noticeable delay.

Enable NAT

If your organization uses NAT when communicating with parties in another LAN or WAN, type the external address for the end point.

Enable Selection of Local IP Address

Enables the end point to receive its IP address configuration from the LAN's DHCP server.


vPoint Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


vPoint Properties - Login

In the Login Settings, define how the end point logs into an MXM.

Login Automatically with the Current User Name and Password | The end point automatically logs in to the MXM during vPoint's startup using the current User Name and Password. If this option is selected, the user does not have to enter login details during vPoint startup.
Change User Password
New | Password that replaces the current one.
Confirm | Confirmation of the new password.

NOTE

If the Password boxes are blank, the current password remains valid.


vPoint Properties - Audio (ViGO)

In the Audio Settings, you can define the audio configuration to be used during videoconferences.

Configuration Mode

Select Manual to choose audio settings one by one. Select this option if the selected end point has a PTZ camera or other optional hardware.

Select Private to automatically select settings for headset audio.

Select Speaker to automatically select settings for tower audio (if connected) or speaker audio (if a tower is not connected).

Audio Origin

Select Desktop Camera to use the camera's built-in microphone.

Select Headset to use the supplied headset.

Select Aux/Line In to use a microphone that's connected to the Line Level Audio In connector on the ViGO rear panel. The source may be from a connected VCR or other external audio device.

Enhanced Audio

Select Enable Echo Cancellation to prevent the remote party from hearing themselves from their own speakers. This condition occurs if the speaker output is received by the selected end point's microphone and sent back to the remote party.

Select Automatic Noise Suppression to mute surrounding noise. The result is that the remote parties only hear what the speaker says into the microphone.

Speaker

Select Headset/External to hear from the headset or from another device connected to the Speaker connector on the ViGO's side panel.

Select Tower Speaker to hear from the ViGO tower's built-in speaker.

Volume level

Enable Speaker

Select to control the volume of the selected end point's speaker. Drag the slider accordingly.

Enable Microphone

Select to control the volume through the selected end point's microphone.

When you're finished setting the configuration, click Apply to implement the settings.


vPoint Properties - Audio (Software Only)

In the Audio Settings for the vPoint software-only application (not connected to ViGO), you can define the audio configuration to be used during videoconferences.

Microphone Origin | Select Sound Card Microphone to use a microphone that’s connected to the Line Level Audio In connector on the installed videoconferencing card. Select USB Camera Microphone to use the camera’s built-in microphone.
Enhanced Audio | Select Acoustic Echo Canceller (AEC) to cancel the echo created when your microphone picks up audio from your speakers.
NOTE | AEC is not available if you are using a USB Camera Microphone.
Environment | Select Quiet, Medium, or Noisy, as applicable, according to your surroundings. This setting controls the automatic adjustment to compensate for surrounding noise levels, so that they don't affect the outgoing audio.
Enable Speaker | Select to control the volume of the selected end point's speaker. Drag the slider accordingly.
Enable Microphone | Select to control the volume through the selected end point's microphone.

When you're finished setting the configuration, click Apply to implement the settings.


vPoint Properties - Camera

The Camera Properties shows the type of main camera that is connected to the end point and the communications port through which it can be controlled.

Pan/Tilt/Zoom Camera Type | The manufacturer and/or model of the connected PTZ camera (if applicable). If the end point is using a PC camera, None appears in the box.
Communication Port | The name of the computer port to which the PTZ camera is connected.
Allow the remote side to control camera settings | Select to permit a remote party in a videoconference to control the positioning of the selected end point's PTZ camera. If a PTZ camera is not used, this option is not relevant.


vPoint Properties - System Info

This tab displays hardware and software version information about the videoconferencing system that's installed in the selected end point.


vPoint Properties - Intras

During videoconferences, vPoint end points send periodic intras in order to synchronize the video display at the receiving end. You may define the interval between the transmission of intras from a specific vPoint end point.

In the Send Intra Interval box, type the length of the interval (in seconds) between intra transmissions.


vPoint Properties - Advanced Video

The advanced Video tab permits you to enable usage of H.261 and H.263 for video transmission and to control the bandwidth thresholds for switching between the two standards, if applicable.

To reset the advanced Video default values, click Restore Defaults.

Enable H.26x at Maximum

Select to enable the use of the specified video format coding from this specific vPoint end point. In the box, type the maximum transmission rate at which the specific coding may be used.

Enable CIF

Select to transmit video at a higher resolution and lower frame rate, using CIF. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

All Emblaze-VCON videoconferencing products support CIF. If the remote party's system supports CIF too, this option is the default setting for video transmission.

Enable QCIF

Select to transmit video at a medium resolution and higher frame rate, using QCIF.

QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Video Transmit maximum packet size

Enter the maximum video packet size (in bytes) which the specified end point may transmit.


vPoint Properties - Advanced Audio

In the Audio tab, select the supported audio algorithms for transmitting audio from the specified end point. In addition, you can enter the speed of the audio transmit and receive for all algorithms supported by the end point.


MeetingPoint End Point Properties

MeetingPoint/MediaConnect 8000/9000 End Point Properties

From the MXM Administrator application, you may view and control various properties of Emblaze-VCON MeetingPoint and MediaConnect 8000/9000 end points.

Conversation Properties: | Video, Data | Advanced quality control options for video. Data sharing options, including the directory where file transfers are received.
Call Properties: | Incoming Calls, Ringing, 3rd Party Viewer, Interactive Multicast | Advanced management and quality control for incoming and multicast calls.
User Data Properties | General, Location | Read and/or edit identity information about the end user.
Communication Properties: | LAN, Firewall, Login, Connection | LAN connection information, Port configuration for firewall usage, MXM login password. ISDN board selection, if applicable.
Telephony Properties | Phone Numbers, Switch Type, SPID, MSN, Sub-Addressing, Dialing | ISDN connection details, if applicable to the end point.
Hardware Properties | Audio (ViGO); Escort/Cruiser 150; or Cruiser 384/MediaConnect 8000/9000), Camera | Microphone and speaker selection, mixing modes, AEC, AGC, ANS, PTZ camera options.
Advanced Properties | System Info, QoS, Intras, Video, Audio | Emblaze-VCON board and version ID, Emblaze-VCON PacketAssist Quality of Service options for Video over IP, Frame control and precedence. Transmission modes and standards.


MeetingPoint Properties - Video

MeetingPoint/MediaConnect 8000/9000 Properties - Video

You may control certain video features that improve the quality of the video transmission from the selected end point.

Video Window - Always on Top

Keep the Video windows and their subapplications (such as Camera Controller) always on top of all open windows, even if another application is selected. When this command is not selected, a selected application may hide the Video windows.

Display

The Clearer Picture/Smoother Motion control enables you to define the relationship between clear, sharp images and smooth uninterrupted motion during the video transmission. If the picture is clearer, the motion may be slower and more broken. If the motion is smoother, the picture may be less clear.

Video Format

The type of video format in which the current videoconference is broadcast. This setting affects the viewing quality for the remote party, and may only be changed during a call. The possible options are:

Normal (CIF) - CIF provides a higher resolution at a lower frame rate. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

Quarter Size (QCIF) - QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Display Mode

This setting is applicable if the end point is a MediaConnect 8000 or 9000 system. The display mode determines how local video, remote video and software applications (such as Emblaze-VCON's MeetingPoint) are displayed at this end point.

Single Monitor - Video and applications on the SVGA monitor only.

Dual Monitor - Video on the TV monitor, applications on the SVGA monitor.

Triple Monitor - Local video on one TV monitor, remote video on the second TV monitor, and applications on the SVGA monitor.

Attributes - Use H.261 for ISDN when possible

Select if you are sure of gaining a connection at a higher bitrate-for example, if you are dialing 3 or more ISDN channels.

The default codec recommendation is H.263, which includes techniques for improved video performance over low bitrates.

Attributes - VPP (Video Post Processing)

Select to improve video quality using Emblaze-VCON's VPP technology. VPP enables the system to maintain constant TV quality by providing a CIF frame rate of 30 frames/second at 128 kbps.


MeetingPoint Properties - Data

MeetingPoint/MediaConnect 8000/9000 Properties - Data

The Data tab provides several options for preparing to share data during videoconferences. The selected end point uses one of the following data sharing methods:

Data Applications - Use MeetingPoint Data Applications | Select if you want the selected user to use the MeetingPoint application's standard data sharing features. Selecting this option can save you time and computer memory.
Data Applications - Use NetMeeting Data Application | Select if you want the selected user to use the full Microsoft NetMeeting data sharing application.
Notes | If you change the data sharing method, the change only takes effect after you exit and start MeetingPoint or MediaConnect again. It is recommended to select a common data sharing method for all logged-in users.
File Transfer - Default Directory | Shows the path of the folder that receives files transferred to the selected computer during a video meeting.
Application Sharing - Auto Collaborate | Automatically enable a remote party to work (instead of observing passively), together with the selected user, in a shared application.
Setting - Enable Full Data Bandwidth | Permits temporary increases in bandwidth during a videoconference to speed up the transfer of large amounts of data. The system temporarily uses the bandwidth allocated for video transmission for the transfer of data, so video transmission stops until the data transfer is complete.
Setting - Always use Data in Interactive Multicast Sessions | Opens a data connection automatically whenever the selected user initiates an Interactive Multicast videoconference as the chair.


MeetingPoint Properties - Incoming Calls

MeetingPoint/MediaConnect 8000/9000 Properties - Incoming Calls

In the Incoming Calls tab, customize how the end point indicates and accepts incoming calls.

When Idle - Auto answer

Enables the selected user to automatically accept all calls when its system is not in a videoconference.

As Interactive Multicast Chair

If the selected user's system supports Emblaze-VCON's Interactive Multicast, it may sometimes be the Chair of multicast videoconferences. If another party tries to call it while it chairs a conference, that call may be accepted or rejected according to the selected option :

Manually join IP point-to-point calls enables the selected user to either join or reject callers to an ongoing Multicast conference.

Auto join IP point-to-point calls enables the selected user to automatically join callers to an ongoing Multicast conference.

Auto reject all incoming calls enables the selected user to automatically reject incoming calls to an ongoing Multicast conference.


MeetingPoint Properties - Ringing

MeetingPoint/MediaConnect 8000/9000 Properties - Ringing

You can define the method for notifying the selected user that a call is coming in or going out.

No Sound | Select to receive calls and to call out with no accompanying ringing sound.
Internal Speaker | Select if you want the ringing to originate from the computer's standard installed speaker.
External Speakers | Select if you want the ringing to originate from connected external speakers.
Incoming Ring/ Outgoing Ring | If the end point is using external speakers, ringing sounds other than the defaults may be used. If applicable, the appropriate filenames appear in these boxes.


MeetingPoint Properties - 3rd Party Viewer

MeetingPoint/MediaConnect 8000/9000 Properties - 3rd Party Viewer

NOTE

This tab is only available for end points with the Interactive Multicast option.

The Calls Properties 3rd Party Viewer tab contains options for transmission of an Interactive Multicast videoconference through third-party viewers.

Settings - Announcement Frequency | In the list, click the number of minutes as an interval between announcements of the Multicast video meeting in the third-party viewer's schedule. Users subscribing to the third-party viewer can see the announcement when they are online.
3rd Party Viewer Format | The default third-party viewer settings are recommended for most Multicast broadcasting conditions. Change them ONLY if the remote systems' specifications differ from the default values.
Video Broadcast Format | Select the video coding standard that all viewers of the conference must be capable of using.
Audio Broadcast Format | Select the audio standard all viewers of the conference must be capable of using.
NOTE | For third-party-compatible videoconferences, the above settings are used instead of the Broadcast Format settings in the Interactive Multicast tab.
Video Refresh Timeout | Select the maximum number of seconds required until the video broadcast is synchronized for all viewers.


MeetingPoint Properties - Interactive Multicast

MeetingPoint/MediaConnect 8000/9000 Properties - Interactive Multicast

NOTE

This tab is only available for end points with the Interactive Multicast option.

In the Call Properties Interactive Multicast tab, define the default configuration for Interactive Multicast videoconferences.

Session's Password | To restrict entry into the Interactive Multicast videoconferences that the end point initiates, define a security password. If you want to allow anyone who calls the end point to join the conference, leave this box blank.
The default Broadcast settings are recommended for most Multicast broadcasting conditions. Change them ONLY if your network's specifications require different settings (for example, firewall specs).
Bandwidth | Click the maximum bandwidth for the Interactive Multicast videoconferences. The actual bandwidth will depend on the amount of available bandwidth during a conference.
Video Broadcast Format | Click the video coding standard that all parties in the conference are capable of using.
Audio Broadcast Format | Click the audio standard that all parties in the conference are capable of using.
Broadcast to IP Address | Type the destination IP address for an Interactive Multicast videoconference. All participants in the session transmit and receive from this common IP address. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.
Video Port | Type the ID of the port used for the video connection.
Video Control Port | Type the ID of the port used for transferring control and synchronization information about the video transmission.
Audio Port | Type the ID of the port used for the audio connection.
Audio Control Port | Type the ID of the port used for transferring control and synchronization information about the audio transmission.
Time to Live (TTL) | Click the maximum number of routers that the packets sent from your system may pass through.
Audio Packet Size | Enter the number of bits that make up a packet carrying audio.


MeetingPoint Properties - User Data

Meeting Point/MediaConnect 8000/9000 Properties - User Data

The User Data page may be used for viewing and entering identification, business and location information about the selected user. This information is optional and does not affect the functioning of the end point, the MXM and the communication within its network.


MeetingPoint Properties - LAN

MeetingPoint/MediaConnect 8000/9000 Properties - LAN

This page contains the selected end point's configuration information for holding videoconferences over the connected LAN.

IP Address

The selected end point's IP address.

DNS Name

The selected computer's name.

Gatekeeper IP

The IP address of the MXM or gatekeeper from which this end point receives gatekeeper services.

Go to MXM General Page for More Settings

Click to display the selected user's MXM General Properties.

Enable DNS Filter

Select this option to enable translation of contacts' computer names into IP addresses.

Allow Adaptive Bandwidth Adjustment

Select this option to enable reduction of the allotted bandwidth if the network is congested.

Enable Lip Synchronization Mechanization

Select this option to enable adjustment of the video and the audio if they are out of sync with each other.

Automatic Buffering Control

Select this option to enable the system to automatically control the amount of buffering required to maintain the consistency of the video and audio transmission. For example, if video packets are delayed for 1 or 2 seconds, the system will automatically synchronize the transmission so that the delay does not disturb the visible video.

Deselect this option only if the automatic buffering is not sufficient - for example, if the quality of the video meeting is poor or there is a noticeable delay.

Do not show Network Congestion dialog box

Select this option if you do not want to notify the selected end point when its calls are transmitted at a lower bandwidth because of network congestion.

Enable NAT

If your organization uses NAT when communicating with parties in another LAN or WAN, select this option and type the external address for the selected end point.


MeetingPoint Properties - Firewall

MeetingPoint/MediaConnect 8000/9000 Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


MeetingPoint Properties - Login

MeetingPoint/MediaConnect 8000/9000 Properties - Login

In the Login Settings, define how the end point logs into an MXM.

Change User Password
New | Password that replaces the current one.
Confirm | Confirmation of the new password.

NOTE

If the Password boxes are blank, the current password remains valid.


MeetingPoint Properties - Connection

MeetingPoint/MediaConnect 8000/9000 Properties - Connection

In the Communication list, select the type of external communication line the selected end point uses:

None | Through a LAN connection only.
On Board ISDN | Through ISDN and LAN connections.


MeetingPoint Properties - Phone Numbers

MeetingPoint/MediaConnect 8000/9000 Properties - Phone Numbers

This page lists the ISDN phone numbers of the selected end point.

Number of ISDN Lines to be Used | The number of ISDN lines the selected end point uses. The number of available lines depends on the number of BRIs on the videoconferencing card. Each BRI supports up to two phone lines of 64 kbps each (56 kbps in Restricted networks).
Phone Numbers | The ISDN numbers of each line. Do not include your own country's international code or your local area code.


MeetingPoint Properties - Switch Type

MeetingPoint/MediaConnect 8000/9000 Properties - Switch Type

This page contains information about the ISDN switch type used by the selected end point.

Your Location | The country in which the selected user is located.
Switch Type | If applicable, the most common switch type for the user's country appears automatically. If a different switch type is being used (according to the ISDN carrier), select it from the list.
Check this Box if you Have Restricted 56K Access | In some areas the main ISDN network is Restricted (network uses switches with 56K data rate). If applicable to the selected user, select this option.


MeetingPoint Properties - SPID

MeetingPoint/MediaConnect 8000/9000 Properties - SPID

If the selected ISDN Switch Type supports SPIDs, this tab lists them for the ISDN lines. A SPID number relates to the capabilities of the end point on the ISDN line. This information may be obtained from the end point's ISDN carrier.

Number of SPIDs | Select the number of SPID numbers that were specified by your ISDN carrier.
SPID numbers | Type the SPID numbers as your ISDN carrier specifies. If your ISDN provider gave you only one SPID number, enter it in SPID 1.


MeetingPoint Properties - MSN

MeetingPoint/MediaConnect 8000/9000 Properties - MSN

If the connected ISDN network supports Multiple Subscriber Numbering (MSN), specify if this end point uses this feature by selecting MSN Support.

In the MSN Address Boxes, type the exact MSN numbers for the end point.


MeetingPoint Properties - Sub-Addressing

MeetingPoint/MediaConnect 8000/9000 Properties - Sub-Addressing

Sub-addressing is applicable if the selected system shares an ISDN BRI line with other equipment (such as other computers, fax machines, telephones). In such a case, the computer has an additional series of numbers and/or letters added to the end of its phone number.

Sub-Addressing

Type the phone number followed by "|" (shift + \), and the series of characters making up the sub-address.


MeetingPoint Properties - Dialing

MeetingPoint/MediaConnect 8000/9000 Properties - Dialing

The Dialing Information area displays the Country that the selected end point is in, the area code, and the appropriate digits for dialing an outside line (External), a Long Distance call, or an International call.

NOTE

If the user needs to dial a specific digit to receive an external line, you must type that digit before the digits required for a long distance or international call.

For example, if you must dial 9 to receive an external line, and then 01 to dial long distance, type 901 in the Long Distance box.


MeetingPoint Properties - Audio (Escort/Cruiser 150)

MeetingPoint Properties -
Audio for Escort/Cruiser 150

You can define the type of microphone, or other audio source, that the selected end point uses during videoconferences.

Default Audio Device |
Private | Select for listening to audio through the handset. In the Private list, click the type of handset being used (default is Handset 1.0).
Speaker | Select for listening to audio through speakers connected to the computer. In the Speaker list, click the type that is most suitable to the speakers installed.
Microphone Origin |
Always use Desktop camera microphone | Select to use the camera's built-in microphone at all times.
Always use "Line-level" AUD IN audio input | Select to use a microphone that's connected to the Line Level Audio In port of the end point's videoconferencing card.
Switch audio when Camera is switched | Select to always use the microphone of the selected camera. If you switch to a second camera, that camera's microphone is used.
Output volume level - Enable Speaker | Select to control the volume of the selected end point's speaker. Drag the slider accordingly.
Input volume level - Enable Microphone | Select to control the volume through the selected end point's microphone. Drag the slider accordingly.


MeetingPoint Properties - Audio (ViGO)

MeetingPoint Properties - Audio for ViGO

You can define the type of microphone, or other audio source, that the selected end point uses during videoconferences.

Configuration Mode | Select a mode for manual or automatic audio settings.
Manual | Select to choose audio settings one by one.
Private | Select to automatically select settings for headset audio.
Speaker | Select to automatically select settings for tower audio (if connected) or speaker audio (if a tower is not connected).
Audio Origin | Active if Configuration Mode is Manual. Select an available audio input source. The selected end point can speak or send audio through one, two, or all three possible sources.
Desktop Camera | Select to use the camera's built-in microphone.
Headset | Select to use the supplied headset.
Aux/Line In | Select to use a microphone that's connected to the Line Level Audio In connector on the ViGO rear panel. The source may be from a connected VCR or other external audio device.
Enhanced Audio
Acoustic Echo Canceller | Select to prevent the remote party from hearing themselves from their own speakers. This condition occurs if the speaker output is received by the selected end point's microphone and sent back to the remote party.
Automatic Gain Control | Select to ensure that the remote parties hear the selected end point normally regardless of the speaker's distance from the microphone.
Automatic Noise Suppression | Select to mute surrounding noise. The result is that the remote parties only hear what the speaker says into the microphone.
Speaker | Active if Configuration Mode is Manual. The selected end point emits audio through one or both of the following devices:
Tower Speaker | Select to hear audio from the ViGO tower's built-in speaker.
Headset/External | Select to hear audio from the headset or from another device connected to the Speaker connector on the ViGO's side panel.
Volume level
Enable Speaker | Select to control the volume of the selected end point's speaker.
Enable Microphone | Select to control the volume through the selected end point's microphone.


MeetingPoint Properties - Audio (Cruiser 384/MediaConnect 8000)

MeetingPoint Properties -
Audio for Cruiser 384/MediaConnect 8000/9000

You can choose the device that receives audio at the end point's system and the method in which audio from all sources are mixed.

Audio Origin
Tabletop Microphone | Select to use a tabletop microphone.
Camera Microphone | Select to use the camera's built-in microphone.
Aux/Line-in | Select to use a microphone that's connected to the Line Level Audio In connector on the installed video system board. The source may be from a connected VCR or other external audio device. If this option is selected, the only available Mixing Mode is No Mixing.
Mixing Mode | Select the setup that best suits the end point's audio requirements.
Enhanced Audio
Enable Echo Cancellation | Select to prevent the remote party from hearing themselves from their own speakers. This condition occurs if the speaker output is received by the selected end point's microphone and sent back to the remote party.
Automatic Gain Control | Select to ensure that the remote parties hear the selected end point normally regardless of the speaker's distance from the microphone.
Automatic Noise Suppression | Select to mute surrounding noise. The result is that the remote parties only hear what the speaker says into the microphone.
Volume level
Enable Speaker | Select to control the volume of the selected end point's speaker.
Enable Microphone | Select to control the volume through the selected end point's microphone.


MeetingPoint Properties - Camera

MeetingPoint/MediaConnect 8000/9000 Properties - Camera

The Pan/ Tilt /Zoom Camera properties are applicable if a PTZ camera is connected to the selected system. If a PTZ camera is not used, None appears as the PTZ camera type in the dialog box's top list and no communication port is required.

Pan/Tilt/Zoom camera type | Select the manufacturer and/or model of the PTZ camera.
Camera's communication port | Select the name of the computer port to which the camera is connected.
Camera Control - Allow the remote side to control your camera settings | Select to permit the remote party in a video meeting to control the positioning and settings of the selected end point's PTZ camera (Far End Camera Control, or FECC). If a PTZ camera is not used, this option is not relevant.


MeetingPoint Properties - System Info

MeetingPoint/MediaConnect 8000/9000 Properties - System Info

This tab displays hardware and software version information about the Emblaze-VCON videoconferencing system that's installed in the selected end point.


MeetingPoint Properties - Intras

MeetingPoint/MediaConnect 8000/9000 Properties - Intras

During videoconferences, Emblaze-VCON end points send periodic intras in order to synchronize the video display at the receiving end. You may define the interval between the transmission of intras from a specific Emblaze-VCON end point.

In the Send Intra Interval box, type the length of the interval (in seconds) between intra transmissions.


MeetingPoint Properties - Advanced Video

MeetingPoint/MediaConnect 8000/9000 Properties - Advanced Video

The advanced Video tab permits you to enable usage of H.261 and H.263 for video transmission and to control the bandwidth thresholds for switching between the two standards, if applicable.

To reset the advanced Video default values, click Restore Defaults.

Enable H.26x at Maximum

Select to enable the use of the specified video format coding from this specific end point. In the box, type the maximum transmission rate at which the specific coding may be used.

Enable CIF

Select to transmit video at a higher resolution and lower frame rate, using CIF. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

All Emblaze-VCON videoconferencing products support CIF. If the remote party's system supports CIF too, this option is the default setting for video transmission.

Enable QCIF

Select to transmit video at a medium resolution and higher frame rate, using QCIF.

QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Video Transmit maximum packet size

Enter the maximum video packet size (in bytes) which the specified end point may transmit.


MeetingPoint Properties - Advanced Audio

MeetingPoint/MediaConnect 8000/9000 Properties - Advanced Audio

In the Audio tab, select the supported audio algorithms for transmitting audio from the specified end point. In addition, you can enter the speed of the audio transmit and receive for all algorithms supported by the end point.


HD5000 End Point Properties

From the MXM Administrator application, you may view and control various properties of Emblaze-VCON HD5000 end points.

Software Update | Update Version, Impersonation, Update FTP, Update Parameters, Update Run | Configuration of the HD5000 software upgrade process for the end point.
Call Properties | Incoming Calls, Outgoing Calls, Ringing, Broadcast | Miscellaneous call settings for point-to-point and Broadcast conferences.
User Data Properties | User Info | Read and/or edit identity information about the end point.
Network Properties | LAN, Firewall, Login, SecureConnect | LAN connection, MXM login information, and SecureConnect (Encryption Client) login information for the end point.
Telephony Properties | Phone Numbers, SPID Numbers, Switch Type, MSN, Sub-Addressing, Dialing | ISDN connection details, if applicable, to the end point.
Hardware Properties | Audio, Camera | Microphone and speaker selection, AEC, and PTZ camera options.
Advanced Properties | System Info, General Options, QoS, Video, Audio, H.264 | Emblaze-VCON board and version ID, Various system preferences, Emblaze-VCON PacketAssist Quality of Service options, Video and audio codecs options, Enabling H.264 video features.


HD5000 Properties - Incoming Calls

In the Incoming Calls tab, customize how the HD5000 end point indicates and accepts incoming calls.

When Idle

Select Auto Answer to turn automatic acceptance of calls on. If the system is idle when a videoconferencing call arrives, the session starts automatically.

As Interactive Multicast Chair

If the selected user's system supports Emblaze-VCON's Interactive Broadcast, it may sometimes be the Chair of broadcast conferences. If another party tries to call it while it chairs a conference, that call may be accepted or rejected according to the selected option :

Manually join IP point-to-point calls enables the selected user to either join or reject callers to an ongoing Broadcast.

Auto join IP point-to-point calls enables the selected user to automatically join callers to an ongoing Broadcast.

Auto reject all incoming calls enables the selected user to automatically reject incoming calls to an ongoing Broadcast.


HD5000 Properties - Outgoing Calls

In the Outgoing Calls, define properties for calls initiated by the selected HD5000 end point.

Maximum Number of Recent Addresses

The maximum number of recently dialed addresses that can appear in the HD5000 Manual Dialer's Call Log.


HD5000 Properties - Ringing

In the Ringing Properties, define the sounds used by the selected end point to indicate incoming and outgoing videoconference calls.

No Sounds | Select to disable all audio ringing. Only the Incoming Call and Outgoing Call messages visually indicate calls.
Multimedia Speakers | Select to enable ringing sounds to indicate calls.


HD5000 Properties - Broadcast

In the Broadcast Settings, set the default configuration for this end point's Interactive Broadcast s.

NOTE

The default settings are recommended for most Broadcast conditions.

Configure Bandwidth Rate in the Bandwidth Control page

Click the link to jump to the MXM Properties - Bandwidth Control dialog box, where you can set the Default Bandwidth for broadcast sessions.

Max. Participants

The maximum number of Participants allowed in a Broadcast initiated and chaired by this end point.

Video Format

The video coding standard that all parties in the Broadcast are capable of using - H.264, H.261 and H.263. H.264 provides much greater compression and sharper quality, while using less bandwidth, than its predecessor standards.

However, some video systems do not support H.264. If at least one Participant's system does not support H.264, or you are not sure, select H.261 or H.263.

Audio Format

The audio standard that all parties in the Broadcast are capable of using.

G.711 U-law/
A-law

This standard gives the lowest quality results, but it must be selected if you want 3rd Party viewers to be able to join a multicast session. Select G.711 U-law if you're in the U.S. or Japan, or G.711 A-law if you're in Europe. For other regions, consult with your local Emblaze-VCON technical support representative.

G.722

This standard gives the best quality. Select it if you know that the remote parties support it and if you think that the connection will be over high bandwidths.

G.722.1 24 kb or
32 kb

This standard is a digital wideband coder algorithm that provides an audio bandwidth of 50 Hz to 7 kHz, operating at a bit rate of 24 kb/s or 32 kb/s.

G.728

This standard gives the best possible quality with the smallest possible bandwidth cost. Select this standard if you know that the remote parties support it and if you think that the connection will be over low bandwidths.

Note

If you select either G.728 or G.722, and a remote party's system does not support it, that party will not be able to participate in the session.

Broadcast IP Address

The destination IP address for the Broadcast. All participants in the session transmit and receive from this common IP address. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.

Video port

The ID of the port used for the video connection.

Audio port

The ID of the port used for the audio connection.

Note

Participants must use the same video and audio ports. Make sure that the ports you choose are available for every participant.

Time to Live (TTL)

The maximum number of routers that the Session's packets may pass through.

Announcement Frequency

The interval between announcements of Broadcast sessions in the third-party viewer's schedule.

Video Refresh Timeout

The maximum number of seconds required until the video broadcast is synchronized for all viewers. If the refresh value is low, the quality is lowered. If the refresh value is high, it will take a longer time to see the video display when the viewers connect. Use the default setting as a guide.


HD5000 Properties - LAN

The LAN Properties contain the HD5000 end point's identification configuration on the local network. Additional capabilities are provided for holding videoconferences over the connected network.

IP Address

The end point's IP address.

DNS Name

The end point's name if it's located in a network that employs a DNS server

Gatekeeper IP

The IP address of the MXM or gatekeeper from which this end point receives gatekeeper services.

Go to General and Bandwidth Control Pages for More Settings

Click General to display the selected user's MXM General Properties or Bandwidth Control to display the selected user's MXM Bandwidth Control Properties.

Allow Adaptive Bandwidth Adjustment

Enables videoconferences to precede at reduced bandwidth if the network is congested. Deselecting this option maintains a constant quality to the session, but it may cause network problems.

Enable Lip Synchronization Mechanism

Enables adjustment of the video and the audio if they are out of sync with each other.

Automatic Buffering Control

Enables the system to automatically control the amount of buffering required to maintain the consistency of the video and audio transmission. For example, if video packets are delayed for 1 or 2 seconds, the system will automatically synchronize the transmission so that the delay does not disturb the visible video.

Deselect this option only if the automatic buffering is not sufficient — for example, if the quality of the videoconference is poor or there is a noticeable delay.

Enable NAT

If your organization uses NAT when communicating with parties in another LAN or WAN, type the external address for the end point.

Enable Selection of Local IP Address

Enables the end point to receive its IP address configuration from the LAN's DHCP server.

Use Frontier To Bypass Firewalls

Enables the endpoint to be a Frontier Client. The MXM will add the end point to the User List of the Frontier Server specified in the adjacent list.

The Frontier Server must be listed in the MXM's Frontier Servers View.


HD5000 Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


HD5000 Properties - Login

In the Login Settings, define how the end point logs into an MXM.

Login Automatically with the Current User Name and Password | The end point automatically logs in to the MXM during HD5000's startup using the current User Name and Password. If this option is selected, the user does not have to enter login details during HD5000's startup.
Change User Password
New | Password that replaces the current one.
Confirm | Confirmation of the new password.

NOTE

If the Password boxes are blank, the current password remains valid.


HD5000 Properties - SecureConnect

The SecureConnect Properties are applicable if the SecureConnect Encryption Client is installed in the end point's computer. The SecureConnect tab describes this system's Encryption Client identification configuration in a connected Emblaze-VCON Advanced Encryption Server (AES). The AES encrypts conferences and other data transmissions across public or private networks.

Connect to the Advanced Encryption Server | Select to enable the end point to register with the AES using the settings below.
Encryption Server Address | The IP address of the AES.
User Account | Username required for this end point to log in to the AES.
User Password | Password required for logging in to the AES.
Workgroup | User Group (defined in AES) to which this end point is assigned.


HD5000 Properties - H.264

In the H.264 page, enable the use of the H.264 codec in this end point's video transmissions. You can enable and disable the use of any combination of the supported video formats in this end point’s conferences.

Enable H.264 at Maximum | Select to enable the use of the H.264 codec by this end point up to the maximum bandwidth specified.
H.264 Features | Selected formats are activated for use by this end point. Deselect a feature to make it unavailable.
Restore Defaults | Click to return to the H.264 default selections.


HD5000 Properties - Phone Numbers

This page lists the ISDN phone numbers of the selected end point.

Phone Numbers

The ISDN numbers of each line. Do not include your own country's international code or your local area code.


HD5000 Properties - SPID Numbers

If the selected ISDN Switch Type supports SPID Numbers, this tab lists them for the ISDN lines. A SPID number relates to the capabilities of the end point on the ISDN line. This information may be obtained from the end point's ISDN carrier.

Number of SPIDs | Select the number of SPID numbers that were specified by your ISDN carrier.
SPID numbers | Type the SPID numbers as your ISDN carrier specifies. If your ISDN provider gave you only one SPID number, enter it in SPID 1.


HD5000 Properties - Switch Type

This page contains information about the ISDN switch type used by the selected end point.

Your Location | The country in which the selected user is located.
Switch Type | If applicable, the most common switch type for the user's country appears automatically. If a different switch type is being used (according to the ISDN carrier), select it from the list.


HD5000 Properties - MSN

If the connected ISDN network supports Multiple Subscriber Numbering (MSN), specify if this end point uses this feature by selecting MSN Support.

In the MSN Address Boxes, type the exact MSN numbers for the end point.


HD5000 Properties - Sub-Addressing

Sub-addressing is applicable if the selected system shares an ISDN BRI line with other equipment (such as other computers, fax machines, telephones). In such a case, the computer has an additional series of numbers and/or letters added to the end of its phone number.

Sub-Addressing

Type the phone number followed by "|" (shift + \), and the series of characters making up the sub-address.


HD5000 Properties - Dialing

The Dialing Information area displays the Country that the selected end point is in, the area code, and the appropriate digits for dialing an outside line (External), a Long Distance call, or an International call.

NOTE

If the user needs to dial a specific digit to receive an external line, you must type that digit before the digits required for a long distance or international call.

For example, if you must dial 9 to receive an external line, and then 01 to dial long distance, type 901 in the Long Distance box.


HD5000 Properties - Audio

In the Audio Settings for the HD5000, you can define the audio configuration to be used during videoconferences.

Microphone Origin | Select Sound Card Microphone to use a microphone that’s connected to your computer’s sound card. Select USB Camera Microphone to use the camera’s built-in microphone.
Enhanced Audio | Select Acoustic Echo Canceller (AEC) to cancel the echo created when your microphone picks up audio from your speakers.
Enable Speaker | Select to control the volume of the selected end point's speaker. Drag the slider accordingly.
Enable Microphone | Select to control the volume through the selected end point's microphone.

When you're finished setting the configuration, click Apply to implement the settings.


HD5000 Properties - Camera

The Camera Properties shows the type of main camera that is connected to the end point and the communications port through which it can be controlled. If a PTZ camera is not used, None appears as the PTZ camera type in the dialog box’s top list and no communication port is required.

Pan/Tilt/Zoom Camera Type | The manufacturer and/or model of the connected PTZ camera (if applicable).
Camera's Communication Port | The name of the computer port to which the PTZ camera is connected.
Allow the remote side to control camera settings | Select to permit a remote party in a videoconference to control the positioning of the selected end point's PTZ camera. If a PTZ camera is not used, this option is not relevant.


HD5000 Properties - User Info

The User Info settings provide identification of the vPoint HD end point user. This includes the following information:

First Name | Company or organization
Last Name | E-mail address


HD5000 Properties - System Info

This tab displays hardware and software version information about the videoconferencing system that's installed in the selected end point. If you contact Emblaze-VCON Technical Support about a problem associated with this end point, include this information with your request.

Application Version | Version number of the HD5000 application running on the end point’s computer.
Operating System | Operating system that’s installed on the end point’s computer.
Board Type | Videoconferencing hardware installed in the end point’s computer. For HD5000, this value should be None.
Hardware ID | Unique identification number for the videoconferencing card’s installation. This number is for Emblaze-VCON Technical Support use.


HD5000 Properties - General Options

The General Options tab contains options for various system preferences. Set them according to your configuration requirements:

Switch to Full Screen Mode Upon Incoming Call | Select to view video on a full monitor display after accepting an incoming call.
Show Tool Tips | Select to display tool tips on the HD5000 interface when the pointer pauses over a command icon.
Enable Password for Advanced Tabs | Select to restrict access to the HD5000’s Calls and Network properties. In the Password box, type the password required to enter these settings dialog boxes.
Enable HTTP Server | Select to enable web-based remote management of the HD5000 end point. In the Password box, type the password for entering the management site.
Select Language | Select the language of the HD5000 interface.
Max. Entries to read from LDAP database | Maximum number of online directory entries that the end point will receive and display for the user.
Min Chars. to enter before querying LDAP | Minimum number of characters that the user must type before the end point sends a search query to the online directory.

When you're finished setting the configuration, click Apply to implement the settings.


HD5000 Properties - Advanced Video

The advanced Video tab permits you to enable usage of H.261 and H.263 for video transmission and to control the bandwidth thresholds for switching between the two standards, if applicable.

To reset the advanced Video default values, click Restore Defaults.

Enable H.26x at Maximum

Select to enable the use of the specified video format coding from this specific HD5000 end point. In the box, type the maximum transmission rate at which the specific coding may be used.

For example, for H.263 the default maximum transmission rate is 256 kbps. At higher rates, the H.263 coding is not available.

Enable CIF

Select to transmit video at a higher resolution and lower frame rate, using CIF. Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

All Emblaze-VCON videoconferencing products support CIF. If the remote party's system supports CIF too, this option is the default setting for video transmission.

Enable QCIF

Select to transmit video at a medium resolution and higher frame rate, using QCIF.

QCIF may be chosen if the remote party has a system that does not support CIF format, or if the bandwidth is low.

Video Transmit maximum packet size

Enter the maximum video packet size (in bytes) which the specified end point may transmit.


HD5000 Properties - Advanced Audio

In the Audio tab, select the supported audio algorithms for transmitting audio from the specified end point. In addition, you can enter the speed of the audio transmit and receive for all algorithms supported by the end point.

To reset the advanced Audio default values, click Restore Defaults.


HD3000 End Point Properties

From the MXM Administrator application, you may view and control various properties of Emblaze-VCON HD3000 end points.

Network Properties | LAN, Streaming, Firewall, H.323, QoS | LAN connection, MXM login information, Streaming configuration, and Emblaze-VCON PacketAssist Quality of Service (QoS) settings.
Video Properties | Video | Video display options, such as Dual Monitor, Far End Camera Control, Intra Interval.
Audio Properties | Audio | Microphone and audio mixing selection and AEC enabling.
Options Properties | General, Calls, Security, Version, Upgrade | Various system preferences, Call settings for point-to-point and Broadcast videoconferences, Passwords and system restrictions, System ID information, Software upgrade settings.


HD3000 Properties - LAN

The LAN page contains the HD3000's address and information about its connection to the LAN (Local Area Network).

MAC Address | The unique Media Access Control (MAC) address of the HD3000 device.
Obtain an IP address from a DHCP Server | Select to enable the HD3000 to receive its network configuration from the LAN’s DHCP server and enter it automatically in the LAN tab. If this option is not selected, you must define the LAN properties manually.
Local IP Address | IP address of the HD3000.
Subnet Mask | The subnet mask, helping to identify the available IP address range.
DNS Server & WINS Server | IP Addresses of the DNS server and the WINS server. Registering with these servers enables the HD3000 to translate names to IP addresses.
Domain | DNS domain name of your organization (for example, yourcompany.com).
Default gateway | IP address of the network’s gateway router. The gateway helps the HD3000 send and receive calls between subnets.


HD3000 Properties - H.323

In the H.323 tab, you can define how the HD3000 operates within a managed H.323 videoconferencing network.

Gatekeeper IP

Enter the IP address of the gatekeeper which manages the HD3000. This may be either the MXM’s gatekeeper or another one used by your organization

NOTE

If the HD3000 is logged in to a non-Emblaze-VCON gatekeeper, the HD3000’s status in the Main View is Logged In to Management Server.

NAT Address

If your organization's network uses NAT to protect its network, the external address for your computer appears here.

Enable Lip Synchronization Mechanism

Select this option to enable the synchronization of the audio and video of a LAN videoconference.

Use Automatic Buffering Control

Buffer Control optimizes the transmission of the video for the available dynamic bandwidth. If network conditions require, the system holds back frame transmission before transmitting, in order to attain smooth playback and avoid “jumping”.

Select this option to make the buffer control automatic. Deselect it to make it adjustable during LAN conversations.

Allow Adaptive Bandwidth Adjustment

Enables videoconferences to precede at reduced bandwidth if the network is congested. Deselecting this option maintains a constant quality to the session, but it may cause network problems.


HD3000 Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


HD3000 Properties - Streaming

In the Streaming tab, define the configuration for transmitting streaming media from the HD3000.

Enable Streaming

Select this option to enable the transmission of multimedia streaming from this HD3000.

Broadcast to IP Address

The destination IP address for a multicast streaming broadcast. The HD3000 defines this address internally. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.

The sender transmits the streams to this address and viewers receive the stream from this address.

Time to Live (TTL)

The maximum number of routers through which the stream may pass.

Audio Port

The ID of the port used for the audio connection.

Video Port

The ID of the port used for the video connection.

Video Resolution

Select CIF to transmit video at a higher resolution and lower frame rate, using Common Interchange Format (CIF). Usually, CIF provides better overall video quality, especially when a higher transmission bandwidth, such as 2 x BRI (at least 128 kbps) is available.

Select QCIF to transmit video at a medium resolution and higher frame rate, using Quarter Size Common Interchange Format (QCIF). Use QCIF if the viewers’ systems do not support CIF format, or if you transmit over low bandwidth.

Bandwidth

Click the right arrow to select the maximum bandwidth for the streaming media.

Enable SDP Announcements

Select to send announcements of your streaming session over the network to client Viewer Programs other than HD3000 (such as VCON’s Broadcast Viewer).

Session’s Password

To restrict access to stream viewing, enter a password. When they attempt to view the stream, users will need to type this password.


HD3000 Properties - Camera

In the Camera tab, define the HD3000’s camera configuration.

Camera Control by Far End | Far End Camera Control (FECC) enables the remote party to control the local party's camera, so that they see views that are convenient for them. FECC provides control over the pan/tilt/zoom positioning and the adjustment of brightness, color, contrast and hue.
PTZ Camera Type | If at least one Pan/Tilt/Zoom (PTZ) camera is used by the HD3000, the camera’s model is defined here.
Main | In HD3000, the main camera is built-in.
Camera 1 | If a second camera is connected, choose its type.


HD3000 Properties - Audio

In the Audio page, you can select and activate various audio properties in the selected HD3000.

Audio input

To use the supplied tabletop microphone or other audio device connected to the HD3000's MIC connector, select Tabletop Mic.

To use the microphone or audio device (such as VCR, mixer, etc.) connected to the HD3000's VCR AUD IN connector, select Line Level.

VCR audio mix

Mixing options determine how the audio from a DVD or VCR connected to the HD3000 is mixed and sent to the remote party or recorded to a VCR cassette. Select the appropriate VCR Audio Mix option:

No Mix

Both parties hear each other’s audio only.

VCR Record

Both parties hear each other’s audio while a VCR records the audio from both of them.

VCR Playback

Both parties hear each other’s audio and records the audio from the remote party.

Acoustic Echo Cancellation (AEC)

Select to prevent the remote party from hearing themselves from their own speakers (selected by default). This condition occurs if the speaker output is received by the selected end point's microphone and sent back to the remote party. You should deselect AEC only if an external AEC device is in use.

Microphone Gain Level

The gain level is the boost in signalling power when the audio signal is increased. Depending on your microphone or other audio input, adjust the gain to a suitable level.


HD3000 Properties - General

The General tab contains several options for defining how the selected HD3000 operates.

Ethernet Speed

Define the speed of the network to which the HD3000 is connected. The HD3000 supports 10 MB and 100 MB half-duplex and full-duplex networks.

Select Auto-Negotiate to allow the HD3000 to determine the common set of networking options supported between it and the remote parties in a conference.

Sleep Mode Timeout

Choose the amount of time that passes before the HD3000 hides the display.

GUI Transparency

The amount of transparency determines if you will see the video behind the HD3000’s dialog boxes and menus.

  • 0 percent transparency hides the video behind the interface elements.

  • 5 to 60 percent shows the video behind the interface at various visibility levels.

Auto Generate Phonebook Entries

Select to add remote parties to the HD3000’s Phone Book after a call ends.

Language

Select the language of the HD3000’s interface. All menus and options appear in the selected language on the end point’s monitor.

Dual Monitor

The HD3000 supports the use of two monitors to display video and other media during conferences. An S-Video TV monitor displays local video and the application interface, and a Composite TV monitor displays remote video. Select this option only if two TV monitors are connected.

Main Monitor

Define the type of the main monitor connected to the HD3000. If this property is not defined correctly, your monitor will be blank.


HD3000 Properties - Calls

In the Calls tab, customize how the HD3000 end point indicates and accepts incoming calls.

Point to Point

Point-to-point conferences are calls between two end points.

Auto Reject

Select to automatically reject all incoming point-to-point calls (Do-not-disturb).

Manual Answer

Select to make the user accept or reject incoming calls.

Auto Answer

Select to accept all incoming calls automatically (unless the end point is already engaged in a call).

Auto and Mute Microphone

Select to automatically accept point-to-point incoming calls but to mute the outgoing audio at the beginning of the conference. After the conference begins, you may turn the audio back on.

Auto Accept Multicast Floor

During interactive multicast conferences, the Floor (one user’s video and audio being broadcast to all participants at the same time) may be granted to you by the conference’s organizer (Chair).

Select this option to enable the selected end point to automatically accept the floor when the Chair grants it.

Dual-Video Method

Define the method for transmitting dual video streams from this end point.

  • Choose None to block all dual video transmission.

  • Choose DuoVideo to allow dual video transmission from this end point using DuoVideo technology.

  • Choose H.239 to allow dual video transmission if the conference's end points support H.239.

Enable Call Details Logging

Select to enable the creation of call logs.

The Call Log enables your company or organization to keep a record of conferences that your HD3000 both dials and receives. The HD3000 generates a Call Details Report (CDR) which is accessible from the HD Web Management program. You can analyze this information in detail for departmental accounting or network planning purposes.

The CDR provides call duration, remote party identification, call direction, video and audio codecs and formats, and more.


HD3000 Properties - MCU Calls

Multipoint conferences include more than two end points. They are managed by the HD3000’s embedded MCU.

In the MCU Calls tab, customize how the HD3000 end point accepts and manages multipoint calls using its embedded MCU.

Multipoint Calls
Auto Reject | Select to automatically reject all incoming multipoint calls, if the system is already engaged in another call.
Manual Answer | Select to answer multipoint calls by manually accepting an incoming call request.
Auto Answer | Select to answer multipoint calls automatically.
Enable MCU Chair Control | Select to enable this end point to apply Chair Control functions (through the end point’s embedded MCU).
Grant Floor Automatically | Select to enable this end point to grant the floor automatically to every floor request during an MCU conference.


HD3000 Properties - Monitor

To view video and HD3000 menus and dialog boxes, you must define the monitor configuration. If this configuration is not defined correctly, your monitor(s) will be blank.

The HD3000 supports the use of two monitors to display video and other media during conferences. Select this option only if two TV monitors are connected.

In the Monitor dialog box, set the following properties:

TV1

Single TV monitor configuration, displaying video and the application interface.

TV1 + TV2

2 TV monitors - An S-Video TV monitor displays local video and the application interface, and a Composite TV monitor displays remote video.

VGA

Single VGA monitor configuration, displaying video and the application interface.

VGA + TV1

1 VGA-type monitor and 1 TV monitor - A VGA-type monitor displays local video and the application interface, and an S-Video TV monitor displays remote video.

VGA Modes

Choose the resolution for the Main monitor of the configration.

  • If your configuration uses only TV monitor(s), choose the monitor type connected to the TV1 connector on the rear panel.

  • If your configuration includes a VGA-type monitor, choose the monitor type connected to the XVGA connector on the rear panel.


HD3000 Properties - Security

The Security tab contains the options and properties for setting up a security configuration for the HD3000.

Enter password for all system services

This password prevents unauthorized users from changing the system configuration, initiating videoconferences, and/or accepting videoconference calls. The password is also required for accessing remote configuration through the HD Web Management application.

If you forget the password, contact your local Emblaze-VCON distributor's technical support.

NOTE

This setting does not affect management through the Property dialog box in the MXM Administrator.

Lock System User Interface

Select to prevent access to HD3000 functions and menus by unauthorized users. Videoconferencing users will be unable to dial or receive calls, or change any configuration properties. A password is required to gain access to videoconferencing and configuration settings.

Prevent Outgoing Calls

Select to prevent users from initiating calls without authorization. The only way to initiate a call “from” this HD3000 is through the MXM or through the HD Web Management application.

Protect System Configuration

Select to prevent unauthorized changes to the system configuration. The system's configuration is then disabled to videoconferencing users.

Enable Web Management

Select to enable remote access to the HD3000 through its web-based remote management site.

Enable Telnet for Remote Commands

Select to enable Telnet access for programming the HD3000 software, using the HDK API. This access is intended for software integrators.

Enable Remote Software Upgrade

Select this option to enable the transfer of upgrades and patches to the HD3000 unit.

  • For upgrading the HD3000 software through the HD Upgrade Utility.

  • For software integrators to send software patches, upgrades, and modifications to the HD3000.

Encryption Modes

Choose the mode of encryption for this HD3000's conferences.

  • Choose None to allow unsecured calls.

  • Auto enables the HD3000 to encrypt a call if the remote side has also enabled encryption. If the remote side has not enabled encryption, an outgoing call will be unsecured.

  • AES (Advanced Encryption Standard) is a standard encoding method for encrypting data transmissions in commercial and government sectors of the USA and its use is growing worldwide.

    Select this option to encrypt all of this HD3000's calls. If the remote side has not also enabled encryption, the call attempt will be unsuccessful.


HD3000 Properties - Version Information

The Version page displays hardware and software version information for the HD3000. If you contact Emblaze-VCON's Technical Support about this unit, provide the information on this page.


HD3000 Properties - Upgrade

In the Upgrade tab, define the login information and enable checking for upgrade availability.

FTP Address | FTP site from where to download the upgrades when they’re available.
User Name/Password | Login information required to access the upgrade site.
Automatically Check for Upgrades | Select to enable the HD3000 to check the FTP site for a new software version whenever the system restarts.
Check for Upgrades Every ___ Days | This setting commands the HD3000 to check for the upgrade after a specific period, IF the system has not restarted during the interim. Enter the number of days in this period.


Falcon Properties - Overview

The Falcon Properties pages define how the selected Falcon operates as parts of the MXM videoconferencing network.

All Falcon configuration properties may be controlled by an administrator with Super User privileges. Click the Related Topics icon to read about the various Falcon properties.

NOTE

Falcons using ISDN are represented in the Main View by an icon ( [image]) that displays the status of the ISDN connections. Green indicates that the ISDN line is connected. Red indicates that the line is configured but currently disconnected. Gray (applicable for 1-BRI) indicates that the line is not available for configuration and connection.


Falcon - Network LAN Properties

Falcon Properties - LAN

The LAN page contains the Falcon’s address and information about its connection to the LAN (Local Area Network).

MAC Address | Serial number of the Falcon's network card.
Obtain an IP address from a DHCP Server | Select to enable Falcon to receive its network configuration from the LAN’s DHCP server. If this option is not selected, the LAN properties may be edited manually.
Local IP Address | IP address of the Falcon.
Subnet Mask | The subnet mask, helping to identify the available IP address range.
DNS Server & WINS Server | IP Addresses of the DNS server and the WINS server. Registering with these servers enables Falcon to translate names to IP addresses.
Domain | DNS domain name of your organization (for example, yourcompany.com).
Default gateway | IP address of the network’s gateway router. The gateway helps Falcon send and receive calls between subnets.


Falcon - Network Firewall Properties

Falcon Properties - Firewall

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP & RTCP Port Range

The MXM allocates a range of ports for video and audio during videoconferences.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Port Range

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.


Falcon - Network H.323 Properties

Falcon Properties - H.323

In the H.323 page, define how the Falcon operates within an H.323 LAN environment.

Gatekeeper IP | IP address of the gatekeeper to which the Falcon is currently logged in. If it's the MXM's Gatekeeper, the MXM's IP address appears here.
NAT Address | If your organization's network uses NAT to protect it, the external address for your computer appears here.
Enable Lip Synchronization Mechanism | Select this option to enable the synchronization of the audio and video of a LAN videoconference.
Use Automatic Buffering Control | Select this option to make the buffer control automatic. Buffer control adjusts the video streams for the available dynamic bandwidth of IP networks.
Allow Adaptive Bandwidth Adjustment | Enables videoconferences to precede at reduced bandwidth if the network is congested. Deselecting this option maintains a constant quality to the session, but it may cause network problems.


Falcon - Network Phone Numbers

Falcon Properties - Phone Numbers

In the Phone Numbers page, enter the ISDN phone numbers of the selected Falcon end point. Do not include your own country’s international code or your local area code.


Falcon - Network Switch Type

Falcon Properties - Switch Type

In the Switch Type page, the ISDN switch type used by the Falcon appears. If a different switch type is being used (according to the ISDN carrier), select it from the list.


Falcon - Network SPID Numbers

Falcon Properties - SPID Numbers

If the selected ISDN Switch Type supports Service Profile Identifiers (SPIDs), this tab lists them for the ISDN lines. A SPID number relates to the capabilities of the end point on the ISDN line. This information may be obtained from the Falcon's ISDN carrier.

SPID numbers

Type the SPID numbers as your ISDN carrier specifies. If your ISDN provider gave you only one SPID number, enter it in SPID 1.


Falcon - Video Properties

Falcon Properties - Video

The Video page provides options for controlling the display of video in the Falcon.

Dual Monitor | Falcon supports the use of two monitors to display both parties on full screens during videoconferences. One monitor displays remote video and the other monitor displays local video. Select this option only if two TV monitors are connected.
Camera Control by Far End | Far End Camera Control (FECC) enables the remote party to control the local party's camera, so that they see views that are convenient for them. FECC provides control over the pan/tilt/zoom positioning and the adjustment of brightness, color, contrast and hue.
Minimum time between two intras | During videoconferences, Falcon end points send periodic intras (full video frames) in order to synchronize the video display at the receiving party. Type the length of the interval (in seconds) between intra transmissions.
Enable H.323 Annex Q | Select to operate Far End Camera Control (FECC) based on ITU Recommendations H.281 and H.224.


Falcon - Audio Properties

Falcon Properties - Audio

In the Audio page, you can select and activate various audio properties in the selected Falcon.

Audio input

To use the supplied tabletop microphone or other audio device connected to the Falcon's MIC connector, select Tabletop Mic.

To use the microphone or audio device (such as VCR, mixer, etc.) connected to the Falcon's VCR AUD IN connector, select Line Level.

VCR audio mix

Mixing options determine how the audio from a VCR connected to the Falcon is mixed and sent to the remote party or recorded to a VCR cassette. Select the appropriate VCR Audio Mix option:

No Mix

Both parties hear each other’s audio only. VCR records audio from the remote party.

VCR Record

Both parties hear each other’s audio while a VCR records both of them.

VCR Playback

Both parties hear each other’s audio and the audio playback from a VCR. VCR records audio from the remote party.

Falcon supports advanced features that improve audio quality for different types of videoconferencing environments.

Acoustic Echo Cancellation (AEC)

Select to prevent the remote party from hearing themselves from their own speakers (selected by default). This condition occurs if the speaker output is received by the selected end point's microphone and sent back to the remote party. You should deselect AEC only if an external AEC device is in use.

Automatic Gain Control (AGC)

Select to ensure that the remote parties hear the selected end point normally regardless of the speaker's distance from the microphone. AGC improves audio for big rooms.

Automatic Noise Suppression (ANS)

Select to mute surrounding noise. The result is that the remote parties only hear what the speaker says into the microphone.

The gain level is the boost in signalling power when the audio signal is increased. Depending on your microphone or other audio input, you may adjust the gain to a suitable level.

Microphone/Line In Gain Level

Adjust the gain level for the microphone or the Line In input. Click to view a guide for choosing an appropriate level.


Falcon - Version Information

Falcon Properties - Version Information

The Version page displays hardware and software version information for the Falcon. If you contact Emblaze-VCON's Technical Support about this unit, provide the information on this page.

If the Falcon model changes (among LAN only, 1-BRI, 3-BRI models), enter the new Software Key that you received from your Emblaze-VCON distributor.


Falcon - Options

Falcon Properties - Options

The Options page contains several options for defining how the selected Falcon operates.

Auto Answer | Select to enable the selected Falcon to accept all incoming calls automatically (unless it is already engaged in a call).
Mute Outgoing Audio for Auto-answered Call | Select to mute the microphone automatically whenever the Falcon accepts an incoming call.
View Active Keys | Select to display a graphic of the remote control on the selected Falcon's monitor. The graphic shows which functions are available and their respective keys at any given time.
Remote Access | Select to enable remote management (through a Web browser) of the selected Falcon's configuration from another terminal. This setting does not affect management through the Property dialog box in the MXM Administrator.
Instant All | Select to enable the selected Falcon to dial all ISDN numbers of a remote party at the same time and then synchronize. This may help speed up the connection.
Force G.722 | Select to enable the selected Falcon to transmit audio according to G.722 standard, producing high audio quality. The remote device must also support G.722. If the remote device is also Falcon, this option must also be selected on it.
Accept Multicast Floor Anytime | Select to skip the confirmation message and automatically receive the Floor every time the Chair grants it to this user.
Language | Select the language of the selected Falcon's interface. All menus and options appear in the selected language.


Falcon - Security Properties

Falcon Properties - Security

The Security tab enables you to set restrictions on the use of the Falcon and to protect it from unauthorized use, such as configuration changes and unpermitted videoconferencing calls.

Security Mode
Dual | IP and ISDN calls and configuration are permitted.
ISDN only | Only ISDN calls and configuration are permitted. IP calls are unavailable and configuration is disabled.
LAN only | Only IP calls and configuration are permitted. ISDN calls are unavailable and configuration is disabled.
Lock System
Lock system user interface | Select to prevent access to Falcon functions and menus by unauthorized users. Videoconferencing users will be unable to dial or receive calls, or change any configuration properties. A password is required to gain access to videoconferencing and configuration settings.
Enter password to unlock user interface | Enter the password required to provide access to Falcon functions and menus.
Ban user from making calls | Select to prevent users from initiating calls.
Disable user configuration changes | Select to prevent unauthorized changes to the system configuration. The system's configuration is then disabled to videoconferencing users.


VCB Properties - General

The General page contains identity information of the VCB.

Description | Identity of the VCB. This name will appear in the Main View after the login process is finished.
Alias | The VCB's alias.
Type | The type of address used by the VCB for registering with the MXM.
Network Address | IP address of the VCB.
Build Number | Version information for the VCB.


VCB Properties - License

NOTE

The License tab appears only for VCB 2500 units whose licenses were obtained separately from this MXM.

The License tab shows the number of registered ports that the VCB is licensed to service. If you need to change this number, contact your local Emblaze-VCON distributor.

Licensed Ports | Maximum number of ports available in this VCB.
Ports in Call | Number of licensed ports that are currently engaged in active videoconferences managed by this VCB.
Support Symmetric Continuous Presence | To send the video of a Continuous Presence conference, the VCB uses the alloted bandwidth (per channel) multiplied by 4. If any connected nodes’ (end point, gateway, etc.) bandwidth limits are lower than the bandwidth used by the VCB, the affected nodes receive the call at lower bandwidth, according to the Low Bandwidth during CP setting of the VCB Service's Advanced Properties.
Support Audio Transcoding | Converts audio from one standard to another, such as G.722 to G.728. This allows end points supporting different audio standards to retain and play the audio stream of a call.
License Key
Show Key | Click to view the key code for the current VCB installation.
Export Key | To change the licensed number of ports, click this button to create a license file for the VCB on the host computer. Contact your local Emblaze-VCON sales representative to send the file. You will then receive an updated license key.
New Key | After receiving a new license file from your Emblaze-VCON distributor, click this button, browse to select the file and click Open. When prompted to apply the license code, click OK To implement the license change and close the dialog box, click OK again.


VCB Properties - Network Settings

In the Firewall tab, enter the allocation of ports for communication through your organization's firewall.

RTP Ports start at

The MXM allocates a range of ports for video and audio during videoconferences. The value indicates the lowest port number allowed.

This allocation meets the Real-Time Protocol (RTP) and Real-Time Control Protocol (RTCP) specifications, which enable applications to synchronize and spool audio and video information.

H.245 Ports start at

The MXM allocates a range of ports for end-to-end signalling of multimedia during videoconferences. The value indicates the lowest port number allowed.

This allocation provides for H.245 functions, such as capability exchange, signalling of commands and indications, and messages to open and fully describe the content of logical channels.

Defaults

Click this button to return to the default settings.


VCB Properties - Product Info

The Product Info page provides information about the VCB's manufacturer and model. In addition, enable or disable the exchange functionalities supported for multipoint videoconferences through the VCB.

Vendor ID | Identity of the manufacturer.
Product ID | Manufacturer's identity of the VCB.
Version ID | Manufacturer's version identification of the VCB.
Location | Physical location of the VCB.
H.225 Version | Protocol for control signaling in an H.323 conferencing environment.


VCB Properties - H.323 Parameters

In the H.323 Parameters tab, you can enable or disable the exchange functionalities supported for multipoint videoconferences through the VCB.

Use Embedded IP Inside RRQ Messages | In response to registration requests (RRQ) from this MCU, the MXM will send response to the IP address specified in the RRQ.
Remove On Un-register | When the VCB logs out, the node and all of its services and records are removed from the MXM and the MXM Administrator.
Add New Services to this Group | If a new MCU service is added to this MCU’s configuration, it will automatically be included in the MCU Service Permission Group selected here.


VCB Service Properties - General

The General page contains identity information of the VCB service.

Directory Number | Number to be dialed for using this service.
Description | Identifying name for the service. This description will appear in the Main View after the login process is finished.
Alias | The service's alias.
Additional IDs page | Click this link to view any additional IDs that have been configured for this service.
Network Address | IP address of the VCB.


VCB Service Properties - Session

A point-to-point conference becomes an ad-hoc conference when additional end points are "invited" by one of the parties and they join the session. The Session page indicates that the selected VCB Service is exclusively used for use in ad-hoc conferences.

Use this service as an ad-hoc conference resource | This service is available for use when expanding to an ad-hoc videoconference.
Use this service exclusively for ad-hoc conferences | This service is only available for inviting additional users into ad-hoc videoconferences, but not available for initiating multipoint sessions.
Ad-hoc Resources page | Click this link to open the MXM's Ad-hoc Resources Properties, in which you can also select other VCB Services to be used for ad-hoc videoconferences.


VCB Service Properties - Mixing Parameters

In the Mixing Parameters tab, define the video display configuration for sessions initiated with this service.

Switching Mode

Voice Activated Switching | The participants see the video of one participant at a single time.
Layouts | In Continuous Presence mode, several participants in a multipoint conference are viewed simultaneously. From the list, choose an appropriate scheme for displaying the participants.

Video

Bandwidth In/Out

The maximum bandwidth available for each party in the multipoint conference, in outgoing and incoming directions. Even if a party is configured to transmit at a bandwidth higher than this value, the used bandwidth is this value.

Size In/Out

The size of the transmitted video images in outgoing and incoming directions.

  • CIF (Common Interchange Format), or normal size

  • QCIF (Quarter Size Common Interchange Format), or quarter size

  • 4CIF (4 x CIF) - 704x576

  • VGA (Video Graphics Array) - PC standard - 640x480

  • SVGA (Super VGA) - 800X600

  • XGA (Extended Graphics Array) - 1024x768

In Continuous Presense, the local side transmits QCIF video and receives CIF video.

Format

The video codec (H.261, H.263, H.264) used in the multipoint conference.

Second-Channel Video

Video Format/Size

The type and resolution of any second-channel stream, such as data, which is sent to all participants in a multipoint conference:

CIF, QCIF, 4CIF, VGA, SVGA, XGA

Set H.323 Annexes

Click the link to go to the H.263 Annexes tab of this VCB Service’s properties.

To restore the default VCB Service configuration, click Default.


VCB Service Properties - Dual Video

End points that support Emblaze-VCON’s HD DualStream™ (vPoint HD, HD5000, HD4000, HD3000 and HD2000) or other dual-video capability can send video and data streams simultaneously to a multipoint conference through the VCB. During a conference, end points supporting HD DualStream can view documents, graphics, and presentations as the main image, while the video appears as a PIP inset on the screen.

Send second video channel to legacy devices

If a receiving end point does not support dual streams, it receives only the stream carrying the shared data application. However, the data appears in video format (CIF, QCIF, etc.).

When streaming send second video channel

If data sharing takes place during a multicast conference, the multicast session's Participants receive the data stream only.

Dual-Video Method

Define the permitted method for transmitting dual video streams during a conference managed through this service.

The H.239 standard enables end points to convert data into a separate media stream and transmit it parallel to the video stream. Video systems supporting H.239 display shared data and live video in separate windows. Systems not supporting H.239 display only the shared data in a single window.

Define the permitted method for transmitting dual video streams from this end point.

  • Choose None to block all dual video transmission.

  • Choose H.239 to allow H.239 dual video transmission.


VCB Service Properties - Multicast

In the Multicast page, enable this service to support Emblaze-VCON's Interactive Multicast conferencing.

Enable Multicast for this Session | Select to enable this service to be used for multicast sessions.
Session Name | Type a name to identify this service's multicast session.
Session Description | Type a name or description of the multicast session.
Advanced | Click this button to display additional properties (described below).
Broadcast to Address | The destination IP address for the multicast session. All participants in the session transmit and receive from this common IP address. This address must be a class D address in the range of 224.0.0.0 to 239.255.255.255.
Video Refresh Rate | Define the interval at which the end point broadcasting the multicast synchronizes the video display at the receiving ends.
Media Packets TTL | The maximum number of routers (hops) that the multicast session's packets may pass through.
SDP Rate | Session Description Protocol Rate - The interval at which announcements and descriptions of the multicast session are sent out on the Internet Multicast backbone (Mbone), for Participants and passive third-party viewers.
SDP TTL | The maximum number of routers (hops) that the SDP announcement for this session may pass through.
Defaults | Click this button to return to the Multicast default settings.


VCB Service Properties - Parameters

In the Parameters tab, define the configuration for multipoint sessions initiated with this service.

Participants

Limit Number of Participants to

The maximum number of users that may participate in this session, according to your VCB’s license terms. Selecting this option also enables you to reserve ports for the defined number of users:

If this option is not selected, the number of users that can participate in this session is limited to the number of free ports. However, no ports are reserved specifically for this session.

Reserve VCB Ports

Only available if the Limit Number of Participants option is selected.

The VCB reserves an equal number of ports as the number of maximum users in this session, in accordance with your VCB license terms. For example, if the session is limited to a maximum of 8 participants, the VCB will reserve 8 ports. None of those ports will be available for other sessions.

Encryption Method

Choose the mode of encryption for conferences using this service.

  • Choose None to allow unsecured calls.

  • Auto enables the transmitting end point to encrypt a call if the remote sides have also enabled encryption. If they have not enabled encryption, an outgoing call will be unsecured.

  • AES (Advanced Encryption Standard) is a standard encoding method for encrypting data transmissions in commercial and government sectors of the USA and its use is growing worldwide.

    Select this option to encrypt all calls using this VCB Service. If the remote sides have not also enabled encryption, the call attempt will be unsuccessful.

Do Not Send Live Video Below This Rate

The minimum bandwidth required for sending video during a conference using this service.


VCB Service Properties - Advanced

In the Advanced page, define additional parameters required by the VCB for managing multipoint conferences.

Voice-activated Switching Delay

Delay period before changing the displayed video during a voice-activated switching multipoint conference. The displayed video changes only after the source of the new sound or voice is steady for the defined period. A delay period is necessary to prevent quick incoherent display changes that may be caused by sudden noises (such as a sneeze) rather than a steady speaker.

Ask for Intra Every ____ Seconds

Select to enable displayed end points to send periodic intras in order to synchronize the video display at the receiving end. This setting affects conferences managed with this VCB service.

In this box, define the interval between the transmission of intras.

Enable FECC

Select to enable Far End Camera Control (FECC) to all participants in a conference using this service. Applicable only to Voice-activated Switching mode.

Enable Active Speaker Highlight

Select to display a frame surrounding the active speaker in Continuous Presence.

Enable Silence Suppression

Select to enable the VCB to lower bandwidth and CPU usage during periods of low audio and silence.

Enable On Screen Display

Select to display the names of the displayed users in Continuous Presence.

Defaults

Click this button to restore the default settings for this page.

In CP, how to handle low bandwidth calls

If a Continuous Presence call tries to connect using a lower bandwidth than defined by this service, the VCB will handle the call’s bandwidth according to the selected setting.

  • To apply low bandwidth adjustment to all end points in a conference, select Apply to all types of devices, not only to gateways. Deselect this option to apply low bandwidth calling only through gateway connections.

  • Do Nothing- This setting is not applied to calls.

  • Reject the call - The VCB does not allow the call to continue.

  • Open only audio - The VCB allows the call's audio stream to continue.

  • Use Speed Matching - The call continues at [4x the VCB Service's defined bandwidth + 64 Kbps audio]. However, all end points that do not support this bandwidth receive the call at their lowest common permitted bandwidth.

    For example, suppose that one end point is defined to receive up to 128 Kbps bandwidth, another is defined to receive 384 Kbps, and the rest are defined to receive 1.5 Mbps. A Continuous Presence call of [320 x4 Kbps + 64 Kbps audio] connects, resulting in the transfer of the full 1.5 Mbps bandwidth to those end points supporting it, but all end points supporting less (than 1.5 Mbps) bandwidth only receive 128 kbps.

Service Index

Identifier number of this service for technical support purposes. If requested, send this number to Emblaze-VCON Technical Support.


VCB Service Properties - H.263 Annexes

In addition to Baseline H.263, enable supplemental H.263+ and H.263++ features which this VCB Service applies to conferences.

Make sure that all end points participating in this service’s sessions support the enabled annexes. Any end point that does not support H.263+ or H.263++ may not be able to display the video.

Annex D Unrestricted motion vector mode | This option enables the use of unrestricted motion vector capability. Motion vectors can have larger values than in Baseline H.263, resulting in improved video quality when there is camera or background movement.
Annex F Advanced prediction mode | This option enables the use of advanced prediction capability. This mode improves interframe prediction and improves picture quality for the same bitrate by reducing the blocking artifacts.
Annex I Advanced Intra coding mode | This option improves the compression efficiency for Intra macroblock encoding. This mode reduces the size of the encoded bitstream.
Annex J Deblocking filter mode | This option provides better prediction reduces the amount of block artifacts in the final image. It applies an adaptive filter across block boundaries.
Annex T Modified quantization mode | This mode includes three features. First, it allows rate control methods to change the quantizer at the macroblock level. Second, it enhances the chrominance quality by specifying a finer quantization step size. Third, it improves the picture quality by extending the range of DCT (Discrete Cosine Transform) coefficients.
Annex N Reference picture selection mode | In H.263, a picture is predicted from the previous picture. If parts of pictures suffer quality loss, the quality of the rest of the stream may suffer too. To reduce error propagation, this mode enables selection of reference frames for prediction. This improves picture reproduction quality in error-prone environments.
Annex W Additional supplemental enhancement information | This mode specifies interlaced field indications, repeated picture headers, and the indication of the use of a specific fixed-point inverse DCT.


VCB Service Properties - Enabled Audio Codecs

Only audio codecs that are specified in your VCB’s license may be used during its calls. In the Enabled Audio Codecs tab, select which of these codecs are available for conferences using this specific VCB Service.

To reach the maximum active participants per session/server, enable no more than one (two for VCB 2500) codec per session.


VCB Service Properties - Network Settings

The Network Settings enables the transmitted media to take problematic network conditions into consideration, in order to achieve high quality playback at the receiving end.

Jitter Settings Jitter prevents packet reordering, which sometimes occurs during the transmission of media through a network. Reordering is usually caused by network congestion, queuing errors, or configuration errors.
Audio/Video/Data Jitter Size | Smooth playback of transmitted media continues even if the packets arrive out of order at the receiving end, up to the number of packets defined here for each packet type.
Video Delay Time | Delay between transmission of video packets. This parameter is intended for preventing video burst during transmission through various routers or servers.
Maximum Packet Size for CP Calls | To allow Continuous Presence calls to proceed, set this parameter either equal to or lower than your network’s MTU.
Defaults | Click this button to restore the default settings for this page.


VCB Service Properties - LDAP

This page includes information about the VCB service's registration, if applicable, in an LDAP server.

VCB Services may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the VCB Service should be listed. A VCB Service entry may be registered in all LDAP servers in which the MXM is registered.

If a VCB Service has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click this link to see location and access information about the available LDAP servers.


Bandwidth Group Properties - General

In the General page, give an identity to the bandwidth group.

Description

Identity of the bandwidth group. This name appears in the Main View under the Bandwidth Groups object.


Bandwidth Group Properties - Network Settings

In the Parameters page, define the permitted IP address range for the nodes belonging to this specific bandwidth group.

Network Settings |
Network Address | Define the network location and the host ID range for nodes in this group.
Subnet Mask | The subnet mask, helping to identify the available IP address range.
Test Settings You can test a specific IP address to determine whether it is within the range defined above.
Start Address | The minimum IP address in the defined range.
End Address | The maximum IP address in the defined range.
Test Address | Type the address you wish to test.

To test whether a specific IP address is within the defined range

  1. In the Test Address box, type the address you wish to test.

  2. Click Test.

    If the address is within the range, a checkmark appears next to In Range.


Bandwidth Group Properties - Bandwidth Settings

In the Bandwidth Settings page, define the total bandwidth available to this bandwidth group at a single time.

Maximum Internal | The total bandwidth available, at a single time, for calls among nodes of this group.
Maximum External | The total bandwidth available, at a single time, for calls between nodes of this group and nodes outside of this group.
Per Call | Maximum bandwidth allowed during a single call.
Used Internal/External Rx/Tx | Shows the amount of bandwidth being used at the current time by all the nodes of this group.


Hunting Group Properties - General

In the General page, give an identity to the hunting group.

Directory Number | Assign a directory number for the whole hunting group. To dial the hunting group, a caller may use this number.
Description | Identity of the hunting group. This name appears in the Main View under the Hunting Groups object.


Hunting Group Properties - Group Properties

In the hunting group's Group Properties page, set an alternate destination for the MXM to route calls.

When this group is not responding, dial this number

Set an alternate destination for a call if none of the group members answers after a specified time. In the list, select the alternate destination.

RCI Delimiter

Applicable if the hunting group consists of MCU Services or VCB Services. Character(s) which instruct(s) the MXM to start a Remote Call Initiation (RCI) from the dialing node, using any of the services in this hunting group, to the destination node.

The delimiter is located after the hunting group’s directory number (E.164) and before the end point’s directory number or user name.

The delimiter can include up to any combination of 8 of the following characters:

0-9, *, #.

For example, #654321#


Hunting Group Properties - LDAP

In the LDAP page, you can define the hunting group's registration,, if applicable, in an LDAP server.

Hunting groups may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the hunting group should be listed. A hunting group may be registered in all LDAP servers in which the MXM is registered.

If a hunting group has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click this link to see location and access information about the available LDAP servers.


Zone Properties - General

The General page contains identity information of the neighboring zone. It contains the following properties:

Zone Prefix | Directory (E.164) number assigned to the MXM or gatekeeper. The zone prefix functions as an “area code,” which may be used by the MXM to dial nodes in the neighboring zone. In the Zone Settings page, you can define whether or not this prefix is required for dialing.
Description | Identifying name of the neighboring zone. This name appears in the Main View.
Network Address | IP address of the neighboring zone's MXM or gatekeeper.


Zone Properties - Zone Settings

In the Zone Settings page, define the local MXM's intercommunication relationship with the neighboring zone. This relationship includes permission to make and receive calls, generation of CDR reports and the use of prefixes when dialing.

Making Calls to this Zone
Allow Making Calls to this Zone | If selected, all local MXM nodes may start videoconferences with neighbor nodes registered in this zone.
Generate CDR records for calls made to this Zone | If selected, all calls to neighbor nodes in this zone will be listed in a Call Details Record (CDR).
Always use Zone prefix when searching for end points | Select this option to enable searching for end points in gatekeepers that require a full zone prefix in the setup message (for example, when using a Radvision ECS gatekeeper in non-stripping mode).
Always use Zone prefix when dialing end points | Select this option to enable dialing to gatekeepers that require their zone prefix in the dialing syntax (non-Emblaze-VCON gatekeepers). To dial nodes managed by these gatekeepers, users must receive the appropriate prefixes from the system administrator or from the remote party.
Send Full E.164 in Source Address | If selected, the local MXM will add the local area code and directory number (E.164) to the ID information of any outgoing call from the local MXM to this zone.
Receiving Calls from this Zone
Allow receiving calls from this zone | If selected, local MXM nodes may receive videoconference calls from neighbor nodes registered in this zone.
Generate CDR records for calls received from this Zone | If selected, all calls from neighbor nodes in this zone will be listed in a CDR.
Location | Enter a general physical location of the zone's MXM or Gatekeeper and its end points.


Zone Properties - Bandwidth Control

You can define the available amount of bandwidth allocated to all concurrent videoconferences between the local MXM's zone and the neighboring zone.

Limit Number of Concurrent Calls to | Select the maximum number of calls between the two zones at the same time.
Limit Maximum to | Select to define a total available bandwidth that the local MXM allocates to all calls to the neighboring zone. In the list, select the bandwidth.


Zone Properties - Gateway Services

In the Gateway Services page, define how the local MXM allocates gateway resources for incoming videoconferencing calls from the neighboring zone.

Gateway Service Group

Select the Gateway Service Hunting Group that defines the services that will be available for incoming videoconferences from the neighboring zone. If a neighbor node dials the defined gateway access number (default is “9”), it may use any of the included services within that particular Service group.

The available options are all Gateway Service hunting groups that are listed in the current Administrator Main View.

Some calls from the selected zone through a gateway may specify a required bandwidth. The following options define how the MXM allocates bandwidth in this situation:

Exact same bandwidth

Provide a choice only among services that provide the exact bandwidth required.

Equal or higher bandwidth

Provide a choice only among services that provide the exact bandwidth required or more.

Equal or lower bandwidth

Provide a choice only among services that provide the exact bandwidth required or less.

Equal or higher bandwidth - if not found, lower bandwidth

Provide a choice among services that provide the exact bandwidth required or more. If none exist, then offer services allocating lower than required bandwidth.

Equal or lower bandwidth - if not found, higher bandwidth

Provide a choice among services that provide the exact bandwidth required or less. If none exist, then offer services allocating higher than required bandwidth.

Limit bandwidth to ___ Kbps more (or less) than requested

Select the appropriate option to enable only a specific amount of deviation (higher or lower) from the requested bandwidth. From the appropriate list, choose the amount of deviation (in Kbps) allowed.

For example, if you want to allow no more than an additional 128 Kbps, then choose 128 from the appropriate list.


Zone Properties - ISDN Call Routing

In the ISDN Call Routing tab, define how the MXM decides how to route gateway calls from this zone. The MXM can prioritize between several sets of gateway routing rules:

Least Cost Routing Rules

Bandwidth Rules

Use least cost routing rules when this end point makes a call | Select to allow the MXM to apply least cost routing to gateway calls from this zone.
Bandwidth rules precede least cost routing rules | When initiating a gateway call, the MXM chooses a gateway service based on the rules defined in the initiating end point's Gateway Service properties.
Least cost routing rules precede bandwidth rules | When initiating a gateway call, the MXM chooses the most efficient gateway service based on the application of the least cost routing rules.


Zone Properties - MCU Services

In the MCU Services page, define how the local MXM allocates MCU resources for incoming videoconferencing calls from the neighboring zone.

MCU Service Permission Group

If you want to limit the usage of MCU services during incoming videoconferences from the neighboring zone, select an MCU Service Permission Group. The available options are all MCU Service Permission Groups that are listed in the current Administrator Main View.

To disable the selection of MCU services, select No Group. As a result, nodes in the neighboring zone will not be able to participate in MCU-managed videoconferences that include nodes from the local MXM’s zone.

Ad-hoc Permission Group

Select the name of the Ad-hoc Permission Group from which the neighboring zone's end points can choose a service for initiating an ad-hoc conference to the local zone.

Dedicated MCU Service

A dedicated service is an ad-hoc service resource that may be used only if any of the neighboring zone's end points are in the resulting ad-hoc conference (either one of the original two end points of the conference or the invited end point).

If you want to dedicate a specific MCU or VCB service for this neighboring zone's end points, select the service from the list.

Note

To be a dedicated service, the service must be set up as an ad-hoc resource.


Zone Properties - H.323 Parameters

In the Product Info page, select the exchange functionalities that are supported by the neighboring zone's MXM or gatekeeper.

MXM Transfer Model

If selected, videoconferences between neighbor nodes and the local MXM's nodes may be transferred to another node.

H.450.3 (Call Diversion services)

If selected, calls between the neighboring zone and the local MXM's zone may be forwarded according to the capabilities of H.450.3. It provides additional information about forwarded calls than Forward Facility does, such as the original destination of the call.

Forward Facility messages

If selected, calls between the neighboring zone and the local MXM's zone may be forwarded according to Forward Facility capabilities. A forwarded call does not provide information about the redirection.

NOTE

If the selected zone supports both H.450.3 and Forward Facility, we recommend enabling H.450.3.

Empty Capability Set

If selected, video and audio stream channels in a call are temporarily closed while a call transfer takes place between the neighboring zone and the local MXM's zone. This option helps increase the speed of Call Transfer and Ad-hoc Conferences.

Use Embedded IP Inside RRQ Messages

In response to registration requests (RRQ) from this zone, the MXM will send response to the IP address specified in the RRQ.

Remove On Un-register

When the zone’s MXM or gatekeeper logs out, all of its services and records are removed from the MXM and the MXM Administrator.

Dual-Video Method

Define the permitted method for transmitting dual video streams from end points located in this zone.

The H.239 standard enables end points to convert data into a separate media stream and transmit it parallel to the video stream. Video systems supporting H.239 display shared data and live video in separate windows. Systems not supporting H.239 display only the shared data in a single window.

  • Choose None to block all dual video transmission.

  • Choose Non-H.239 to allow dual video transmission from this zone, although not using H.239.

  • Choose Only H.239 to allow dual video transmission only if the transmitting end point supports H.239.

  • Choose Auto to allow automatic selection of the method.


Zone Properties - Redundancy

In addition to its main gatekeeper (as defined in this configuration), a neighboring zone may also have redundant gatekeeper IP addresses. The zone’s administrator should activate one of the IP addresses at a time (not controllable from the local zone’s MXM).

When a call is made from the local zone to this zone, the local MXM tries to route the call through the active gatekeeper. If more than one gatekeeper is active, the MXM routes the call through the first gatekeeper that responds to the MXM’s Location Request (LRQ).

To add a redundant gatekeeper

  1. In the Redundancy tab, click Add. An entry line appears in the Gatekeeper Network Addresses table.

  2. Type the IP address of the gatekeeper.

  3. To add another gatekeeper, repeat steps 1 and 2.

To delete a redundant gatekeeper

  1. In the Redundancy tab, select the gatekeeper entry.

  2. Click Delete.


Zone Properties - Advanced

In the Advanced tab, define the local MXM’s intercommunication relationship with the neighboring zone. This relationship includes permission to make and receive calls, generation of CDR reports, and the use of prefixes when dialing.

ALG Proxy Settings

Communicate using the following ALG Proxy

Choose the ALG Proxy server through which the MXM routes calls to this zone.

For example, suppose one ALG Proxy routes videoconferences through an Advanced Encryption Server. Another ALG Proxy routes unencrypted calls. Therefore, you may want to choose the first ALG Proxy for zones whose end points have an Encryption Client installed. For zones without the Encryption Server and Client, you would choose the second ALG Proxy.

Zone Hierarchy

Neighbor

The selected zone is a neighboring zone. Nodes registered in the local MXM zone may carry on videoconferences with nodes registered in the selected zone.

Click to read more about neighboring zones.

Parent Directory Gatekeeper

The selected zone contains records of gatekeepers and nodes within its domain, which is usually a LAN or WAN covering a local region. Within the network, Location Requests (LRQ) arrive here from other MXMs and gatekeepers. The directory gatekeeper switches the request and the call to the zone in which the destination node resides.

Click to read more about directory gatekeepers.

Child Gatekeeper

The selected zone covers an area inside a parent gatekeeper's domain which is identified by a specific dialing prefix.

Zone Type

MXM Zone

Select this option if an MXM provides management and gatekeeper services to this neighboring zone.

If the zone is managed by a non-Emblaze-VCON gatekeeper, deselect this option.

Send LRQ Without End Point Identifier Element

Select this option if the neighboring zone is managed by a Cisco MCM or another gatekeeper that does not accept end point identifier elements.


Gateway Properties - General

The General page contains identity information of the gateway.

Description | Identity of the gateway.
Alias | The gateway's alias.
Type | The type of address used by the gateway for registering to the MXM.
Network Address | IP address of the gateway. Changing the gateway's IP address must be done through its configuration utility. The address cannot be changed from the MXM.


Gateway Properties - Product Info

The Product Info page provides information about the gateway's manufacturer and model. In addition, select the exchange functionalities supported for videoconference calls through the gateway.

Vendor ID | Identity of the manufacturer.
Product ID | Manufacturer's identity of the gateway product.
Version ID | Manufacturer's version identification of the gateway product.
Location | Physical location of the gateway.
H.225 Version | Protocol for control signaling in an H.323 conferencing environment.


Gateway Properties - H.323 Parameters

In the H.323 Parameters tab, you can enable or disable the exchange functionalities supported for multipoint videoconferences through the gateway.

CAUTION

Before selecting any of the supported functions in this dialog box, verify that the gateway actually supports them. Failure to do so may cause unpredictable results.

MXM Transfer Model

If selected, videoconferences through this gateway may be transferred to another end point.

H.450.3 (Call Diversion services)

If selected, calls through this gateway may be forwarded according to the capabilities of H.450.3. It provides additional information about forwarded calls than Forward Facility does, such as the original destination of the call.

Forward Facility messages

If selected, calls through this gateway may be forwarded according to Forward Facility capabilities. A forwarded call does not provide information about the redirection.

NOTE

If the selected gateway supports both H.450.3 and Forward Facility, we recommend enabling H.450.3.

Empty Capability Set

If selected, video and audio stream channels in a call are temporarily closed while a call transfer takes place. This option helps increase the speed of Call Transfer and Ad-hoc conferences.

Use Embedded IP Inside RRQ Messages

In response to registration requests (RRQ) from this gateway, the MXM will send response to the IP address specified in the RRQ.

Information Request Messages (IRQ)

If selected, the MXM can send IRQ messages checking if the gateway is online.

Remove On Un-register

When the gateway logs out, the node and all of its services and records are removed from the MXM and the MXM Administrator

Dual-Video Method

Define the permitted method for transmitting dual video streams through this gateway.

  • Choose None to block all dual video transmission.

  • Choose Non-H.239 to allow dual video transmission, although not using H.239.

  • Choose Only H.239 to allow dual video transmission only if the call's end points support H.239.

  • Choose Auto to allow the transmitting end point to choose the method.

Add New Services to this Group

If a new gateway service is added to this gateway's configuration, it will automatically be included in the hunting group selected here. To avoid adding services to hunting groups automatically, select No Group.


Gateway Properties - Dialing

Dialing conventions vary among gateways, according to the manufacturer's design and configuration. Refer to your gateway's documentation for the specific delimiters or other characters that are required to access the gateway's services.

note

The values entered in this dialog box must be identical to the dialing configuration of the gateway.

Delimiter between Service Number and First Number | Type the character, if applicable, that the MXM adds before the first ISDN number.
Delimiter between Phone Numbers | Type the character, if applicable, that the MXM adds between each ISDN number to be dialed.
Dialing sequence is terminated with | Type the character, if applicable, that the MXM must enter at the end of the dialing string.
Send the Service Alias when dialing to this Gateway | Video gateways support multiple services. If the gateway's dialing syntax requires the inclusion of the service number, select this option.
Treat H.323 messages sent from this Gateway as if they were sent from its service | Select this option if the gateway does not define services. The MXM will handle messages sent through the gateway as H.323 64K Voice messages.


Gateway Service Hunting Group Properties - General

In the Gateway Service Hunting Group General page, type a name for this hunting group in the Description box. This description appears in the MXM Administrator under the Gateway Service Hunting Group object.


Gateway Service Hunting Group Properties - Hunting Group

Gateway Service Hunting Groups Properties - Hunting Group

In the Hunting Group page, select the gateway services that you want to include this gateway service hunting group. Gateway services listed in the Main View are available.

An end point associated with this hunting group is permitted to use only the services included here.

Description | Name that describes the service.
Number | The directory number that accesses the service.
Bandwidth | Bandwidth provided when this service is chosen.

To place all services in the hunting group, click Select All.

To clear all the selections, click Clear All.


MCU Properties - General

The General page contains identity information of the MCU.

Description | Identity of the MCU. This name will appear in the Main View after the login process is finished.
Alias | The MCU's alias.
Type | The type of address used by the MCU for registering with the MXM.
Network Address | IP address of the MCU. Changing the MCU’s IP address must be done through its configuration utility. The address cannot be changed from the MXM.


MCU Properties - Bandwidth Control

In the Bandwidth Control page, select Allow calls with Non-registered Devices to allow non-registered devices to participate in any multipoint videoconferences managed by this MCU.


MCU Properties - Product Info

The Product Info page provides information about the MCU's manufacturer and model. In addition, enable or disable the exchange functionalities supported for multipoint videoconferences through the MCU.

Vendor ID | Identity of the manufacturer.
Product ID | Manufacturer's identity of the MCU product.
Version ID | Manufacturer's version identification of the MCU product.
Location | Physical location of the MCU.
H.225 Version | Protocol for control signaling in an H.323 conferencing environment.


MCU Properties - H.323 Parameters

In the H.323 Parameters tab, you can enable or disable the exchange functionalities supported for multipoint videoconferences through the MCU.

CAUTION

Before selecting any of the supported functions in this dialog box, verify that the MCU actually supports them. Failure to do so may cause unpredictable results.

MXM Transfer Model

If selected, videoconferences through this MCU may be transferred to another end point.

H.450.3 (Call Diversion services)

If selected, calls through this MCU may be forwarded according to the capabilities of H.450.3. It provides additional information about forwarded calls than Forward Facility does, such as the original destination of the call.

Forward Facility messages

If selected, calls through this MCU may be forwarded according to Forward Facility capabilities. A forwarded call does not provide information about the redirection.

NOTE

If the selected MCU supports both H.450.3 and Forward Facility, we recommend enabling H.450.3.

Empty Capability Set

If selected, video and audio stream channels in a call are temporarily closed while a call transfer takes place. This option helps increase the speed of Call Transfer and Ad-hoc Videoconferences.

Use Embedded IP Inside RRQ Messages

In response to registration requests (RRQ) from this MCU, the MXM will send response to the IP address specified in the RRQ.

Information Request Messages (IRQ)

If selected, the MXM can send IRQ messages checking if the MCU is online.

Remove On Un-register

When the MCU logs out, the node and all of its services and records are removed from the MXM and the MXM Administrator.

Dual-Video Method

Define the permitted method for transmitting dual video streams through this MCU.

  • Choose None to block all dual video transmission.

  • Choose Non-H.239 to allow dual video transmission, although not using H.239.

  • Choose Only H.239 to allow dual video transmission only if the call's end points support H.239.

  • Choose Auto to allow the transmitting end point to choose the method.

Add New Services to this Group

If a new MCU service is added to this MCU’s configuration, it will automatically be included in the MCU Service Permission Group selected here.


MCU Service Properties - General

The General page contains identity information of the MCU service.

Directory Number | Number to be dialed for using this service.
Description | Identifying name for the service. This description will appear in the Main View after the login process is finished.
Alias | The MCU's alias.
Type | The type of address or alias.
Additional IDs page | Click this link to view any additional IDs that have been configured for this MCU.
Network Address | IP address of the MCU. Changing the MCU’s IP address must be done through the its configuration utility. The address cannot be changed from the MXM.


MCU Service Properties - Bandwidth Control

In the Bandwidth Control page, select Allow calls with Non-registered Devices to allow non-registered devices to participate in any multipoint videoconferences using this MCU service.


MCU Service Properties - Session

In the Session page, you can make the selected MCU service available for use in ad-hoc conferences. A point-to-point conference becomes an ad-hoc conference when additional end points are "invited" by one of the parties and they join the session. This availability may be in addition to basic multipoint videoconferencing or exclusive for ad-hoc conferences.

Also, you can choose the mode for switching between active video images on the monitor.

Use this service as an ad-hoc conference resource | Select to make this service available for use when expanding to an ad-hoc conference.
Note | If this service will be a Dedicated Service for a specific end point, this option must be selected. The specific end point must either be one of the original two end points of the conference or the invited end point.
Use this service exclusively for ad-hoc conferences | Select to make this service available only for inviting additional users into ad-hoc videoconferences, but not available for initiating multipoint sessions.
Ad-hoc Resources page | Click this link to open the MXM’s Ad-hoc Resources Properties, in which you can also select which MCU Services may be used for ad-hoc videoconferences.

Conference Settings

Voice Activated Switching | The participants see the video of the participant whose audio signal is strongest. For example, the non-speaking participants see the person speaking.
Continuous Presence | Several participants in a multipoint conference are viewed and heard simultaneously.
Bandwidth | The bandwidth available for each participant


MCU Service Properties - LDAP

This page includes information about the MCU service's registration, if applicable, in an LDAP server.

MCU services may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the MCU service should be listed. An MCU service may be registered in all LDAP servers in which the MXM is registered.

If an MCU service has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click this link to see location and access information about the available LDAP servers.


MCU Permission Group Properties - General

In the Description box, type a name for the MCU Service Permission Group. This name will appear on the system tree and in node Properties dialog boxes' MCU Services tab.


MCU Permission Group Properties - Permission Group

The Permission Group Properties page includes all registered services from all registered MCUs.

Select any number of MCU services from the list to be in the MCU Service Permission Group. The group may also include combinations of services from more than one registered MCU.

To place all services in the permission group, click Select All.

To clear all the selections, click Clear All.


Ad-hoc Permission Group Properties - General

In the Description box, type a name for the Ad-hoc Permission Group. This name will appear on the system tree and in node Properties dialog boxes' MCU Services tab.


Ad-hoc Permission Group Properties - Permission Group

In the Permission Group Properties page, select any number of VCB services or MCU services from the list to be in the Ad-hoc Permission Group. The group may also include combinations of services from more than one registered VCB and/or MCU.

To place all services in the permission group, click Select All.

To clear all the selections, click Clear All.

The services' locations in the list determines the order in which the MXM tries to use them. After an end point invites another end point, the MXM first tries to use the first service defined in the permission group. If the first service is not available, it tries to use the second defined service, and so on. If all enabled services are unavailable, the MXM does not complete the "invitation" to the additional end point.

Move Up/Move Down

Select a service Description (not the checkbox) and then click one of these buttons to change that service's place in the Permission Group order.


ALG Proxy Properties - General

The General page contains identity information of the ALG Proxy.

Directory Number | Internal directory number (E.164 number) assigned to the ALG Proxy.
Description | Identity of the ALG Proxy. This name appears in the Main View.
Network Address | IP address of this ALG Proxy. Changing the server's IP address must be done through its setup program. The address cannot be changed from the MXM.
Build Number | Version information for the server software.


ALG Proxy Properties - Server Settings

In the Server Settings, enable or disable the operation of the ALG system. This tab also indicates which ALG Proxy server is connected to this server on its public (WAN) side. Calls destined outside this ALG Proxy’s network are routed through the specified server on the WAN side.

NOTES

  1. To permit only secured communications between networks, the LAN to WAN connection should be through an Emblaze-VCON Advanced Encryption Server (AES) - The LAN side having a private IP address and the WAN side having a virtual IP address.

    To permit communication to end points and networks without enabled encryption ability, the LAN side must have a private IP address and the WAN side must have a public IP address.

  2. An ALG in the public WAN may also be listed in the Main View as a Non-Registered Device.

Enable ALG Proxy Server Operation | Select to enable communication between the private LAN and the public WAN.
Status | Connection to the server is open or disconnected.
MAC | Name and MAC address of the installed network adapter.
IP Address | IP address of the NICs on the LAN and WAN sides, respectively.


ALG Proxy Properties - Bandwidth Control

You can define the available amount of bandwidth for all concurrent videoconferences calls routed through this ALG Proxy.

Limit Number of Concurrent Calls to | Select the maximum number of calls that may be routed through the ALG Proxy at the same time.
Limit Maximum to | Select to enable a bandwidth limit. In the list, select the maximum bandwidth allowed.


ALG Proxy Properties - License

The License tab shows the number of concurrent participants that the ALG Proxy is licensed to service. If you need to change this number, contact your local Emblaze-VCON distributor.

Licensed Ports | Number of concurrent participants that this ALG Proxy supports.
License Key
Export Key | To change the number of licensed ports, contact your local Emblaze-VCON distributor. Click Export Key to create a license file for the ALG Proxy on its host computer. Send the license file to your local Emblaze-VCON distributor. You will then receive an updated license key.
Show Key | Click to view the key code for the current ALG Proxy installation.
New Key | After receiving a new license file from your Emblaze-VCON distributor, click this button, browse to select the file and click Open. When prompted to apply the license code, click OK. To implement the license change and close the dialog box, click OK again.


ALG Proxy Properties - Encryption Settings

The Encryption Settings are required if an Advanced Encryption Server is installed in the configuration.

Connect to the Advanced Encryption Server | Select to connect this server to the Advanced Encryption Server.
Encryption Server Address | The IP address of the Advanced Encryption Server.
User Account | Client username required for logging in to the Advanced Encryption Server.
User Password | Password associated with the User Account. It’s required for logging in to the Advanced Encryption Server.
WorkGroup | User Group (defined in Advanced Encryption Server) that this ALG Proxy is assigned to.


ALG Proxy Properties - Proxy Timeouts

In the Proxy Timeouts page, define intervals for the sending of various control messages to the network.

Remove RAS messages from queue | Amount of time until an unanswered Registration Admission Status (RAS) request to the MXM is discarded.
Refresh TCP connections interval | Frequency for sending Keep Alive messages over the TCP connection, if applicable.
Refresh UDP connections interval | Frequency for sending Keep Alive messages over the UDP connection, if applicable.


ALG Proxy Properties - Firewall/Network Settings

In the Firewall/Network Settings page, define controls over permitted traffic through your network’s firewall.

Listen to SDP Announcements

Enable this ALG Proxy to route SDP (Session Description Protocol) announcements of non-interactive broadcasts (multicasts).

Multicast Distribution

Select the method that this ALG Proxy transmits multicast streams.

  • Select Distribute as Multicast Streams to forward the streams only as multicast.

  • Select Distribute as Unicast Streams to forward the streams only as unicast.

  • Select Distribute as both Unicast and Multicast Streams to allow the transmission of both types, according to the abilities of the receiving nodes.

Click for details on selecting partner ALG Proxies for receiving unicast streams.

Signalling Port Starts At

The first port in the firewall through which the system routes TCP and UDP signals.

Note

This port must be identical to the lowest port of the 3–port range of pinholes opened in the firewall configuration.

First Media Port

The first port in the firewall through which the system routes data.

MXM/Gatekeeper Address

The address from which this server receives MXM or gatekeeper management.

Located on WAN/LAN side...

Select WAN if the MXM/gatekeeper is located in the public network.

Select LAN if the MXM/gatekeeper is located in a private network.


ALG Proxy Properties - Multicast Distribution

In many cases, access to the Internet is blocked for multicast broadcasting, and therefore cannot route packets of multicast streams transmitted from end points. If its configuration permits, the ALG Proxy converts multicast packets to unicast before forwarding them to other LANs. If the target LAN is protected by an ALG Proxy, the unicast packets may be converted back to multicast.

The Multicast Distribution tab lists ALG Proxies registered to the local MXM. From the list, select the destination for the unicast streams forwarded by this ALG Proxy.

NOTE

The transmission of unicast streams towards multiple destinations uses much more bandwidth than multicast transmissions. When you decide how to route multicast-unicast-multicast streams, consider your available bandwidth resources.


ALG Proxy Properties - QoS

The QoS page contains properties for controlling the type of Quality of Service that will be used for transmitting packets through this ALG Proxy.

These settings override the local QoS settings of any end points communicating through this ALG Proxy.

Priority Type (QoS)

Select the type of QoS used for transmitting packets during heavy network congestion conditions.

No Priority

Network transfers packets in a normal Best-Effort method (First In, First Out, or FIFO).

IP Precedence

Network gives priority to certain types of bits (video, audio, control) according to the eight levels of IP precedence.

Diffserv

Network transfers packets according to specific differentiated services priority levels.

Priority Values

For Video, Audio, and RTCP (Real Time Control Protocol) Priority, enter an appropriate priority level. According to their priority levels, bits are queued for forwarding by QoS-supporting routers.

The priority levels vary, depending on whether the selected Priority Type is IP Precedence or Diffserv. Click to view Priority Levels.

To reset the Priority default values, click Restore QoS Defaults.


Short Dial Properties - General

In the General page, give an identity to the Short Dial Number entry.

Directory Number | The number to be dialed in order to call the user that this entry represents.
Description | Description or name for the entry. This name appears in the Main View under the Short Dial Numbers object.


Short Dial Properties - Call Control

In the Call Control page, select the node that will receive any videoconference calls dialed to this Short Dial Number.


Short Dial Properties - LDAP

This window provides information about the Short Dial Number's registration, if applicable, in an LDAP server.

Short Dial Numbers may be registered in more than one LDAP server, on condition that the MXM is registered and configured in the servers.

List node in the following LDAP servers

Select LDAP servers that can contain the subdirectory in which the Short Dial Number should be listed. A Short Dial entry may be registered in all LDAP servers in which the MXM is registered.

If a Short Dial Number has been previously registered in an LDAP server, its entry name or number (node entry) appears in the list.

  • To be listed in all LDAP servers (depending on MXM registration in them), click Select All.

  • To clear all the selections, click Clear All.

LDAP Servers View

Click this link to see location and access information about the available LDAP servers.


Gatekeeper Properties - General

The Gatekeeper Properties General tab contains identity information of the MXM's gatekeeper. It contains the following properties:

Zone Prefix | Prefix required for dialing in to this MXM from other zones on this network.
Description | Identity for the MXM gatekeeper.
Network Address | IP address of the gatekeeper.
Build Number | The number and date of the gatekeeper software version.


Moderator Properties - General

The Emblaze-VCON Conference Moderator allows users to schedule point-to-point or multipoint videoconferences, and to easily manage those conferences in real-time. Additionally, during a videoconference, users can share data with the remote sites through Emblaze-VCON’s WebShare application or through WebEx®’s hosted data conferencing solution. For administrators, the Emblaze-VCON Conference Moderator reduces the complexity of deploying and managing a videoconferencing network and allows them to have visibility into the conferences taking place on the network.

The General tab contains identity information of the Conference Moderator's server. It contains the following properties:

Description | Identifying name for the Conference Moderator server. This name appears in the Main View under the System Servers object.
Network Address | IP address of the Conference Moderator server.
Build Number | Version information for the installed Conference Moderator.


LDAP Proxy Properties - General

The LDAP Proxy Properties General tab contains identity information of the MXM's LDAP Proxy server. It contains the following properties:

Description | Identity for the LDAP Proxy server.
Network Address | IP address of the server.
Build Number | The number and date of the LDAP Proxy software version.


SIP Proxy Properties - General

The SIP Proxy relays requests from user agents to other servers or user agents within the network. The SIP Proxy also “forks” requests to several destinations sequentially or in parallel. It also retains information for billing/accounting purposes.

The SIP Proxy Properties General tab contains identity information of the SIP Proxy server. It contains the following properties:

Description | Identity for the SIP Proxy server.
Network Address | IP address of the server.
Build Number | The number and date of the SIP Proxy software version.


IPNexus Server Properties - General

The IPNexus Server, an optional module of the MXM, provides your organization with a secure, private, instant collaboration service. The tools include instant messaging, application sharing, file transfer, group polling, screen capturing, and e-mailing.

The General tab contains identity information of the IPNexus Server. It contains the following properties:

Description | Identifying name for the IPNexus Server. This name appears in the Main View under the System Servers object.
Network Address | IP address of the IPNexus Server.
Build Number | Version information for the IPNexus Server.


IPNexus Server Properties - FTP

Data collaboration with IPNexus requires access to an FTP site where clients can send and receive data (files, shared applications, etc.). In the FTP tab, enter the information about the FTP site that your organization is using for this purpose.

FTP Address

IP address of the FTP site.

Read/Write Access User Name & Password

Login information required to access the FTP site for getting and posting material.

Additional Path Data

Specific subfolder and path under the FTP root folder that will serve the IPNexus Server's clients.

Mapping to HTTP Server

If selected, the IP-Nexus Server uses the same folder as the FTP site and as a website. For example, a downloadable file in the folder may be accessed through addresses such as http://11.22.33.44/foldername/widget.pdf and ftp://username:password@11.22.33.44/widget.pdf.

From the IPMessenger window, users can then download this file by clicking an HTTP link, if provided, or to follow a provided FTP link.

WebShare Drive

Enter the pathname of the folder that you created for FTP/Web access.

For example, C:\Inetpub\ftproot\ipnexus.


IPNexus Server Properties - Options

The Options tab contains various options for the IPNexus Server's activity.

Server Port

The port through which the IPNexus Server and its clients communicate. This port must correspond with the clients' Port Code ID property.


Software Upgrade Properties - Update Version

The Update Version tab displays the name(s) of the required videoconferencing application for the end point and the currently installed videoconferencing application.

Required Version | The version (as defined in the Software Upgrade task) that the end point will receive when an upgrade takes place. To change the version or the defined upgrade task, select it from the list.
Current Version | The version currently running in the end point.


Software Upgrade Properties - Impersonation

In the Impersonation tab, set the login parameters for providing access to the software upgrade file.

  1. Provide a Name, Password, and Domain of a Windows 2003/2000/XP user that has Administrator privileges. This allows the server to perform the upgrade for client users that do not have sufficient privileges on their computers or the network.

  2. In the Parameters box, enter the switches used to modify the installation command.


Software Upgrade Properties - Update FTP

In the Update FTP tab, set the login parameters for providing access to the software upgrade file if it's located on an FTP server.

Provide a Name and Password for the MXM to use on behalf of the end points.


Software Upgrade Properties - Update Parameters

In the Update Parameters tab, define end point-specific properties for software upgrade procedures.

Restrictions | Select Ignore Selected Nodes to prevent the software upgrade of the selected end points.
End User Confirmation
Always | Message notifies the end point user that a newer version of the application is available, and to ask if the MXM should perform the upgrade now.
Only When In a Call | If this end point is in a videoconference, the Upgrade message will appear only after the call ends.
Never | The MXM performs the upgrade without notifying the end point user.
Confirmation Question | Type the text that should appear in the Upgrade request on the end point’s screen (for example, “Do you want to upgrade to the newest software version? Your computer will restart after finishing the installation.”). If this box is blank, a default text appears.


Software Upgrade Properties - Update Run

In the Update Run tab, define the time for upgrading the selected end point's videoconferencing software.

Run Now | Select to initiate the upgrade process after you finish defining it. The MXM starts upgrading the software in all relevant logged in end points. For end points engaged in calls, their upgrade occurs after hangup. For offline end points, their upgrade occurs the next time they log in to the MXM.
Schedule | Select to set a time period for performing the upgrade on all relevant logged in end points. If offline end points log in during this period, their videoconferencing applications will then be upgraded.
Schedule Window | This area is available if you selected Schedule above. In the From and To lines, set the time period for performing the upgrade process. In the Date box, choose a date. In the Time box, highlight the hour, minute, and/or seconds, and then press the up or down arrow buttons until the correct time appears.


Permanent Non-Registered Device Properties - General

In the General page, give an identity to the Permanent Non-registered Device entry.

Directory Number | Internal directory number (E.164 number) assigned to the node. Any other node registered to this MXM can call this node by dialing this number.
Description | Description or name for the entry. This name appears in the Main View under the Permanent Non-registered Device object.
Network Address | IP address of this node.


Permanent Non-Registered Device Properties - Advanced

Choose the ALG Proxy server through which the MXM routes calls to this end point. This feature is relevant if your network has more than one ALG Proxy installed.

For example, suppose one ALG Proxy routes videoconferences through an Advanced Encryption Server. Another ALG Proxy routes unencrypted calls. Therefore, you may want to choose the first ALG Proxy for end points in which the Encryption Client is installed. For end points without the Encryption Client, you would choose the second ALG Proxy.

ALG Proxy Settings

Choose the ALG Proxy through which to route this end point's calls.


Status Properties

The Status Properties page displays the most recent dates that the selected node logged in and out of the MXM. If the Last Login date is later than the Last Logout date, the selected node is currently logged into the MXM.


Views - Overview

The Administrator application provides a number of views for monitoring the operations of the MXM and its registered nodes:

Main View

Login Status View

Node Status View

Event Log

LDAP Servers View


Modifying Tables

If the last row of the table is marked by an asterisk (*), you can add a record to this table.

To add a record

  1. Enter a new name in the row that is marked by an asterisk (*).

  2. Click in each column of the new row and enter a value, or select an attribute from the drop-down list that appears.

  3. Click outside of the new row.

Some of the tables allow you to edit records.

To edit a record

  1. Click in a row. A pencil icon appears in the left-most column, indicating that this record can be edited.

  2. Click in the columns of the row and edit the values that you want to change.

  3. Click outside of the new row.

Some of the tables allow you to delete records.

To delete a record

  1. Click the left-most column of a row to select the entire row.

  2. Click Delete row button.

  1. At any time, you can undo a change by pressing Escape or Ctrl+Z.

  2. To sort a table, double-click a column header.

Modifying Tables

You can add, edit and delete records from tables.

Adding Records

Editing Records

Deleting Records

More Table Features


Match case | Select this option to match items whose capitalization is identical to the item in the Find What box. For example, if you enter GW, the search ignores any items that include “gw” or “Gw”. To find all matching items, regardless of capitalization, deselect this option.
Direction | Select the direction from the selected entry to search in the View, Up or Down.

Finding Items in Secondary Administrator Views

In the MXM Administrator’s Table Views (Node Status, Event Log, Login Status, LDAP Servers), you can search for specific entries.

To find entries in other Views

  1. Open the View in which you want to work. Click the column where your search item probably appears.

  2. Click the Find button [image] . The Find dialog box appears.

  3. In the Find What box, type the name of the entry.

  4. If necessary, define additional search parameters:

  5. Click Find Next. The first matching entry in the column is selected. To search for more matching entries, click Find Next again.


Main View

The Main View displays connected MXMs and their registered nodes, services, hunting groups, and templates. In this screen, you can view status, monitor activity, and configure properties of these registered users.

 | To open the Main View, do one of the following: | Click to view the full window.
Open admin config. | Open a saved MXM Administrator configuration (*.VCA).
Create new admin config. | Create a new MXM Administrator configuration.

System Items icon

The Main View displays the System Items registered in the MXM. These items (end points, MCUs, Gateways, Services, etc) are visible when the tree is expanded. Each item has a right-click menu, which (among other options) opens a property window.

  • Administrative Groups

  • VCON Systems

  • Administrators

  • H.323 End Points

  • Bandwidth Groups

  • MCUs

  • Gateway Service Hunting Groups

  • Gateways

  • System Servers

  • Neighboring Zones and Directory Gatekeepers

  • MCU Service Permission Groups

  • VCON Conference Bridge (option)

  • Ad-hoc Permission Groups

  • Accord Meeting Room

  • Short Dial Numbers

  • Accord Hunting Group

  • Accord Gateways

  • Login Requests

  • ALG Proxy Servers

  • Templates

  • Frontier Server


Finding Items in the Main View

Match whole word only

Select this option to match only complete words or phrases. For example, if you enter Gate, the search ignores the word, “Gateway”.

If you want to find characters that may be part of a longer word or part of a phrase, deselect this option.

Match exact phrase

Select this option to match only complete phrases. For example, if you enter Gateway Hunting Group, the search ignores any items including only the word, “Gateway”.

Match case

Select this option to match items whose capitalization is identical to the item in the Find What box. For example, if you enter GW, the search ignores any items that include “gw” or “Gw”.

To find all matching items, regardless of capitalization, deselect this option.

Find backwards

Select this option to search up the tree from the selected location. To select down the tree, deselect this option.

Find in columns

The Main View has three columns. Select the columns in which to search for the matching items.

Finding Items in the Main View

The Find and Find Next utilities help you search for specific items in the MXM Administrator. This feature is very useful if your organization’s network is large and not all nodes are visible in the Administrator application window.

In the Main View, you can search for any words, phrases or numbers in all of the columns.

To find nodes and objects in the Main View

  1. To search the whole system tree, click at the top of the Main View.

  2. Click the Find button [image] . The Find dialog box appears.

  3. In the Find What box, type a name and/or number.

  4. If necessary, define additional search parameters:

  5. Click Find Next. The first matching item in the Main View is selected. To search for more matching items, click Find Next again.


Main View Filters

You can control the amount of information that appears in the Main View by selecting filters according to the details that are important to you. You can set filtering according to the following criteria:

  • Entire System

  • Systems Not Logged In

  • Systems Logged In

  • Systems In Call

  • Systems with an outdated (software) version

  • Systems without Bandwidth Group

To filter the Main View

  • In the Main View toolbar, open the Filter list and choose one of the options.


Menus

The Main View has a menu bar, which shows the relevant menus for the currently active window. Some menus are always visible, others are shown only when a table is open.

File

Edit

View

Format

MXM

Nodes

Events


File Menu

The File Menu is always available.

Option | Explanation | Available When
New | Log in to a new MXM. | always
Open | Open an MXM (a previously saved *.vca file). | If tables of the MXM that you want to open are currently open in the Main View, these tables are brought to the front. The MXM is not opened.
Close | Close the active MXM. | When an MXM is open.
Save | Save the MXM, modifying the *.vca file if you made changes to the system. | When an MXM is open.
Save As | Save the MXM as a new *.vca file. | When an MXM is open.
Print | Print the current window as it appears on the screen. | When an MXM is open.
Print Preview | Pretest the printout. | When an MXM is open.
Print Setup | Make sure that the Print Setup dialog box opens before printing begins, to select a printer and other options. | always.
Page Setup | Set various options for printing a table--margins, titles, grid lines, column/row print order, and horizontal/vertical printing. | When a table is active.
Workspaces
Open Workspace | Open a *vaw file, or select a workspace from the registry. The workspace contains the MXM (so you login to the MXM when you open the Workspace) and all saved settings--active tables, modified display properties, etc. | always.
Save Workspace Now | Save the Workspace to the system registry. No dialog box or message appears. | When an MXM is open.
Save Workspace As | Save the Workspace as a new *.vaw file. | When an MXM is open.
Close Workspace | Close the active Workspace. | When an MXM is open.
Recent Workspaces | Select a workspace from a list of most recently used Workspaces. | When an MXM has previously been opened and closed.
Set Network Adapter | Choose the active network card. | If the server has more than one network card.
Exit | Exit the MXM Administrator application. | always.


Edit Menu

The Edit Menu is available when the Node Status View, Login Status View, Event Log, or LDAP Servers View is active.

Option | Explanation | Available When
Undo | Undo the last table modification. | Available after you have opened a table in this session and modified it. You cannot undo Delete Record.
Redo | Perform the last undone action. | After undoing an action.
Undo Records | Cancel changes made to a record. | After changing a record.
Delete Records | Delete the selected record (row). | When a table row is selected (click the arrow on the left-most column).
Cut | Cut text from the display to the clipboard. | You cannot edit text that you selected from a drop-down list.
Copy | Copy text from the display to the clipboard.
Paste | Paste in text that was previously cut or copied.
Find | Search the selected column in the active table for a string of text. The black arrow on the left-most column points to the record containing the searched-for text. | always.
Find Again | Search for the next instance of the string of text. | always.
Replace | Replace a string of text in the active table. | only for the Login Status View, the Event Log and the LDAP Servers View.
Add New Tab | Adds a tab to the Node Status View, enabling customized organization of nodes. | only for the Node Status View.
Remove Tab | Removes an added tab. You cannot remove the first 3 default tabs. | only for the Node Status View.
Move Tab to the Right | Does not change the Tab number, but it does change the order in which they appear. The Left-most tab is always shown first. | only for the Node Status View.
Move Tab to the Left |  | only for the Node Status View.


View Menu

The View Menu is always available, but its options are different for the Main View and for a table.

Option

Explanation

Available When

Status Bar

Turn on/off the status bar at the bottom of the MXM application window.

always.

Workbook

Workbook mode displays tabs at the bottom of the window, just above the Status Bar, to switch between the Main View and the tables.

always.

Workbook Mode

Turn on/off Workbook mode. When off, the Main View and tables float in the MXM window. You can organize windows using the options in the Window menu.

always.

Show Icons

Show/Hide icons as well as names in the Workbook tabs.

always.

Customize

Display/Hide buttons and button toolbars. Decide which buttons will appear on the toolbars.

always.

Options

  1. Select options for displaying entries in the Main View.

  2. Select options for saving and using Workspaces.

always.

Views

Open or activate one of the available tables or the Main View.

always.

Item Properties

Open the selected entry's Properties dialog box.

when the Main View is active.

Display Properties

Open the Display Settings dialog box.

when a table is active.

Zoom In

Magnify the active window.

when a table is active.

Zoom Out

Demagnify the active window.

when a table is active.

100%

Restore the magnification of the active window to its default settings.

when a table is active.

Web Management

Open your Internet browser to the web-based management page of a set-top videoconferencing system or other network device with an embedded web server.

when an embedded web server is available for remote web-based management.

Open Web Browser

Open your computer's default web browser to the node's entry page for configuration.

when an embedded web server is available for remote web-based management.

Full Screen

Open the MXM application to the full size of the screen.

always.

System Security Settings

Open the MXM's System Properties - Security Mode dialog box.

In Login Status View.

System LDAP Settings

Open the MXM's System Properties - LDAP Settings dialog box.

In LDAP Server View.


Format Menu

The Format Menu is available when a table is active.

Option

Explanation

Available When

Columns

Open the Column Format dialog box and modify the font, color, borders and alignment of the selected column.

when a column is selected.

Styles

Open the Styles dialog box.

  1. Select a style from the list and click Change, or enter the name of a new style and click Add.

  2. The format dialog box of that style opens. Change the font, color, borders and alignment of the style.

always.

Resize Rows/Columns

Click once to resize the selected row/column to fit the text within in.

when the cursor is on a record.


MXM Menu

The MXM Menu is always available.

Option | Explanation | Available When
Login to New MXM | Open the Login to a New MXM dialog box. If there is no MXM connected, this connects one. If there is an MXM connected already, this attempts to log in the second MXM as a gatekeeper of the first MXM. | always.
Disconnect | Disconnect the selected MXM. It remains as an item in the MXM window, with Not Connected status. | when an MXM is connected.
Connect | Connect the current MXM. | when there is no MXM connected.
Remove | Disconnect the MXM and remove it from the MXM management document. | when the Main View is active.
Refresh | Display the most current information for the items registered with the MXM. | when the Main View of a connected MXM is active.
Show License Page | Open the Properties>License page of the active MXM. | when the Main View of a connected MXM is active.
Upgrade Software | Define and/or initiate software upgrade for registered end points. | in all Views (in Node Status View, at least one node must be selected).


Nodes Menu

The Nodes Menu is always available.

Option | Explanation | Available When
Delete | Delete the selected node from the local MXM's database. | Certain kinds of nodes can be deleted from the MXM.
Remove Group Node | Delete a selected administrative group from the MXM database or the selected node from an administrative group. | An Administrative Group or one of its nodes, respectively, is selected.
Add | Open the Property wizard for each different kind of system item. When you complete the wizard, the item is added to the MXM database and the Main View. | Always.
Change Numbers | Open the Change Number Range dialog box to change the directory numbers (E.164 numbers) of the selected node or group of nodes, and of all the items in the same category. | A node or group object is selected.
Initiate Point-to-point Call | Start a videoconference between two end points over the connected LAN. | Always.
Initiate ISDN Call | Start a videoconference between two end points over ISDN lines. | When a node that's connected to ISDN lines is selected.
Test Least Cost Routing Rules | Checks for the most cost-efficient gateway routing for LAN-to-ISDN videoconferencing calls being initiated from the local MXM's zone. | Always.
Hang All Calls | Disconnect all videoconferences currently including nodes branched under the selected object in the system tree. | An object type or node is selected.
Copy | Copy a node to the clipboard and paste it to another location in the MXM application. | Always.
Paste |  | When an item that can contain the copied node is selected.


Events Menu

The Events Menu is available when the Event Log is active.

Option | Explanation | Available When
Filter | Open the Filter Records dialog box, to change which types of events are dislpayed. | always.
Refresh | Refresh the Event Log to display the most current information. | always.
System Logging Settings | Open the System property dialog box that contains logging settings. | always.
Prior Events | View more records, either those prior to, or those after, the current events. | always.
Next Events |  | after you have clicked Prior Events at least once.


Customizing the Workspace

You may customize the MXM Administrator application according to your personal preferences. A set of defined window, table, and layout properties for the Administrator application is called a workspace. Workspace customization tasks include:

Main View Options - Tree Styles and Entry Attributes

Customizing the Toolbar

Customizing Table Views

Customizing Table Styles

Saving a Workspace as a File or in the system's Registry.


Main View - Tree Styles

You can customize the way the MXM system tree and its items are laid out in the Main View.

To customize the Main View's system tree

  1. In the View menu, click Options. Click the Tree Styles tab.

  2. Change the appropriate options and click OK.

Show Lines Between Items | Displays the horizontal borders between columns.
Show Lines Between Columns | Displays the vertical borders between columns.
Show Column Headers | Displays the column names to identify information that appears in the Main View.
Enable Word Wrap | Text in each column continues automatically on the next line. Line length is determined by the column borders. If unselected, text outside of the column border is seen only as a tooltip when the mouse rests on that line.
Highlight Entire Row | Highlights the entire row when you select an item. If unselected, only the item name is highlighted when you select it.
Display Large Images | Displays details and images at a larger size.
Animated Expand/Collapse - Enable Animation | Expands and collapses the levels of the System tree in a graded, stuttering motion. To control the speed, drag the speed slider towards the left for faster motion or towards the right for slower motion. If unselected, the levels of the tree expand and collapse in one swift motion.


Color | Click and choose another color from the palette. If you want, you can also create colors that don't appear on the original palette.
Inverse Background Color | Select to add a highlight background to the item in the Main View.
Bold | Select to display the item name in bold letters in the Main View.

Main View - Item Attributes

In the Item Attributes tab, you can customize the way entries are indicated in the Main View. For example, you can change the color of the characters in order to differentiate between nodes. Also, you can assign sounds to indicate occurrences such as login requests.

To use the factory-set indication styles, do not make any changes. Keep Use Default Attributes selected for all entries.

To customize the indications for entries in the Main View

  1. In the View menu, click Options. Click the Item Attributes tab.

  2. Select the entry type you want to customize from the Item list.

  3. Deselect Use Default Attributes.

  4. If you want, change Font Style.

  5. If you want, associate a sound with the item. Click the Play Sound ... button to browse and locate Wave (WAV) files. For example, you can find login request indication files in the \\Vcon\Administrator folder. Otherwise, you can use a WAV file from another source.

  6. Click OK.


Customizing the Toolbar

Toolbars | In this list, select the toolbars that you want to appear.
Show Tooltips | Display tool tips when you hold the pointer over a button for about 1 second.
Cool Look | Display a raised effect when you hold the pointer over a button.
Large Buttons | Increase the size of the buttons by 400% (4x).
Reset | Return a selected toolbar to its default formation.
New | Create a toolbar. The New Toolbar dialog box opens. Enter a name and click OK. Drag buttons from the Command tab of the Customize dialog box to the new toolbar.
Delete | When you select a toolbar that you created, you can remove it from the system by clicking Delete.

To add a button to any toolbar, select its category from the Categories list and then drag the button to a toolbar.

To remove a button from any toolbar, drag the button to the Customize dialog box.

To move a button to another toolbar, drag the button to the new location.

Customizing the Toolbar

You can set the appearance and the buttons of the MXM Administrator toolbars according to your preferences.

To customize the MXM Administrator application toolbars

    • In the View menu, click Customize. The Customize dialog box opens.

Toolbars Tab

Commands Tab


Adding a Toolbar

You can further customize your MXM interface by creating a toolbar with selected command buttons in it. For example, you can create a toolbar with the commands that use most, and place it in a convenient spot on your screen.

To add a toolbar to the interface

  1. In the View menu, click Customize. The Customize dialog box opens.

  2. Click New. The New Toolbar dialog box opens.

  3. In the Toolbar Name box, enter a name for the new toolbar and click OK.

  4. From the Customize dialog box, drag buttons from the Command tab to the new toolbar.


Customizing Table Views

The display properties affect only the active table view. To set the display properties of another specific table, you must enter that particular view.

To change display properties of a table

  1. In the View toolbar, click the table view that you want to format.

  2. In the View menu, click Display Properties. The Display Settings dialog box appears.

  3. Make the appropriate changes and click OK.

3D Buttons

display column and row titles inside borders.

Vertical Lines

display borders between columns.

Horizontal Lines

display borders between rows.

Mark Current Row

provide a 3-dimensional pressed appearance to the selected row heading

Mark Current Column

provide a 3-dimensional pressed appearance to the selected column heading

Preview

preview the effects of your changes.

Color

Click any item in the Color list and then click the required color from the adjacent palette.

Grid lines are the borders between columns and rows.

Fixed lines are rows that are in a specific location permanently. They cannot be sorted.

Tracking Line is the border that is being dragged during a Resize Column/Row action.

Background represents the empty area behind and around the table.

User Properties

In the Value list, select the option that determines the appearance of the adjacent Attribute.


Customizing Table Styles

The display properties affect only the active table view. To set the display properties of another specific table, you must enter that particular view.

To change the display properties of a table view

  1. In the View toolbar, click the table view that you want to format.

  2. In the Format menu, click Styles. The Styles dialog box appears.

Names | Select the element that you want to change.
Change | Click to open the dialog box where changes are made to the Font, Color, Borders, and Cell Alignment.


Showing and Hiding Columns

By default, some of the Node Status View table's columns always appear and some appear only if the node is connected to ISDN. In the Show/Hide Columns dialog box, you can change these settings to display or hide the columns of your choice.

To show and hide columns

  1. In the Column Name list, choose the column whose display status you want to change.

  2. Select Properties as follows:

    Auto Hide the Column

    The column is displayed if relevant to the node's current status, and hidden in other situations. If deselected, the column is constantly displayed or not displayed according to the The Column is Visible option below.

    The Column is Visible

    The column is displayed in the Table View on the screen. If deselected, the column is hidden.

    Default

    Click Default to return to the default Table View, according to the nodes listed in the table.

  3. Click OK to implement the new settings.


Setting Workspace Options

A workspace is a set of properties for the application display (windows, tables, layout).

To change workspace options

  1. In the View menu, click Options.

  2. In the Options dialog box, click Workspaces.

  3. Change the appropriate options and click OK.

Save the active workspace when exiting | Save the current Workspace properties whenever you close the Workspace or the MXM Administrator application.
Reload the last used workspace when starting | Open the previously used Workspace whenever you start the MXM Administrator application.
Save Persistence Information to a file | Store the current workspace's data in a file located in the Administrator application's root directory (Default is C:\Program Files\Vcon\Admin).
Save Persistence Information to the registry | Store the current workspace's data in the system Registry.
Maximum inactive time for change level login | For administrators with “Change” privileges, this is the maximum amount of time that the MXM Administrator application remains idle. When this interval passes, a message asks you to disconnect or stay connected. If you do not respond, the Administrator application disconnects from the server. If you notice that the MXM is disconnected, it's likely that this expired interval is the reason.


Saving a Workspace in the Registry

If more than one Administrator is going to log in to the MXM from the same computer, you should save the Workspace in the system registry.

To save a workspace in the registry

  1. Make sure that Save Persistence Information to the registry is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Save Workspace As. The Save Workspace dialog box appears.

  3. Click New Workspace button.

  4. Type the name of the new workspace.

  5. Click in the free space of the dialog box. A confirmation request appears.

  6. Click Yes to save the new workspace.


Saving a Workspace as a File

If you intend on logging in to the local MXM from other computers, you should save a workspace as a file.

To save a workspace as a file on the computer or network

  1. Make sure that Save Persistence Information to a file is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Save Workspace Now. The Save Workspace dialog box appears.

  3. Enter the name of the Workspace and click Save, or double-click the name of a previously-saved file from the list and click Yes.

The Workspace is saved as a .vaw file.


Opening a Workspace from the Registry

If the workspace was saved in the computer's registry, use this procedure to open it.

To open a workspace from the registry

  1. Make sure that Save Persistence Information to the registry is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Click the workspace that you want to open and then click Open. The Login To [MXM Name] dialog box opens.

  4. Type the password and then click Login. The Workspace opens in the Main View.


Opening a Workspace File

If the workspace was saved on the computer or the network as a file, use this procedure to open it.

To open a workspace file

  1. Make sure that Persistence Information to a file is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Double-click the workspace file that you want to open. The Login To [MXM Name] dialog box opens.

  4. Type the password and then click Login. The Workspace opens in the Main View.


Renaming a Workspace in the Registry

To rename a workspace that's saved in the system's registry

  1. Make sure that Save Persistence Information to the registry is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Double-click the workspace that you want to rename. The name is highlighted for editing.

  4. Type the new name and then click below the list.

  5. Click Done to exit the dialog box.


Renaming a Workspace File

To rename a workspace file on the computer or network

  1. Make sure that Save Persistence Information to a file is selected in the Options dialog box's Workspace tab.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Click the workspace file that you want to rename. After 1 second, click again. The filename is highlighted for editing.

  4. Type the new name and then click outside the new name area. The workspace file is now renamed.


Deleting a Workspace from the Registry

To delete a workspace from the MXM's registry

  1. Make sure that Save Persistence Information to the registry is selected in the Options dialog box.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Click the workspace that you want to delete and click Delete. The workspace is deleted from the system. No confirmation is requested.

  4. Click Done to exit the dialog box.


Deleting a Workspace File

To delete a workspace from the MXM Administrator

  1. Make sure that Save Persistence Information to a file is selected in the Options dialog box.

  2. In the File menu, point to Workspaces and click Open Workspace. The Open Workspace dialog box appears.

  3. Right-click the workspace file that you want to delete and then click Delete.

  4. Click Yes to confirm.


Using the Online Help

The left pane of the help contains the following tabs for finding information:

Contents: A table of contents of the help system organized in the following categories:

Welcome to Media Xchange Manager (MXM) - Basic Emblaze-VCON information

Working with the MXM - Setting up the MXM system and basic operations

Concepts - Explanations of MXM features and standards

Node and Group Properties - Descriptions of the various system and node properties.

Administrator Views - Explanations of the MXM's various Views and Tables.

Main View - Instructions for customizing and saving the MXM Administrator workspace

Using the Online Help - Information and access to online help and user guides.

Index: A multi-level list of terms pointing to specific help topics. To open a topic, double-click the entry.

Search: Use the Search utility to locate topics containing a specific word or phrase. Full-text searching looks through every word in the online help to find matches.

To search for a specific word or phrase

  1. Type the word or phrase and then click List Topics. A list of all topics containing the typed text appears.

  2. Double-click the topic that you want to open.

Click green and underlined text (like the text you clicked to display this explanation) to display more information about the open topic. These green hotspots enable you to read only the information that you require, rather than scrolling through information that may not be relevant at this point.

  • To display the text, click the hotspot.

  • To hide the text, click the hotspot again.

  • Click blue and underlined text to jump to another related topic.

  • Many topics have Concept, Procedures, and/or Properties buttons at the top of the page. These buttons help you navigate within a group of related topics according to conceptual, procedural, and parameter value definitions, respectively. To jump to a related topic, click one of these buttons. If there is a choice of topics, select the appropriate one from the menu.

  • Many topics have a Related Topics button at the bottom of the page. To jump to a related topic, click this button and select another topic from the menu.

  • All topics have a Contact Us button at the bottom of the page. Click this button to:

    • Request more information from Emblaze-VCON.

    • Go to the Emblaze-VCON website's Technical Support page.

    • Visit Emblaze-VCON's website.

Place the mouse pointer over a term written in blue and bold in order to view its definition. After about a second, the definition appears and stays open for about 7 seconds. If you require more time, place the pointer over the term again.

Using the Online Help

The Online Help is available at all times from the MXM Administrator application's Help menu. Most dialog boxes have a Help button which opens up an explanation about the specific dialog box or operation (pressing the <F1> key also opens up the specific Help topic).

Finding Information in the Help

Displaying Additional Details if Required (green and underlined text)

Links to Related Topics (blue and underlined text)

Definitions of Terms ( blue and bold text)

Return to Welcome Page


Printing the Online Help

This online help contains interactive capabilities to help you find the answers you need as quickly as possible. You can also print out individual topics or the entire online help.

To print a single topic

  1. Click the Print button online help toolbar print button in the help viewer's toolbar, or right-click in the topic and then click Print.

  2. In the dialog box that opens, select Print the selected topic.

To print the topics contained in one book

  1. In the Table of Contents, right-click on a book, and then click Print.

  2. In the dialog box that opens, select Print the selected topic and all subtopics.


Online User Guides

You can read (and print out) the entire MXM Administrator's Guide, the VCB User's Guide, the Frontier Installation and Setup Guide, and the vPoint HD Getting Started Guide, in PDF format. To be able to open these documents, Adobe Reader must be installed on your computer.

If you do not have Adobe Reader, click this button to install it now:

Open the MXM Administrator's Guide

Open the VCB5 User's Guide

Open the Frontier Installation and Setup Guide

Open the vPoint HD Getting Started Guide

For more information, click this button to visit our web site:


Gain Level Guide

Level | Gain
0 | 12 dB
1 | 10 dB
2 | 8 dB
3 | 6 dB
4 | 4 dB
5 | 2 dB
6 | 0 dB
7 | –2 dB


Minimum MXM System Requirements

To install and run the MXM Server, your PC must meet the following minimum system requirements:

Operating System | Microsoft Windows 2003 or 2000 Server with Service Pack 4 or higher.
Minimum CPU Speed | 1 GHz 2.4 GHz if VCB is installed on same PC. 1.4 GHz if IPNexus server is installed on same PC.
Recommended Memory | at least 512 MB.
Minimum Free Disk Space | 200 MB 300 MB if VCB or IPNexus server is installed on same PC.
FTP Server | On same network if IPNexus server is installed on same PC.


QoS - Priority Values

Value | Description | Value | Description
0 | Routine | 4 | Flash Override
1 | Priority | 5 | Critic / ECP
2 | Immediate | 6 | Internetwork Control
3 | Flash | 7 | Network Control

Value | Description | Value | Description
000000 | Probability Timely Forwarding 0 | 010010 | Forward class 2 Low Drop
001000 | Probability Timely Forwarding 1 | 010100 | Forward class 2 Mid Drop
010000 | Probability Timely Forwarding 2 | 010110 | Forward class 2 High Drop
011000 | Probability Timely Forwarding 3 | 011010 | Forward class 3 Low Drop
100000 | Probability Timely Forwarding 4 | 011100 | Forward class 3 Mid Drop
101000 | Probability Timely Forwarding 5 | 011110 | Forward class 3 High Drop
110000 | Probability Timely Forwarding 6 | 100010 | Forward class 4 Low Drop
111000 | Probability Timely Forwarding 7 | 100100 | Forward class 4 Mid Drop
101110 | Expedited Forwarding | 100110 | Forward class 4 High Drop
001010 | Forward class 1 Low Drop |  |
001100 | Forward class 1 Mid Drop |  |
001110 | Forward class 1 High Drop |  |

QoS - Priority Values

Quality of Service (QoS) settings define the priority levels of packet transmission according to network conditions, for example, when there is congestion in the network. We recommend that only system administrators with knowledge of QoS make any changes, if required. To access these settings, you must enter the password.

IP Precedence values

Diff Server values

Return to QoS Properties.


MXM Attributes

Add the attribute names and their OIDs as presented below to the Active Directories snap-in.

Attribute Name | OID
MXMTelephonyStateDescription | 1.2.840.113556.1.8000.35.1.10.2
MXMUserType | 1.2.840.113556.1.8000.35.1.10.3
MXMBChannelNum1 | 1.2.840.113556.1.8000.35.1.10.4
MXMBChannelNum2 | 1.2.840.113556.1.8000.35.1.10.5
MXMBChannelNum3 | 1.2.840.113556.1.8000.35.1.10.6
MXMBChannelNum4 | 1.2.840.113556.1.8000.35.1.10.7
MXMBChannelNum5 | 1.2.840.113556.1.8000.35.1.10.8
MXMBChannelNum6 | 1.2.840.113556.1.8000.35.1.10.9
MXMRestricted56k | 1.2.840.113556.1.8000.35.1.10.10
MXMVideoSupport | 1.2.840.113556.1.8000.35.1.10.11
MXMAudioSupport | 1.2.840.113556.1.8000.35.1.10.12
MXMInCall | 1.2.840.113556.1.8000.35.1.10.13
MXMH323Alias | 1.2.840.113556.1.8000.35.1.10.14
MXMDeskTopUserDataNotes | 1.2.840.113556.1.8000.35.1.10.15

Back to Adding MXM Attributes to Active Directory


Registering a Windows Messenger SIP User Agent to the MXM

To register with the local MXM, a Windows Messenger (in Windows XP) user must perform the following procedure. The procedure and interface described below are correct for version 4.7 of Windows Messenger for Windows XP.

To register into the MXM

  1. In the Windows Messenger application, open the Tools menu and click Options. Click the Accounts tab.

  2. Define the following:

    Sign in with this account

    Select Communications Service.

    Sign-in name

    Enter a user name using the following syntax:
    [alias]@[IP address of SIP Proxy]

    Note

    The SIP Proxy may be located in the same computer as the MXM Server.

  3. Click Advanced. In the Communications Service Connection Configuration dialog box, define the following:

    Configure settings

    Select this method to configure the user agent system’s connection to a communications service.

    Server name or IP address

    Enter the IP address of the SIP Proxy.

    Connect using

    Select either TCP or UDP, depending on the network’s specifications.

  4. Click OK in both open dialog boxes to implement the configuration.


Setting up ADAM Server in the LDAP Servers View

After registering with the ADAM Server, you have to set up the LDAP Server configuration for the MXM in the MXM Administrator.

To set up the ADAM Server configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | Usually 389
Refresh Connection Interval | Number of seconds. This value must be greater than 0 (“0” indicates that there is no connection with the LDAP server).
Default Directory | The entrydn attribute of the Organizational Unit Container created in the Directory Server, reflecting the organizational unit (“ou”) and domain name (“dc”). For example, “ou=mxmusers,dc=vcon,dc=com”.
Domain | Keep this space blank.
User | the entrydn attribute of the MXM User with Full Edit rights, as defined in the ADAM Server.
Password | Password of the MXM User with Full Edit rights, as defined in the ADAM Server.


Setting up OpenLDAP Directory Server in the LDAP Servers View

After registering with the OpenLDAP Directory Server, you have to set up the LDAP Server configuration for the MXM in the MXM Administrator.

To set up the OpenLDAP Directory Server configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

Host address | Exact host name or IP address of the server.
Port | Usually 389
Refresh Connection Interval | Number of seconds. This value must be greater than 0 (“0” indicates that there is no connection with the LDAP server).
Default Directory | Path as created in the OpenLDAP Directory Server, reflecting the organizational unit (“ou”) and domain name (“dc”). For example, “ou=mxmusers,dc=vcon,dc=com”.
Domain | Keep this space blank.
User | Name of the Manager (the MXM Administrator), as defined in the Directory Server.
Note | The OpenLDAP installation program predefines a Super User with full edit rights named Manager. You do not need to change this parameter unless you want this user to be someone else.
Password | Password of the Manager, as defined in the OpenLDAP installation. This password is "secret."


Setting up Sun ONE Directory Server in the LDAP Servers View

After registering with the Sun ONE Directory Server, you have to set up the LDAP Server configuration for the MXM in the MXM Administrator.

To set up the Sun ONE Directory Server configuration in the LDAP Servers View

  1. In the MXM Administrator, click the LDAP Servers View button.

  2. Make sure that the following information appears in the table:

  1. Host address

    Exact host name or IP address of the server.

    Port

    Usually 389

    Refresh Connection Interval

    Number of seconds. This value must be greater than 0 (“0” indicates that there is no connection with the LDAP server).

    Default Directory

    The entrydn attribute of the Organizational Unit Container created in the Directory Server, reflecting the organizational unit (“ou”) and domain name (“dc”). For example, “ou=mxmusers,dc=vcon,dc=com”.

    Domain

    Keep this space blank.

    User

    the entrydn attribute of the MXM User with Full Edit rights, as defined in the Directory Server.

    Password

    Password of the MXM User with Full Edit rights, as defined in the Directory Server.


Mixing Modes

Audio Origin ®

Microphone or Tabletop

Aux/Line In

Mixing Mode ¯

No Mixing

All parties hear audio from the microphones only

All parties hear audio from the remote side and from the connected auxiliary equipment.

Playback

All parties hear audio only from a connected VCR.

Not available.

Playback + Narration

The remote party hears audio from both the connected VCR and the microphones.

Not available.

Record

If the videoconference is being recorded, the audio is recorded from the video meeting to the VCR.

Not available.

External Phone

Enable a telephone party (using Plain Old Telephone Service, or POTS) to hear audio and to be heard by all parties.

Not available.

Back to MeetingPoint Properties - Audio (Cruiser 384/MediaConnect 8000)


No Shared Properties

The selected items have no properties in common. As a result, no properties may be edited.


System Disconnected After Inactivity

If you notice that the MXM is disconnected from the Administrator application, it was likely caused by the expiration of the maximum inactive time of the Administrator application. This interval is set in the Workspace tab of the Options dialog box.

In this condition, the MXM continues to work - for example, end points can log in and make calls. However, to administer the system, you have to reconnect to the MXM.

To define the maximum inactive interval

  1. In the View menu, click Options and then click the Workspace tab.

  2. In the Maximum inactive time for change level login box, enter the maximum number of minutes that the MXM Administrator remains idle. When this interval passes, a message asks you to disconnect or stay connected. If you do not respond, the Administrator application disconnects from the server.

  3. Click OK.